(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3279621,      61272]*)
(*NotebookOutlinePosition[   3295397,      61703]*)
(*  CellTagsIndexPosition[   3294753,      61677]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Introduction to Elementary Calculas with Mathematica", "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Second course of Mathematics using English",
  StyleBox["\nDepartment of Art & Technology\nFaculty of Engineering, Hosei \
University",
    FontSlant->"Italic"]
}], "Subtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
1st Version Oct. 30th 2004, By Yoshifuru SAITO
2nd Version Sep. 15th 2005, By Yoshifuru SAITO\
\>", "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000010000
0@000000000040000P000040003noooo00000000003ooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooB0000?kooom90000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0000@0000
4@000180000C0000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`000680001=0000BP0004/0001<0000
o_ooookooom?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000o_ooof<0003noooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000092g/InO^LD10`00080800000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
00000?koool0000000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
00000000000000000000000000000000000000000000000010000::;00000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0000K0000700001d0003nooooo_ooooooooooooooo_oooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W40000000000000001^HP0b00<0103__U<aBeEC<D]E500004`0I@1S07@0
M@1b06D0;@0a0340;P1^0680000L00006`0;03`0203no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000/0@002`000040001P0000
0P0006P000040000W00000L0002`000020000<0000090000e0000180003P0000
2P000001000<0000304000d0000H0@003`0002@100020000Y0<001h0000Z0000
AFaUKFE^M65bNB13HFaSMFaeLb1VKg8PDgUcM6E]84AULfUWKVEbLb00M20N0000
2@0008gFTj6BVhc307TP@ah000080000@g9QNFm^L`0N00002@000>9FTj6BVhc3
07TP@ah000020000<`2CXAh0000E0000CFUSLVmcKfId851_MfEbD6mYKW@0Kg8P
@0000=3niWH00000@00000l0j0?B7`000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000=000000000040000000013`091>h1000000X4100000`0000?0=L?
_0000000d`l400000@000000^PlN0000F@1_07<0J01Y06H0M@1b07D0801C0640
J@1d06l0402j3h80000^02h0;`0^02h0;`1807T0L01U0780C01Y06h0J`0_04P0
I@1Q06`0M01X0200D01b06l0HP1/06D0K@1c02l0DP1U0640L`1_06h0801g06P0
N@0P04T0801Q06d0801Y06h0801R0640I00P06P0I@1Q06`0M01X02h0L01`07@0
3`3G3h0000000=<?1000008000000;X?=P0005L0J01Q07@0801Y07<0801d06P0
I@0P05<0N@1c07@0I@1]0200A01U07<0J@1W06h0800o0100^Pl^0000;P0^02l0
;P0^02l0B01i0700I@1b04`0J@1^06/0;`2QC_eFeXX^0700L01d00l0e`n>0000
003C3`@000030000002j3c00001C06T0K@1e06`0H@1d06T0K`1^0200L`1i07<0
M01U06d0801T06D0L`1Y06L0KP0@0;X?@P0002h0;P0_02h0;P0_04P0N@1`06D0
LP1<06T0KP1[02l0D`1U06/0J@1O0500D`1605H0B@1@02d0<P0^0700L01d00l0
lP=60P00;`383``0000`0=8?10000040000?0=D7O0400000]`m40000@@1b06T0
H@1/0000CP1U07L0803`ZQ<0l:XC02Q]W`1`ZA<0F:TC0?KX1c0800000000072Y
4`3B@PT`J:TC0000100@0;L?A00002go<olP033o]32g<<<`[c000200l:XC0?2Z
4`0XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`2000@b802g3d@0
001306l0K@1Y06<0801C0640KP1c0200C@1C0000:6fO072Y4`1HZA<0m^P7<0P0
00000000L:TC0=922C1XZA<00006@S00]`m40000;Olcob00<?l>IQeW001Q06h0
L`0P04d0D`0002Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC0800
11900;L?A00005@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000L:TC05RY
4`3fj0L`20000000001`ZA<0dT89<6RY4`0000HB002T3`X000200440P0020000
002U3``000000008;P0000L000000:T?2P0000L0000201442@A00:<?KP0000D0
oodo00008R0006@00000o`00I000000000000402000000L0003oonl0P0000040
003ooa8000000@0000D002018040000000D00402@080000000D00603H0<00000
00D00804P0@000003`0;1>P0000?003`h00000001_28000023`00100001c0000
3000000000070000000000@000000000100000@0000e00001@0001h000060000
100000L000040000200000@000090000100000X0000400002`0000@0000<0000
1@0000d0000400003P0000@0000?0000200008<02o0`0000P@440008P`400008
QT400000_`4@0100`0410008aD400000o`4800P00@820008@00NlA0000040008
0@00208000Sg000@7`3`3cP000000?<350000080000400000000004008000000
003c0a@0000300001000000000020020000000l0d0OY0@007`0D11`0000001D4
50000;ZC/?H0bYXk[@NDa`3:VS/10@003`3j0fL000000?h30`0000010000o@<d
0000KP0006@0001^0000I00000P000000000R:TC0=922C00000000000000002J
oooo0@0C0700n`<8000000000708001`0?/32000004000102`007`0C13`00000
0?d3=00006@0001T0000I00006@0002dZA<0L4<9<?2Z4`00KIl0000000000000
0000000000014`0O0?l35000008000@<000000000000000200003`284nh0000?
08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000000=10P0001`
]@00L;D000l0RQ>^0000002j3`h0001O05l0G`1@0500E00i0000Ra>@00003`3T
3aP000000=<?10000040000001P@10000040000?0>@?60000000d`l400000P00
0000610400000@0000l0i0lH0000003C3`@000030000000H40@0000100003`2^
3bP0000@0:l?200000T100010000002/3a0000000802ool1000000000000?`3I
3``000000=X?100000002`1?0=T?30000000fPl400003@0m00l0l0l56000003c
0a@0000400000000008000010@0000000000W`l400001P000000Z0lY0000AFaU
KFE^M65bNB13HFaSMFaeLb1VKg8PDgUcM6E]84AULfUWKVEbLb0@09l?100000D0
00000:0?`04005T0K`1c06P0J@1V07D0LP1e0200D`1Q06T0M01_00d0A01U0700
H@1b07@0K@1U06h0M00P06l0IP0P0440LP1d0200H@1^06@0801D06D0H`1X06h0
K`1/06l0I`1Y06D0L`0=04H0H@1S07D0K01d07T0801_06H0801506h0I`1Y06h0
I@1U0780J@1^06L0;00P04P0K`1c06D0J@0P05D0KP1Y07H0I@1b07<0J@1d07T0
3@0=00d03@1F06D0LP1c06T0K`1^0200<@0^0300801R07T0801I02h0D`1Q06T0
M01_0200@@1e06L0M@1c07@0800a07<0M00]0340=01d06P0800I8300<`0/0200
<@1c07@0800=0340L`1d0200EP1U0780L`1Y06l0KP0P0580I@1/06D0H@1c06D0
I00P0380<@1d06P0801C06D0L01d06D0K@1R06D0LP0P0300<`0=0380KP1T0200
EP1U0780L`1Y06l0KP0P0580I@1/06D0H@1c06D0I00P0340=@1d06P0801C06D0
L01d06D0K@1R06D0LP0P0300=@0P00d03@000:4?8P400>400000000@001@0100
000004L0100401P0003<oT`0000004L010040180003<oP<0000004L0100400X0
003<oQl0000004<0100400X00P000000B`0400@02P0N00<0000004<0100400X0
0P000000B`0400@02P0N00L0000004<0100400X00P000000B`0400@02P0N00<0
000004<0100400X00P000000B`0400@02P0N01@0000004<0100400X00P000000
B`0400@02P0N00l0000004<0100400X00P000000B`0400@02P0N01@0000004<0
100400X00P000000B`0400@02P0N0140000004<0100400X03`3b3aP000000?<?
4000000000010000100000UT2S000=l?20000000000?0000003c0a@000050000
1000000000020@0000000000l`<D00001P000000000200000`400000000009l?
1000000000000:P?200004I?DTEGCe94002Q3a@000090000000000002@000040
00210100W`l400000@000000X0n>0P00800P0200D`1i07<0M01U06d0801T06D0
L`1Y06L0KP0P06@0I@1`0640LP1d06d0I@1^07@0031U07<0M01Q0680K01Y07<0
J01U06@0801Y06h0800b0300<00d0200H@1c0200K`1^06D0801_06H0801d06P0
I@0P06@0I@1`0640LP1d06d0I@1^07@0L`0P06l0IP0P06H0H@1S07D0K01d07T0
801_06H0801U06h0I`1Y06h0I@1U0780J@1^06L0801Y06h0801806l0L`1U06T0
801E06h0J@1f06D0LP1c06T0M01i02`0801X0640L`0P07@0K`0P0680LP1Y06h0
I`0P07D0L00P07@0J01U0200L`1i07<0M01U06d0801T06D0L`1Y06L0KP1U0780
L`0P06P0H@1f06T0KP1W0200M01X06D0801g06T0I01U0200LP1Q06h0I`1U0200
K@1_06@0I@1b06h0801U06h0I`1Y06h0I@1U0780J@1^06L0801[06h0K`1g06`0
I@1T06L0I@0/0200J01e06d0H@1^0200H`1U06h0M01U0780I@1T0200H@1b07@0
J@1c07@0J@1S0200L01b06l0I01e06<0M01c0200I01U07<0J@1W06h0J@1^06L0
801c06D0KP1c06D0801Q06h0I00P0680M@1c06T0KP1U07<0L`0P0640I01]06T0
KP1Y07<0M01b0640M01Y07H0I@0P06<0H@1`0640HP1Y06`0J@1d06T0I@1c0200
H@1d0200M01X06D0801V07D0M01e0780I@0P06P0M@1]0640KP0P07L0K`1b06`0
I00^0200002Q3aX000180@0000016000000305X0B04000000P0L0000l`<D0000
1`0000000002000010400000000009l?1000000000000:P?6`0005MXHG@PJG<P
M6QU85=iLgAUKB14IG=YIfhP?`00X@lD000070000000000001`000000080:00?
0?8?60000000l`l@000000000080000400002F@:<000g`l80000000001/0000@
09l?1000004000000:P?f`00020P821CNG=dIFdPI6EcJFM^86Uc86=_KG1_LfET
86mV87AXIB1VKgEb86eQJVmb87=iLgAUKBeTIG=YIfiYKVLPHf5dIFM_LVUULcXP
3@da:B11LWAYLgAYHb1`LVmTMF=d87=iLgAUKB1TIG=YIfhP3C8Y84U^M6E/K6UW
IFid86IeKV=dJFm^HF`PLgUcM6E]86AULfUWKPdc:B1CJFeeK65dJFm^87=iLgAU
KB1TIG=YIfhP3C@Y851/HFid865^I21]HFiQIfU^Ib1cNG=dIFdPI6EcJFM^8000
X@lT0000CP0000000@000000SP0000000@P000000`3L0000000201`0003c0a@0
000800000000008000050@0000000000W`l4000000000000Z0lN0000@G9dJG=d
JF<PL79_I7ESM21cNG=dIFdPI6EcJFM^402O3`@000010000002X3`D10019KVAe
LgAbJF5/871bKfAeHg@PI6EcJFM^865c87AXIB1UKVMYKVEULVU^Ib1`LVmTMF=d
Lb1YLb1^Kg@PKfi/NB1_KVDPKfHPM6QU865bM6UcM6US87M_LV]c869eM21QK7=_
87AXIB1]Kg=d86U]L6mbM65^M21XMFeQKR1YKWAULVIQHfU^Ib1VHF=dKg8^80e>
HFeUK7T/86U^I7EcM79YHF`PL79_I7ESM21TIG=YIfiYKVLPKF5[IG<PL6mcLfUR
K6DPM6lPIV5]JFaYHG8PMfUdJ21XMFeQKR1YKWAULVIQHfD/86T^IBhPB7E]HFhP
HfE^M6EbIF@PI6EcJFM^;R000:4?500000H10000000000060@00000201`0003c
0a@0000900000000008000060@0000000000W`l4000000000000Z0lT0000BFid
IFa/JFMUKW@PIWE^HgAYKfiQK21cNG=dIFdPI6EcJFM^002Q3a@0000U00000000
00009@0000000P0X0100W`l400000@000000Z0lN0P00BFidIFa/JFMUKW@PIWE^
HgAYKfiQK21TIG=YIfiYKVLPKF5i869U87AXIB1]Kg=d86AbHFeQM6USHFa/NB1S
J65^IfET87AUHfQ^Kfa_IgTPHWTPM6QU86=_KG1eM6EbLb1gJFAUK7TPI6EfIFa_
L6ET865d87AXIB1UKV@PKfHP<S0PHfE^M7EbJFEc;R0=CFmcM21_IR1dJ6DPHfm^
MVE^M6U_KV5/86IUIFARHF=[87=iLgAUKG<PJ65T869UIFhPLVE`K65SIF@PHWTP
M6QU86U^M6E/K6UWIFid86mb871bKfMbHFe]HF9/IB1SKfe`MGAULR1cNG=dIFec
;R0=@G<PHB1bIG=eK7@/86EfIFhPM6Q_MFMX87AXIB1SKficMFeULR1`LVmTMF=d
Lb1cMF=X865c86E/IF=dLVUSJGAi;21SHG8PHFiT869eJFaTJFiW865/Mf5iLb1U
LGEYL21cKfeU86U^M6E/K6UWIFid86IeKV=dJFm^Lb`PIBiW;R1VMFa/865eM6m]
HGAYHb1QJG8PHfm^I6UdJFm^IG8PJFhPM6QU86=_KW=eKFEb86E/IF=dLVm^JF=c
;21QKWAY;Fa_Hf/PHW9QJfDPLgUcM6E]86mV87AXIB1SHG9c865^I21QMGA_KF5d
JF<PJ7E]HFhPLfE^LfU^Ib1TKfmb87=iLgAUKB1YKR1dJ6DPHWEYK6AYKVMc;R00
0:4?5P0001l20000000@001J01l20000008060000?<3500000X0000000000P00
00L100000000002O3`@000000000002X3aP0001CJFeeK65dJFm^87=iLgAUKB1T
IG=YIfh00:4?500001T000000000000I0000000202@03`3b3aP000000?<?4000
000000030000100000UT2S000=l?20000000000H0000402O3`@000010000002X
3g@4001CJFeeK65dJFm^86AULfUWKVU^Ib1YLb1Q86iUMb1dIF=XKVm/KfMi86U^
KVmfHGAUI21RNB1dJ6DPMfUTIFai87=`LVEQI6U^Ib1eLfDPKfHPM6QU86QYIfPP
L6EbIVmbKF5^HfDPHfm]L7EdIG9c87MYM6PPLVEQLfm^HF9/IB1`LVUSIBhP3D5d
87AXIB1UKV@PKfHPMfmbK6@PMf5b87AgKb`PI6UWJGAQK21SKfe`MGAULR1gHG<P
IGQ`K6mYM6ET87A_86=QLW9i86meM21dJ6DPL79UHfUcIB1RHFa/JG=dJF=c;R1G
JGAX87AXIB1TIGIUK6m`KFE^M7<PKfHPKFmTIG9^87=UKFUSKfiTMF=dKg8PI6Ef
JF=ULb`PIBiW;R1fIG9i86aQLVMU;G=SHFaU86U^M6EWLV5dIF@P:5I<DdTY86=Y
LV=eJGAc;21YM21YLb1`Kg=cJF9/IB1dKb1SMG=dKfeYNVDPKVmd86m^K7TPM6QU
871QLWAYHgE/HG8PI6EfJF=ULb1cMF=X865c87MUHG1_KW<PHFiT86MQKFDPKF5S
J6U^IG</869eM21QK7=_87AXIB1WIFiULV5/;G1eLW1_LfDPLfeQK6`PL6EbLfm^
HF`PHfm]L7EdIG9c86=QK6aUI21@@g<^3B1CL79UHFAYKVLPMG=U86mV87AXIB1@
@g<PJFhPM6QU86mVIVUSIB1XHF@PHfQQKVMUI21dJ6DPMfmbJfU^Ib1cM7U/IB1Y
KR1VHF=dKg9YIG</86mVIVUSIG<PHFiT87AXIB1/JGIYKVLPLgAiK6Ec86U^86Qe
KF5^87=_HfUUM7T^80e9KR1`HG9dJF=eK65b;21fHG9YKgEc86E^IfU^IFEbJFiW
871bKfAeHgAc86=QKR1RIB1]KfAUK6ET86U^87AXIB1SKfe`MGAULR1QLb1YIR1d
J6Ei865bIB1`LV5SM6USHF`PL79_I7ESM7</87MXJF=X865bIB1SHFa/IF@PM6QU
87=YKGE/HGAYKfhPKFmTIFac;R0=@WTPKFEQKW<PKfHPM6QULfDPLfU]MFaQM6U_
KR1]KfAUK7</86Ud86Uc871_Lg=YHVaU87A_86EfHFaeHGAU865^NB1VMFiSM6U_
KV5/;21cM79eHgAeLV5/865^I21UK6ESM79YHf5/871ULVI_LVeQKV=U869UIVmb
IB1dKb1gKg9[86meM21dJ6EYLR1`LV5SM6USHF`PL79_M6lPM7U`IB1`LVmTMF=d
LbhP3EAXJG<PJ65c86E^HF9/IF@PMG<PM6lPHfm^LgAbMF=d87AXIB1RJFLPL6mg
IG8PKWESK6EQLR1`K65^M2`PHFUbL6aQKVD/86QYIfP]Lg1UIF@PM79QJFhPIG5e
JG1`IF@PHF=dJGIU87=eLg1UKW=YKfhPLgUcM6E];21`LVESJG=U86eUI6USHF`P
JFeQIfU^Ib1TIGIYHfEc;21SIFa/HG8PL6Q_KVDPHFiT87=_86m^;R000:4?5P00
07D40000000@001@07D4000000804P000?<3500000/0000000000P0000P10000
0000002O3`@000000000002X3b00001@K65^M21QKV@PKF5^HFMYKVLPLgUcM6E]
86AULfUWKP00X@lD00008@0000000000024000000080900@09l?100000400000
0:P?5@80045c864PKF5dM6Eb86mV86IQHg@/865VM6Eb86IYKVUcJ6U^Ib1dJ6DP
Hfm/I21gHG8PHVEdMfEUKR1gIG=dIG9^865^I21UHG=dIG9^86=_MFidLVUULb`P
I6EdIG9]JFiYLgAYHb1TJFIVIG9UKV=U869UM7MUIFhPM6QUKB1XHF@PHVEUKR1V
KgE^I21_KR1dJ6DPL79_I7ESM6U_KR1SKfidLVm/87=iLgAUKB`PKF5^MFIQHgAe
LVU^Ib1dIF=XKVUaMFD/875eHFaYM7TPHfm^M79_K21QKV@PL79_I7ESM6UfJGAi
;R0=@fm]HVU^JFiW87AXIB1]HG9[IGAYKVLPLVEcIF5bHfPPMfUdJ21cNG=dIFeQ
M6US86eQKWEVHF=dMG9YKVLPL79_I7ESM6U_KR`PJBiU;R`PL6aQKW@PKF5^HFMY
KVLPLgUcM6E]86AULfUWKR`PKF5[IG<PJG@PL6mcLfURK6DPM6lPL79_MVUTIB1d
J6DPMfE/K69UJFiW871bKfAeHgAc;PeDJ6Uc87AUN7@PHfm^HfEbKW<PMfUdJ21Q
KR1YKWAbKfAeHgAYKfhPKfHPM6QU86eYKVU]MFdPHWEd86EcLfE^M6UQK21]HGAX
IFeQM6USHF`PM6m_K21QM21dJ6DPHVEWJFi^JFiW86mV87AXJG<PLgUcM6E]86AU
LfUWKR1cM7ETNBhP002Q3aH0000F0P0000004000FP0F0P00000201P0003c0a@0
000<00000000008000090@0000000000W`l4000000000000Z0l80000@fm^M6E^
M7<00:4?500000T00000000000090000000202P0402O3`@000010000002P3m`2
001G06P0N@0P07L0I@0P06P0H@1f06D0801d06l0801/06D0H@1b06h0801U06`0
I@1]06D0KP1d0640LP1i0200H`1Q06`0H`1e06`0M@1c03l03@1<06D0M00P07D0
L`0P06<0K`1^07<0J@1T06D0LP0P0640801d07T0L01Y06<0H@1/0200J@1^06@0
M@1c07@0LP1Y0640K00P0700LP1_06@0M@1S07@0800L86<0H@1b01dP;P0=04D0
KP1U0780I`1i0200J@1^07H0H@1b06T0H@1^06<0I@0=04`0I@1d0200H@0P06<0
H@1b0200HP1U0200H@0P07<0J@1]0700K01U0200K01Y06h0I@1Q0780801]06l0
M01Y06l0KP0P07<0N@1c07@0I@1]02h03@1@0780K`1T07D0H`1d06T0K`1^0200
K`1V0200H@0P07@0N@1`06T0H`1Q06`0801Y06h0I01e07<0M01b06T0H@1/0200
L01b06l0I01e06<0M00P01`PH`1Q07807B0P0780I@1T07D0H`1U07<0801d06l0
801c06l0K01f06D0801Q0200I01Y06H0IP1U0780I@1^07@0J@1Q06`0801U0740
M@1Q07@0J@1_06h08@0=04@0J@1V06H0I@1b06D0KP1d06T0H@1/0200H`1Q06`0
H`1e06`0M@1c00d0B@1^07@0I@1W0780H@1/0200H`1Q06`0H`1e06`0M@1c00d0
AP1_07D0LP1Y06D0LP0P07<0I@1b06T0I@1c00d0DP1_07@0H@1d06T0K`1^0640
K00P06d0K`1d06T0K`1^0200L`1i07<0M01U06d03@1506`0I@1S07@0LP1Y06<0
H@1/0200L`1i07<0M01U06d03@1506h0M01Y0780I@0P07<0N@1c07@0I@1]00d0
D`1e06d0K@1Q0780N@000:4?700006l10000098@0001028P0P1@06l100000080
4P000>X3000000l0n0>X<@000P3_0aP0000100000@872@P00000000000000000
4`1P0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol0H03`1b00
003oool0000009W<o`000000c<co0000IP00/P00c?lc0600l0LP0000oooo0000
000cVOl000000<c/o`00P80009VI03=Vc01P0?07800003=V003oool0P8000?oo
o`2Ic00003<00<c<003<oc<0H03`1b000000<fH0oooo0820P03<k?l0<lc<001V
V@00ool0003o0600l0LP0000001V0?ooo`1VI_l0oooo03?<o`000?l0oonI0?o<
001P0?0780000800P03oool000000?ooo`3<I_l0V@2I0?nI003o<`00H03`1b00
00200000oooo0?lc003ool`0ogb009T0003oI/`0ol`00000X`ln00000@3ooCl0
000R8080I00000000@1T000000000000@08000001`000?ook`2000800@000?oo
;0000001000@0:<?O00000D0oodo00408R0206@000000000I00D0000f0000402
000000L0003oonl0P0020040003oob0000000@00P0D001<Pe04P0@000P0L0805
000R8=02@080008060201@004b3`0f03000201@0P0D00;/040F01000000P0:<?
KP0000D0oodo00008R0006@00000o`00I00N000000000402000000L0003oonl0
P00000<0003oo``000000@0000D002018040000000D00402@080000000D00603
H0<0000000D00804P0@00000D02S3eH0000500000@T000000@0001000P2@01`0
0@012@0000010201000000800@T000000@100P000003004900000040H0<00000
10012@000001080400000600X`lB00000@000000000@00@0T0000003L02S3ch0
00050000000000000P0L0040000000000P0H0080000000000P0D00<000000000
0P0B00@0000000000P0B0800X`ln00001@000000000000806001000000000080
50020000000000804P030000000000804004000000000080400?00`4ORd000l0
0_1f;@00@008l0P0000d0000=10000l00o0D;@003`04l2P0000100W`40000000
0000000000000000000200[`2000000@000500003`04l>H0000200[`2000008@
00002P00``0;l;0000040;XObom20EL;00130FH>00140@@00015`B`00016`CH0
001o0@400@200@0000210Oooo`2o0A00403o0A0060280`00000;00/0l?mG2k41
1@Y@0<48001^0?/:KP2L3000;`i806H>^@4K3N@2W0aG2k41E`^a0AP070020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<00004000@l0P0000I0@4B8QOe0`l01?3200004P0:l0P000034000
00X005<02o0N0000O`0100D0P01PeYl0Q`020000_`410140o`4100T04`0Rl@H0
002o0`0000@0013`20000600/06H4U043`0Al10000000<<;20000000000109l0
3`0=l4h0000009l?1000000000000:0?6P000=h`^C2o<200_c2T<<P`jc1^<?QV
3el]RYYK002R3`H0000>000000000:X?2P0000h000010000000?00C`I0400180
2_0800001100000:001300_`600007l00@050800@=VO0;l10@0A0?l10@0901<0
8_460000_`<00004000@l0P000201;01X1B03@l04O0@000000332`P000010000
0P2O00l03O3f0000002O3`@000010000002P3eX0003N<;T`_c0P0<H`[C2i<<P`
KS3hIPmO;HZJF`d0;7/P0380803/<=T`jc0=02ak800c0200k33I<>/`3@0/Nb00
=00P0>``fC3[<0d0;7/P03D0803/<=T`jc000:8?7P0000h0000000P0000100P0
000200P0000300P000040000ZPmJ000040000040000000800001000000060000
0@0000000P000040000000H000010000000200000@0000001P00004000000080
00010000000400000@0000003`04l;H0000B00[`200000D@00002P00@`0;l1P0
001o00401@2001cQW`2o0@404@3o0@402@0C02;a1P000;l3000010004?080000
H0mP0a08P10?017`40000000``/800000P0000L1W`0?00g`B0000000W`l40000
10000000X0l20000:P000:4?7P000080000003000002000000020000P0030000
0P0>0000n0l40000000000l01?2h00004P0:l0P00006400000X004<02o0H0000
O`0100D0P01@iil0_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?
`0SP3h0@3`0Al10000000<<;200000<000090Yl03`0=l4X0000009l?100000@0
00000:0?0P0002X0002Q3b0000020000000`20000P0000000@020000P0030000
0P0>0000nPl40000000000l01?2h00004P0:l0P00007400000X004<02o0H0000
O`0100D0P02ljil0_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?
R10h5H0@3`0Al10000000<<;200000@000080Yl03`0=l4X0000009l?100000@0
00000:0?0P0002X0002Q3b0000020000000`20000P0000000P020000P0030000
0P0>0000f0l40000000000l01?3V00000P0:l0P00008400000X00<<02o2`0000
102j7l_o@P5O2`00@`5g3P00A0440000AL4/0000A/4f0000O`410040P0400000
P@470008_`4@0100o`4@01P0R0<000002`0;0?3om@P008804`^3084<000a3S80
M`jV0AP=n`:D35l;[04M2V00m@P00?D8000H01`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300001000
4?080000=@4e4UhG4`@?00C`cP0000802_0800002A00000:003300_`V00000@0
^Qo;od810@X004<1f@X004@1100004G1800004K1:P0007l10@01080100000841
0P002;l1400@0?l1400H08P3000000P0203`o`00]@V`0OT9h0;I2P4:S`562580
JPL00000]@T00;D94P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0000@0013`200002D1VA9g5Z/33`03l98G000?00C`
E00000402O0@00001@000:8=001Y1000/a0000802_0800002Q000042000C00_`
1P0008P3000001<08_460000_`<00004000@l0P0002R3@D0J@Bc40l01?1F0@00
0P0:l0P0000;40000PX00<<02o0H0@0010000000@P612000@`4B1@00A0440000
AL5P0000A/5Z0000O`410040P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000
600H0?3o<`K/18`5DP@c1Md1F`Q:0H48b`0c26@0o0CC0<<4800m1000_P<L07P3
JP2Y0ad1U0:i0ML3f@5H17T3S@3E0Bh0o@4007`2=`0;0g<420ER1NP48PHB1C<6
k0@c1^`4<P0d00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000H0000/@d005T4
000j40003`04l<H0000200[`200000`@00022P00``0;l8P00004000000120Hl0
00130@8100140@@00015`AP00016`B80001o0@400@200@0000210@@000Ro0A00
403o0A0060280`00000600H0l?l000L0N00008l0j@080081000700001`0>0100
0P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000?h3003n3@00A@@007l>000?00C`mP0000802_0800003A00008:003300_`
^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P0007l10@010801
000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S86
60<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@000050000;h>000/0`00F10000l01?3F00000P0:l0P0
000>40000PX00<<02o2H000010000000@P4I1000@`7[0P00A0440000AL4P0000
A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o
00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
P@000>0>002>0P00EQ0000l01?3F00000P0:l0P0000?40000PX00<<02o2H0000
10000000@P4@0@00@`7a0000A0440000AL4P0000A/4Z0000O`410040P0400000
P@460008_`4@0100o`4@01P0R0<0000020080?3o000L0:00003k02@0406;0:@0
TP0P0?40000L0000700B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000i@400<`=001/0P00A@h000l0
1?3600000P0:l0P0000@40000PX00<<02o28000010000000@P6H0000@`7P0000
A0440000AL4H0000A/4R0000O`410040P0400000P@460008_`4@0100o`4@01P0
R0<000001P060?3oV00409P0h00000P0B00009P0102H00@03P0@00800400[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000210P00
@a000<d2002c40003`04l=H0000200[`2000014@00022P00``0;l9P000040000
00120H8100130O`200140@@00015`B000016`BX0001o0@400@200@0000210@80
00Ro0A00403o0A0060280`00000800P0l?l00500E`000>P01P220O`25`7@0YP0
Y@800500001@0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100003h0@005`h00;T2002F3`003`04l<h0
000200[`2000018@00022P00``0;l9000004000000120MP200130E`100140@@0
0015`A`00016`BH0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00
000700L0l?nd0P00001Z01`0G07;0^d0f08[0;@2002d0P00400D00800400[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
W08000H>00081000]0h000l01?2n00000P0:l0P0000C40000PX00<<02o200000
10000000@P4h0@00@`670000A0440000AL4D0000A/4N0000O`410040P0400000
P@440008_`4@0100o`4@01P0R0<000001@050?3o40400000CP0h0HL040400101
000<01000P00@02/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000F`4006d>003g0@00/0h000l00o003`003`04l680000100W`400000D0
002R3@00J@@00:h@000200[`200001@@00030P008`0;l0`00004000000280`00
000C02;a1P000;l300@010003o0@00001@000:8=001Y1000[Q0000l00o0B0`00
3`04l680000100W`40000?<1003Z3@005`@00:h@000200[`200001D@00030P00
8`0;l0`00004000000280`00000C02;a1P000;l300@010003o0@0000l`400>X=
000G1000[Q0000l01?3P00000P0:l0P0000F40000PX00;<02o2R0000@P4i0@00
@`6_0000A0440000AL4X0000A/4b0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002P0:0?3o001[07802P3E0000904K03T1F`2W04<0BP1U00d0
[`0006/0001[01H0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000?<100033P00T08005X>
000?00C`f00000802_0800005a00008:002c00_`VP000481iP0004<12P4004@1
100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000T02@3`o`00:02P00X1iP3k0=l04@2V0000/`3504L0100002P0000X01@0
600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000O08002T@003_0P00[Q0000l01?3H00000P0:l0P0
000H40000PX00;<02o2J0000@P5G0000@`7Z0000A0440000AL4T0000A/4^0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000C02@0
G@0/09X06`3Z0500g01G07@0;P0000004`0001<0500H00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
003/0`00jPd001L4001O3P003`04l<H0000200[`200001T@00022P00``0;l8P0
0004000000120JH400130O@100140@@00015`AP00016`B80001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0
I00006@0000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400004`0002D3P00W`8008h?000?00C`5P4000802_080000
6Q00008:003300_`f00000@000000481j@4004<1:04004@1100004G1@00004K1
BP0007l10@010801000008411@002;l1400@0?l1400H08P300000100403`o`h0
8P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X0
4@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000040@00;Pl00?P100323`003`04l>H0000200[`200001/@
00022P00``0;l:P00004000000120MD000130Mh100140@@00015`BP00016`C80
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000:00X0l?lH0000
F`0I0500`01Z04L1e@330F40gP4N05P1000i01P0000H00005P0H00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000=@80060>002P0P00CPl000l00o2J20003`04l680000100W`
400000D0002R3@00J@@004P@000200[`200001`@00030P008`0;l0`000040000
00280`00000C02;a1P000;l300@010003o0@00001@000:8=001Y1000B10000l0
1?3@00000P0:l0P0000M40000PX00;<02o2B0000@P6F0000@`6]0000A0440000
AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
20080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000W@800=0?003X0P009a0000l01?1P0@000P0:l0P0000N40000PX00;<0
2o0R0@00@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4
H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX5
6P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@00001@00090>001?0`00B10000l0
1?3H00000P0:l0P0000O40000PX00;<02o2J0000@P6P0000@`5?0@00A0440000
AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
2@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d0000500H0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100001Z0000^Ph00;X0001Q3`003`04l001000200[`2000020@
00022P00/`0;l<8000120H8200130J@400140@@00015`CP00016`D80001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000>00h0l?oJ0803001l0540
9P020@00S`4i0882Y0@[0T<4H`5Q0>80?@1g04X0C02=0381W0?J0803fP200ah0
800200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000310@00XPd000<3
003d3`003`04l>P0000200[`2000024@00022P00/`0;l:X000120L0000130OP1
00140@@00015`B`00016`CH0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000;00/0l?l001/0C0320740?P5d0?P1`03h0K/0J06R0=00H`0k03l0
000001/0000K01P0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000120P00@Ph00:82
000n3`003`04l?P0000200[`2000028@00022P00/`0;l;X000120HH100130@d1
00140@@00015`C@00016`Ch0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000=00d0l?lY0@000@4A0?d0@P000:T0003N01`1hP100@d1QP4:0Gl1
_P1d0;00C@5I02T1000Y0@00700P00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000B04002h>000;0P00]@h000l01?3h00000P0:l0P0000S40000PX00;<0
2o2j0000@P6]0`00@`6X0@00A0440000AL4d0000A/4n0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000003@0=0?3o002305l3002N0dh0[@>e08L3
6P4i0:P1=@200El3lP1m0i40B0<i0000^@0008<0002301`0800200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000982003B3@00J@@00:H>000?00C`40400080
2_0800009100008:002c00_`dP000481j04004<1[@0004@1100004G1@00004K1
BP0007l10@010801000008411@002;l1400@0?l1400H08P300000100403`o`00
OP120:d0gP2V0:81M03X0BX0^`420?d0001^00`03`1<0700G`0C0CD0X04e00`1
KP2>07h0001n0000OP0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003=0P005Ph00<83001/3P003`03l9`3000?00C`E0000040
2O0@0000G1D003D5001?5P00c`l000802_0800009A000042000C00_`1P0008P3
000001<08_460000_`<00004000@l0P0000e1E`ECaK?3`l01?2H0@000P0:l0P0
000V4000@PX00;<02o1J0@00@P440`00@`723000A0440000AL640000A/6>0000
O`410040P0400000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1
P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1
F`;80:H1000001d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1
Q0Si09@9X02I2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
001L5@00?0X002TF003?3`003`04l9P1000200[`200002L@00122P00/`0;l5X1
00120@@300130L8<00140@@00015`H@00016`Hh0001o0@400@200@0000210@L0
00Ro0A00403o0A0060280`00000Q0240l?nd0U@<O0612cl1g`Yc0Nh9C`;;2842
5PQ?0Y`7T@531fT1d`J^0C<6i@:410@3/@>d0/T2[P5K0/P0YP4000007@1n0K<0
I09l0O42F@910f@250Cd0O84l01j1^H0M@OG0@48c0642?T0U0VP09T:l02b2jh1
B0bO0/8<]09D3;@2E0a404P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000088E000e1@00CaH009H;
000?00?`N0X000l01?1D00000@09l10000024P00>@00048G003]10000P0:l0P0
000X40000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`200003T0
0Q925nd43`03l:@9000?00C`HP0000402O0@00000Q8003T000125`00k@@00080
2_080000:A0000<2000S00_`300000@0000008P3000001<08_460000_`<01004
000?l10000024P00>@00048G003]10003`04l=H0000200[`200002X@00022P00
``0;l9P000040;XObom20OD000130BH300140@@00015`B000016`BX0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?mk00T0P`1F0@00
9P=?01D3fP1h0OD0001k00T0N`090180500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000355000[`@00>DE
003]10003`03l5@8000?00C`G00000402O0@00000Q8003T000125`004P@00080
2_080000:a0000<2000C00_`1P0008P3000001<08_460000_`<01004000?l100
00024P00>@00048G000B10003`04l=h0000200[`200002`@00022P00``0;l:00
00040;XObom20E`200130Ed100140@@00015`B@00016`Bh0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000900T0l?l00000:P6h0?@1G@5L0X`0
I`490=01^023014000000000000D01P00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007@C000i0000
lA<00=80000?00C`AP4000802_080000;A00008:003300_`204000@0^Qo;od81
:0@004<1cP@004@1100004G1F00004K1HP0007l10@010801000008411@002;l1
400@0?l1400H08P3000001H05P3`onD2P@3U0F01X`3j0P00C@@k0<h41P6a1482
TP=/0aH22P@>0BP4E03A0`00A0=10<T3J`1/0f01/P:@0Uh1l0=d05X4Q`2_0kD1
n04o0gH0i@:10>D2P@0^03000P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001T4`00X04001XE
002]0P003`04l<H0000200[`200002h@00022P00``0;l8P000040;XObom20M87
00130MT900140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000600H0l?nE1`00003I2L00TPWB1cd0U@L009D7000>0100
0P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400003HB001j0@00^1D007<3000?00C`KP4000802_080000;a00008:003300_`
<04000@0^Qo;od81_`/004<1^`h004@1100004G1K00004K1MP0007l10@010801
000008411@002;l1400@0?l1400H08P3000001/06`3`oel070^:0A8;=@?12jT2
0@]_0Hl:O@:P2]<3=P/[2j@14PZD00@900242Th0_`^/0Cl3b@cQ0E@=J@2k3P00
D`j302l>N04i3JD0b@bU06P<V`7R39/1LPaK0Y@<[04737D2mP]O01`;G`0L2cP0
?00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@00000Q800181
00125`0020@000l01?3F00000P0:l0P0000`40000PX00<<02o2H0000102j7l_o
@P6Q0P00@`5F0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<0000020080?3o001@0?l0JP1o0UH1X@8Q0Kl1LP0J0000
001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000bA@006T300135@004P@000l01?3F0000
0P0:l0P0000a40000PX00<<02o2H0000102j7l_o@P7<0P00@`6C0@00A0440000
AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
20080?3o001>05@1U01n0Y<1c08X0J@1LP160000001>0000CP0B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000V1@001<3000X5@00b0<000l01?3F00000P0:l0P0000b40000PX00<<0
2o2H0000102j7l_o@P7=0P00@`6K0@00A0440000AL4P0000A/4Z0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001>03`1R`290Y/1
c@8j0HX1E`0f0000001>0000CP0B01@00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000RQ<00<40000M5000
MP4000l01?3F00000P0:l0P0000c40000PX00<<02o2H0000102j7l_o@P750P00
@`620@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<0000020080?3o001H0101P`2I0X81a@8d0C81=@0[0000001H0000
F00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000JA<007T0003c4`00;04000l01?1X0000@P4:l0P0
000d40000PX007<02o0Z0000A0440000O`400040_`400100`0450008b`7DU000
o`4H01P00@8200084`0Rl@H0002o0`0400@000o`400000HC001D0000<1<00;@0
000?00C`@P0001802_0800000A00000<001c00_`:P000841000029<1SYn;09@1
g[eX0;l17P0O0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0
G`1@0500E00a0300002;4a0000000>/^2000032na06`ea^/802j3`h000130780
H@1i06l0KP1c00l0kP=n6@000P3_0aP0000200000`@72@P00001002000000000
4`0?00`4kQP000l00_3V6000D008l0P0000M00007A@000l00o2460003`04l2P0
000100W`400000000000000000000000000200[`2000000D000500003`04l;h0
000200[`2000008D00002P00``0;l8P000120I4?00130B<>00140@@00015`AP0
0016`B80001o0@400@200@0000210@@000Ro0A00403o0A0060040`L000280`00
000600H0l?l62`00003?0gT88`jA3fD41P/000H;000>01000P00@02/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200000P03@3a5KL@
3`04l>00000B00[`200000<D00002P00X`0;l3`0001o00401@200?b9i@670080
00210Olc002o0@404@3o0@402@010P8000P50]BD00070SQS000o0P800P0C02;a
1P000;l3000010004?080000^0=P0b0CD0T?017`40000000``/80000000000<0
i@4?00g`CP000000W`l400001P000000X0lJ0000gS2i<;l`802o<:@`b33[<6h`
n6H?Gbf:VU/00:8?1P0000h000000000ZPl:00003P000040000000l01?300000
4P0:l0P00004500000X004<02o0H0000O`0100D0P00LS>D1_`410140o`4100T0
4`0Rl@H0002o0`0000@0013`20000?P9d0>X4W0<3`0Al10000000<<;20000040
00040>D13`0=l580000009l?100000D000000:0?7P000=h`^C2o<200]C3F<;l`
Y338<>/`KS3hIPmO;HZJF`00XPl6000040000000002Z3`X0000@00000@000000
3`04l;H0000B00[`200000DD00002P00@`0;l1P0001o00401@2005aSi@6o0@40
4@3o0@402@0C02;a1P000;l3000010004?080000H0n`0F06P10?017`40000000
``/800000P0000L1i@4?00g`B0000000W`l4000010000000X0l20000:P000:4?
7P000080000003000002000000020000P00300000P0>0000n0l40000000000l0
1?2h00004P0:l0P00006500000X004<02o0H0000O`0100D0P03XU>D1_`410140
o`4100T04`0Rl@H0002o0`0000@0013`2000060?/0O@3X0@3`0Al10000000<<;
200000<000090^D13`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b00
00020000000`20000P0000000@020000P00300000P0>0000nPl40000000000l0
1?2h00004P0:l0P00007500000X004<02o0H0000O`0100D0P00<V^D1_`410140
o`4100T04`0Rl@H0002o0`0000@0013`2000060?813@580@3`0Al10000000<<;
200000@000080^D13`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b00
00020000000`20000P0000000P020000P00300000P0>0000f0l40000000000l0
0o3020003`04l5@0000100W`400007/0002D0000c@T00?@4000200[`200000PD
00010P004`0;l0H000280`00000C02;a1P000;l3000010004?080000U01k0<d9
m0@?00C`mP0000802_0800002A@0008:003300_`^00000@0000004816P<004<1
WP4004@1100004G1<00004K1>P0007l10@01080100000841n?Sh0;l1400@0?l1
400H08P3000000`0303`oaX3R`760Sh1;0;B04L0000G01@0001C01`0V`0j0YT1
/@:90A43WP4J0h/16P>;0AX0700200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
/@000;40001k2@00ZP@000l01?3f00000P0:l0P0000:50000PX00<<02o2h0000
10000000@P4b1P00@`4e0`00A0440000AL4`0000A/4j0000O`410040P0400000
P@430008_`4@0100o`4@01P0R0<00000300<0?3oR@0003<51`:D1Gh2<PHH0ad6
=@=61A<3N@@[0bX0:P4009H0;P0P08T0002900006P0L00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100002V00001@4006X9003d10003`04l=H0000200[`200000/D
00022P00``0;l9P00004000000120AT400130N/200140@@00015`B000016`BX0
001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000800P0l?l004D1
VP?[0Z/35P8I1:H1CP000000O`0004D100150A80500200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003J0@00
F0400:X7003_10003`03l885000?00C`G00000402O0@0000N`0009@0003=2@00
c@@000802_08000031@000<2000C00_`1P0008P3000001<08_460000_`<01004
000?l100001k0000U0000<d9003=10003`04l=H0000200[`200000dD00022P00
``0;l9P00004000000120IH000130Jd000140@@00015`B000016`BX0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?m^0000:0120000
[@1@0:00I`1D09H06`1^0000KP000180500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003E1`00YP<00:T8
001l10003`04l6H1000200[`200000hD00022P00``0;l2P10004000000120I@6
00130G0300140@@00015`FP00016`G80001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000J01X0l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03
U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982
L`@G0f/0=P5@0=L0I`1O0=T0002L0000W00003H0>00200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001k0000U0000<d9003=10003`04l<H0000200[`
200000lD00022P00``0;l8P00004000000120JH400130O@100140@@00015`AP0
0016`B80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0
l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00@02/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004@1002N0000fPL000@3
000?00C`gP0000802_08000041@0008:003300_`X00000@000000481X00004<1
C`4004@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000
M00001@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000V@400?/0001l0P00U@8000l01?0F0@00
0P0:l0P0000A50000PX00<<02o3H000010000000@P7Y0@00@`4X0@00A0440000
AL500000A/5:0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
400@0?3o3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0X`0@0@h1dP4X0NT1
h02:0GP0ZP0A0000000>02803P0R0280900200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400004h3000H0P000@H008@3000?00?``0P000l0
1?1D00000@09l100001j4`00`0X004hE001K3@000P0:l0P0000B50000@8001<0
2o060000R0<000004`0Rl@H0002o0`0000@0013`20000<0:NQ=>5E/=3`04l?H0
000200[`200001<D00022P00``0;l;P000040;T1NP120AX300130Ih100140@@0
0015`C000016`CX0001o0@400@200@0000210OShn02o0A00403o0A0060280`00
000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000D`0L09/0>P:I0K42R@4A0ih1
6P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=DC003@2P00
nQ@004D=000?00C`mP0000802_08000051@0008:003300_`^00000@0^@5j0481
<PH004<1=@<004@1100004G1<00004K1>P0007l10@010801000008411`002;l1
400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4
:`<Z02X1002F02h080290000R@0001X0700200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000aQ<00<8:003X5000=@d000l01?3F00000P0:l0P0000E50000PX00<<0
2o2H0000102i0GX0@P4I1000@`7[0P00A0440000AL4P0000A/4Z0000O`410040
P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o00150IX3j`:[0aH2
6@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000da<001D;003L5000
]@`000l00o221@003`04l5`0000100W`400007XC00302P00CQD005/=000200[`
200001HD00030P004`0;l0H000280`00000C02;a1P000;l300@010003o0@0000
NQ<00<0:001>5@00F`d000l01?3F00000P0:l0P0000G50000PX00<<02o2H0000
102i0GX0@P6F0000@`6]0000A0440000AL4P0000A/4Z0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0
E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000NQ<007L<002g4`00/P`000l0
1?1V0@000P0:l0P0000H50000PX00<<02o0X0@00102i0GX0@P6D1P00@`5`0`00
A0440000AL5X0000A/5b0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2
U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1
D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000bA<00<0:00005@00F`d000l01?3600000P0:l0P0000I5000
0PX00<<02o280000102i0GX0@P6V1000@`7d0@00A0440000AL4H0000A/4R0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4
jP4d1?@1000K06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100001J50008@/000XE003i30003`04l=h0
000200[`200001XD00022P00``0;l:0000040;T1NP120J0000130Dl100140@@0
0015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P0140M00007@0000D01P0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000=PD001E2`00CQD009@;000?00C`5P4000802_080000
6a@0008:003300_`f00000@0^@5j0481j@4004<1:04004@1100004G1@00004K1
BP0007l10@010801000008411@002;l1400@0?l1400H08P300000100403`o`h0
8P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X0
4@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100000m5000R`/00:DD001<30003`04l2@1000200[`200001`D
00002P00@`4;l>h00004000000120L0@00130L/100140@@00015`D`00016`B@0
001o0@400@210@@000R30@0000Ro0@0040300@L000S10@000@340@00003;0JPY
0@3=0@00003>0@00003G0@80003o0AP060010P8000R80`00000C01<0l?l00000
R00[02`2j00`0`01=0@H0F/5O00H1Y00a@JT0;d6M`501gP1``Mi0A08R`0X2IP0
@0ZU08`<b`7@3LP150o50DD@_03048P03`0@00800400[@4P0:d1802]0B00[@4P
0:d1802]0B00[@204`0Rl@H0002o0`0000@0013`2000070<>0;h4S/>3`04l=`0
000200[`200001dD00002P000`4;l:H000120C0200130O0000140@@00015`BP0
0016`AP0001o0@400@210@@000R30@0000Ro0@0040300@<000S40@00003;0Gbn
0@3=0@00003o0AP060010P8000R80`00000:00X0l?l00200IP1I0<d0T`0H0I00
H`6=094100300A00k`4P01d2b@0`0_002@0<00800400[@4P0:d1802]0B00[020
4`0Rl@H0002o0`0000@0013`20000<0420Xh3;053`04l480000B00[`2000004D
00003000L`0;l2X000210@0000RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0
000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol0
3`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000
003[;PP0000`_/@1/=LK[0l0l0=j1P000@3a0`P000010020000:<0l030Cj1@00
3`02l?85003`00S`200000L00007?0003`03l8X5000?00C`:00000402O0@0000
0000000000000000000000802_08000003`000D0000?00C`dP0001802_080000
0S`0000:002300_`<00007l00@050800m:YT2X41100028<100002;l10@0A0<01
0@002?l10@0900420P0020004?08000000000507804?017`40000000``/80000
000000X2I0X?00g`FP000000W`l4000010000000X0l20000:P000:4?50000080
0000000000020000000200`0003i3`@000000000002Z3a@0000100000@000000
0@000040000000l01?3D00004P0:l0P00003?00000X008<02o0`0000O`0100D0
P01d/f@:P@440008P`400008_`410140`0410008o`4100T00@820008000@l0P0
000008l9ga0P0@l04O0@000000332`P0000100001`1T2Pl03O1L0000002O3`@0
00040000002P3`80000Z0000X@lF00000P00000000P000800P0000000P0<0000
n0l4000000000000ZPlD00000@0000400000004000010000000?00C`I0000180
2_08000013`0000:001S00_`900007l010440HL00@0007l100010;l14@0A0?l1
200903l20@0100004?080000/07@0Q0>80X?017`40000000``/800000P0000D0
I0X?00C`KP4001802_0800001C`0000:002300_`<00007l00@050800C;YT2X41
100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000/0Z`0C0?
d1@?017`40000000``/800000`0000H2I0X?00g`mP000000W`l400000P000000
X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`
3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`
002R3ah0000>0000000800000@0800000P0800000`08000010000:X?FP000100
00010000000200000@0000001P0000400000008000010000000600000@000000
0P000040000000H000010000000200000@00000010000040000000l01?3H0000
4P0:l0P00006?00000X009<02o0f0000O`0100D0P014b6@:Q`020000P@440008
P`400008_`410140`0410008o`4100T00@820008000@l0P0001O5@00D0Mo5Pl0
4O0@000000332`P0000400002@9T2Pl03O1J0000002O3`@000040000002P3`80
000Z0000X@lD00000P000000000000800000008030000?X?1000000000000:X?
5000004000010000000100000@0000003`04l=X0000B00[`200000Ll00002P00
T`0;l3H0001o00401@200?S>I0Z7008000210@@000R30@0000Ro0@404@300@40
00So0@402@010P8000P0013`200005lES`WO47lF3`0Al10000000<<;200000D0
00080V@:3`0=l5`0000009l?100000@000000:0?0P0002X0002Q3aH000020000
000020000P020000000200`0003H3`@000000000002Z3a@0000100000@000000
0@000040000000l01?1800004P0:l0P00001?00000`008<02o0`0000P@400008
P`450008T`7N_FP0U06>Wh/0_`4B0180o`4000P010<90000?`<10040403`1b00
003oool000000820P0000000^n3S03<cV@00VIT0VL`000l0R1<h00003`2:4c00
00000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000WkW50B0X
jIT?0>h3S`800080k`<H0000000000l@000000000P00P000000701<03`0<1:H1
000?00;`WP4006002?0800000`0000<H000?00?`=P4000l01?0X00000@09l100
0000000000000000000000000P0:l0P0000060001@0000l01?1h00004P0:l0P0
00026000808006<02o0T0000O`0000@0P00L[^D1_`400040o`4000400@<35000
R0<00000000@l0P0003e1@T2:AFC2@l04O0@000000332`P0000000003`3U0@l0
3O0<0000002N3`@0000000003`04l7h0000B00[`200000<H000P0P00L`0;l2X0
00040000001o000010200?2^i@6o0@000@3o0@000@010`@D00280`000000013`
200000P:k0;A55T?3`0Al10000000<<;20000040000@0>D13`0=l0`0000009h?
10000040000?00C`B00001802_0800000AP0000<002300_`<0000841000028<1
1@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000
oooo00000020P80000000;_Ph`0c<iT009VI09W<000?08PCT@0000l0RQ>90000
002j3a00001O05l0G`1@0500E00a0300002;4fT000000>/^20000:mG``5`JC@G
0000:`@0000000007`14lCd0000002Oa80000000000300000000000000000000
0:XC0?oooolB00003`0ml@d000100D;a1@00004900003`02:`00000?0>h3l0@0
0080k`<H000040000000000000000@00P000000701<03`0<10L4000?00;`o`<0
07002?0800000`0000<L000?00?`U`<000l01?0X00000@09l100000000000000
0000000000000P0:l0P0000070001@0000l01?2Q0P004P0:l0P00002700000X0
09<02o0f0000O`0000@0P01hbnD1_`020080P@440008P`400008_`400100`041
0008o`4000P00@820008000@l0P0000?0TL3U1<P3`l03O0k0P00002O3`@00004
0000002X3mL10014IF5b851bKfH^85=QJGA_;0d=E6QQKV/PNFme87IULWTPKGES
J21VKg8PLfE^I6U^Ib1dJ6DPCF5dJ6E]HGAYHf4PKVmdIF9_Kf/PHG<PMfE/K21Q
Lb1dJ6DP;W1TIR1VJFaULb1_IR1iKgEb86aUHgAeLVEc;Pe9M21gHG<PLVEQK6ai
871/IF5cMG9U86I_LR1]IB1dKb1bIF5T87AXIFd^3DUd86Uc86IQKWAQLgAYHb1g
Kg9[;Pe@LVmRHF9/NB1iKgDPLg1UKW@PHB1/Kg@PKfHPM6U]IB1QKV@PIFIVKg9d
Lb1dKb1TIGIUK6m`87AXIFd^3EU_MB1TJF@PLflPKGESJ21gKg9[;PeCKb1^JF=U
86aUHgAeLVEc82dPBB1gKgE/I21/JF]U87A_869U87U_MG8PLgAeI6E^M2h=BB1]
HFAU87=]HFa/879UMVUcJFm^Lb`PMfQYHfPPHG9U86i_M21ULg=UKWAYHF`^3@e1
KWUgHGT/87AXHFi[87U_MB1fIG9i86eeHfPPHFMQJFh^3@eIKgEbLb`=3DU/JF5^
HB1=HG9YKVmfH@e@LVmVIG=cKg8=E6ESJ6iYHf5/85E^JGIULW=YM7TPKfHPDfmV
JF400:4?50000=P100000000003H0@0000010080002Z3b`0001L0000000000<0
000100000`180@00000000P0000100000`0Y0000000000l01?2f0000XP`:l0P0
0003700000X008<02o0`0000P02<cND1_`020080P@440008P`400008_`400100
`0410008o`4000P00@820008000@l0P0001I3jh?]AE040l03O1F0000002O3`@0
00040000002X3`h0001CIG0^838eM6PP<S0`<`00X@l/00003`00000002000380
1`0000000@020080000000T00P0N00H0000000400P0?00C`B00001802_080000
0A`0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1
000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP000000
0;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300
002;4fT000000>/^200000n3``5P<S[<0000:`@0000000007`14lCd0000002Oa
800000000003000000000000000000000:XC0?oooolB00003`0ml@d000100D;a
1@00004900003`02:`00000?0>h3R@800080k`<H00000@0000d>000000000@00
P000000701<03`0<1:01000?00;`V04008002?0800000`0000<P000?00?`<040
00l01?0X00000@09l1000000000000000000000000000P0:l0P0000080001@00
00l01?1h00004P0:l0P000028000808006<02o0T0000O`0000@0P01<f^D1_`40
0040o`4000400@<34000R0<00000000@l0P0003B00T2lA:K0`l04O0@00000033
2`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7P0000B00[`2000
00<P000P0P00H`0;l2@0001o0000102000cKi@6o0@000@3o0@000@010`@@0028
0`000000013`20000804/06P580=3`0Al10000000<<;20000040000>0>D13`0=
l0`0000009h?10000040000?00C`B00001802_0800000B00000<002300_`<000
0841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@01
0100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PCT@00
00l0RQ>90000002j3a00001O05l0G`1@0500E00a0300002;4fT000000>/^2000
0:Aa``6@]c960000:`@0000000007`14lCd0000002Oa80000000000300000000
0000000000000:XC0?oooolB00003`0ml@d000100D;a1@00004900003`02:`00
000?0>h3W`800080k`<H00000@0000d>000000000@00P000000701<03`0<1;H1
000?00;`[P4009002?0800000`0000<T000?00?`AP4000l01?0X00000@09l100
0000000000000000000000000P0:l0P0000090001@0000l01?1h00004P0:l0P0
00029000808006<02o0T0000O`0000@0P00/jnD1_`400040o`4000400@<34000
R0<00000000@l0P0003B0=`1a18j10l04O0@000000332`P0000000003@3U0@l0
3O0<0000002N3`@0000000003`04l8h0000B00[`200000<T000P0P00H`0;l2@0
001o0000102007Sai@6o0@000@3o0@000@010`@@00280`000000013`200008X4
P@714i<=3`0Al10000000<<;20000040000>0>D13`0=l280000009h?10000040
00000:H?3P000?P0001@0D02<0<h15P53`04l4P0000B00[`2000004T00003000
P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0
000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol0
3`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000
003[;PP0002TLL<1/;RlP@0002/40000000001l0A?4m0000000WlB0000000000
0`000000000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@00
00l00R/000003`3^0hT200020>l360000040000=3P0000000040080000001`0C
00l030BP0@003`02l9P1002P00S`200000<00003:0003`03l301000?00C`:000
00402O0@00000000000000000000000000802_08000002P000D0000?00C`N000
01802_0800000RP00202001S00_`900007l000040800P?_U0Kl100010?l10001
00430a0008P3000000004?080000H02`0IPBD0@?017`40000000``/800000000
00d0i@4?00g`30000000WPl40000000000l01?1h00004P0:l0P00003:0008080
06<02o0T0000O`0000@0P00To>D1_`400040o`4000400@<44000R0<00000000@
l0P0001]1K01X1B03@l04O0@000000332`P0000100003P3U0@l03O0<0000002N
3`@0000100003`04l4P0000B00[`2000004X00003000P`0;l30000210@0000R3
0@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?078000
0?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40000?08XCR@00
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0002ULL<1H9n?
g`0002/40000000001l0A?4m0000000WlB00000000000`000000000000000000
002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/000003`3^0hT2
00020>l360000040000=3P0000000040080000001`0C00l030BP0@003`02l9P1
002`00S`200000<00003;0003`03l301000?00C`:00000402O0@000000000000
00000000000000802_08000002`000D0000?00C`N00001802_0800000R`00202
001S00_`900007l000040800V0WZ0Kl100010?l1000100430a0008P300000000
4?080000M`2_0ILBC0<?017`40000000``/80000000000d0jP4?00g`30000000
WPl40000000000l01?1h00004P0:l0P00003;000808006<02o0T0000O`0000@0
P01/2^X1_`400040o`4000400@<44000R0<00000000@l0P0002W0jl1QaDK3Pl0
4O0@000000332`P0000100003P3Z0@l03O0<0000002N3`@0000100003`04l4P0
000B00[`2000004/00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0Mjm
J02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0
003okfH00000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0
D01@05@0<@0`0000Ra=Y0000003[;PP0002VLL<1P;a@600002/40000000001l0
A?4m0000000WlB00000000000`000000000000000000002Z4`3ooooo4P0000l0
?O4=0000@052l@D000012@0000l00R/000003`3^0hT200020>l360000040000=
3P0000000040080000001`0C00l030BP0@003`02l9P1003000S`200000<00004
<0003`03l301000?00C`:00000402O0@00000000000000000000000000802_08
0000030000D0000?00C`N00001802_0800000S000202001S00_`900007l00004
0800F1[Z0Kl100010?l1000100430a0008P3000000004?080000Y02_0ILBe@4?
017`40000000``/80000000000d0jP4?00g`30000000WPl40000000000l01?1h
00004P0:l0P00003<000808006<02o0T0000O`0000@0P00/6nX1_`400040o`40
00400@<44000R0<00000000@l0P0000l0Zl1Wa@/3Pl04O0@000000332`P00001
00003P3Z0@l03O0<0000002N3`@0000100003`04l4P0000B00[`2000004`0000
3000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@002004
0`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`
?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y
0000003[;PP0002VLL<184l:M`0002/40000000001l0A?4m0000000WlB000000
00000`000000000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D00001
2@0000l00R/000003`3^0hT200020>l360000040000=3P000000004008000000
1`0C00l030BP0@003`02l9P1003@00S`200000<00003=0003`03l301000?00C`
:00000402O0@00000000000000000000000000802_08000003@000D0000?00C`
N00001802_0800000S@00202001S00_`900007l000040800W2cZ0Kl100010?l1
000100430a0008P3000000004?080000dP3i01lCU`8?017`40000000``/80000
000000d0jP4?00g`30000000WPl40000000000l01?1h00004P0:l0P00003=000
808006<02o0T0000O`0000@0P01`;NX1_`400040o`4000400@<44000R0<00000
000@l0P0003b0Zl1Wa@93`l04O0@000000332`P0000100003P3Z0@l03O0<0000
002N3`@0000100003`04l4P0000B00[`2000004d00003000P`0;l30000210@00
00R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?07
80000?ooo`000000okP00?l0003okfH00000002b000505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020@H000030000ooooo`000000000000000000000000000000000000000000
000000<0001L0@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h008110000?oooooooooo
0000000000000000000000000000000000000000000000002@0001`500000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P3oooooooooooooool000000000000000000000
000000000000000000000000000N0000>0000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020Oooooooooooooooo`000000000000000000000000000000000000000000
00000240000D000000000;3G6j``_/@1@0000:1][inO^LD10`0008<2003oob`0
00000@00402S3g`000050?om?`01028P0P1T0000003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
?0<00?P2000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@003000084200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000::;00030000A00000<0000900000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@000?0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y0100001DJFeULb1>IGLPDVm]HFh0200004=bHGU_KW<0
:P0004E/IFeUKWAQLWTP@f5/HgE/MG<PIVmb85=iLgAUKB14IG=YIfiULW<P00/0
0023F8>9Pd>3J20b00T00016Ce95EdmBA00L0000EfQQM21YLb1dJ6DPDgUcM6E]
84AULfUWKR0o01l00011LWAYLgAYHb1`LVmTMF=d87=iLgAUKB1TIG=YIfh09@00
04U^M6E/K6UWIFid86IeKV=dJFm^HF`PLgUcM6E]86AULfUWKP0I0000DfU]MFaQ
M6U_KR1cNG=dIFdPI6EcJFM^0240001@K65^M21QKV@PKF5^HFMYKVLPLgUcM6E]
86AULfUWKP090000@fm^M6E^M7<0310000H0000N00005`0008iWUg22/h;ZP/B2
XX;YPgB3B8>CPfL00`0000D0000N00005P0008=VPeF3@h>C88=UPi>3MX><PE^3
I`0300000@0001h0000B0000PeR3RH=3PfPPPej3@h=WPh/00`0000T0003P0@00
0`000000000P00000@0003P000020000@000004000020000300005m@BDAOB4a9
CT]C0080002T0`00@@0009P1000B00000`0000L0000300001P0000<000000000
0`0000L0000O0000@P0002h0;P0_02h0;P0_04P0N@1`06D0LP1<06T0KP1[02l0
B01U0640K01d06P0801@0780K`1R06`0I@1]07<0;`1B06D0H@1c06l0KP0P07L0
J01i0200B@0P0640K@0P06T0KP0P0680H@1T0200J01U0640K01d06P0;P1`0700
M00001l000010000000000<0000700000`0000H000030000000000<000070000
7`0001P0000^02h0;`0^02h0;`1807T0L01U0780C01Y06h0J`0_0:5>oEKFRRh0
L01`07@0000O00000@000000000300001`0000<0000600000`00000000030000
1`0001l0000R0000;P0^02l0;P0^02l0B01i0700I@1b04`0J@1^06/0;`1C06D0
J`1Y05l0D01C04H0EP190500;@0b02h0L01`07@0000O00000@00000000030000
1`0000<0000600000`000000000300001`0001l000000?H?800001@0001O`97S
OX/000P0m0<306@:hUJCXI:KS<<80000BioTQDIAi5<00000000007T0H@1]0640
;P1`0700M00000007`000040000000004`0Rl@H0002o0`0000@0013`2000060?
H0<@280@3`0Al10000000000mPlP0000500005o0TN=kQP00203d0`<0I0[REY>Q
TY^<``P0001;WnB5AU7TD`0000000000000`00000P0100020000000000000000
00000?P?1000000000000:X?5000004000010000000100000@0000003`04l=@0
ooooo`<0000400000@000?ooool20000000009`a000e9@003RD000404@3o0@40
2@0C02;a1P000;l3000010004?080000H0o02>0?P10?017`40000000``/80000
0`0000T2W@0?00g`IP000000W`l4000010000000X0l20000:P000:4?80000080
000003080002000000010080002000<0000200h0003j3`@000000000002Z3a@0
000100000@0000000@000040000000l01?3D00004P0:l0P00007400000X004<0
2o0H0000O`0100D0P01XZId0_`410140o`4100T04`0Rl@H0002o0`0000@0013`
2000060?R10h5H0@3`0Al10000000<<;200000@000080Yd03`0=l6H0000009l?
100000@000000:0?0P0002X0002Q3b0000020000000`20000P0000000P020000
0P1?06`0I@1@0780I@1c0300<00`000000000000000000000000000000000000
0000000000000000000001P00P4100001@000?ooool000000000000000000000
000000000000000000000000001>0000>RL00000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P000?ooooooooooooooo`000000000000000000000000000000000000000000
00000?koool00000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000003ooooo0`0000@000010000
ooooo`8000000000W34003DU003h9P000@090003O1<000L0OP400000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?o_IP0000@0000]0@00
100000H10@040000;@4100h0000T0`D0<a0800d0]`Ag36TAfaI_1C<@20040000
;@4200@000060@40100002d10`0400009`7ooa`0003k0X_o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000QD0000b2Y4@oP490000<S0`=Bli;c4e84L0
A`1704L0?01603/0=@1700@0000^0@0070000?/24P080000002@0@0008010P82
DgUcM6E]00000000600001C74`020000i0@0000000040000;@4500@0003`0@@0
70000?/2Rol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
TA0l5@40000aV3D0100002h100040000;@4500@0003`0@@010000?0100030000
7P070000o0800?Shn00000@0000]0@00100000H10@040000;@4101X0000T0`/0
h0V[1>P8iP<Q1m42RP6h0?`0j`2h08`12`550T/7c`BZ2:H4a@WK1>09Z`@40000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o000000040000;@4000@000060@40100002d10@0J000090<;07H13`5F2:L3
i@Po1<h90`F_2BP5LPSm14@770GZ08`2[@3?0O00>05f0@l1100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00okP00000
100002d1000400001P4100@0000]0@404P0002@31`3]0@H3@0LS1ET74PCk1h<3
H@9V0Nd12@;]0@H3100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
4P0002@31`3:2<d3H`PR12P8Z`BN29/4`0Pi10D9k`?:2<d3100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0f000090<I06H1VP3M0=`0P02T0N<0I09@1nl4/PS61=4900De2Z@4:@W[0k/8
:@=T23`3c0S[0iT9YPBU28T4Q`N[1;`7fP<g24X3Y`ML0cL7i0<A1hh47P4V0_H0
[@4H0A<1`06J06H1VP040000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4100h0000T0`D0i@6T02d85`>51b@3
D@770>D1Y0040000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101@0000T0`P0E@850LH1S06Z0BX2fP6E0SD2
/08J0/T1UP8K0ED21@440000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@410280000T0`l0Q@=I0U`4PP9>1Md2
n0EU0e45E@<m1>T2^P>D0Ph4o`811HP37`JY0d46C@>e1LP2J`A40W43;P:50eT2
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00n?Sh0000100002d1000400001P4100@0000]0@406P0002@32`0N55L=
La@j3OTDn@aA5_L;FAK>2c`FY@/35Yd;MaBe34dD3PdF54T=7QAG3@@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o080070m
o`0000@0000]0@00100000H10@040000;@4101X0000T0`/0?aKV2iPD8PeN52`=
31A63@LD>@e15?@<IQBX3?LER`/^5YT;BAK02clFiP/40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2003o^00000040000
;@4000@000060@40100002d10@0B000090<70;8E]@]T5:H<XaCE3:hD4Pd75Q0<
l1GL2k8E]@/40000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`20000000000040000;@4000@000060@40100002d10@0B0000
90<707dD=`eg518=GaC`354D3PeT52D=K1A03GdD=`d40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0
000T0aT0GAKd2f4Fb@/n5Y@;0AJ?2fhD/@a450`=2aA73A<DK@eX54T=YaA=3JlD
=@ee53<=:AA73EDD4Peg5<T<XQCe3;<D:0g450@=/aCD38lD/@`75ZH;:aJ_2d/F
c`]@5PT<GAKd2`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@403P0002@31@195Q0<`Q@_3MLD1@eF5^P;
BAH@30@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@40500002@3200P5Q`<51KU2o4EaP_@5L8;_1GC2oTE
l0/A5RP<81HL30@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@408P0002@33`2P5C0<MaEM33dER0`35I`<
81Eg368EAPb:5C@<I1Dh31lEG0c]59/<oQBa33<EY0b45FX<[QDb3:0E<0`40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00P0003j0P00<P00070m
o`040000;@4400L0003l0P4000000000100002d11P1n0@009@>m04l2m0aM0_T<
K@;n37l21@fA0P`=YP8C3K/26`gB0R@=jP8]3@<3=`dM0d4=>0=;3E<3EPe_0f0=
S0=[3LP3P@d519L=@`B[3H44_`fn1=4=nPCQ3AP5j0de1Nh=D@Gd3Fd5n0f71O`=
X@Go3K/50@kE1@8>k`D13PT600hS1_h=?PKl3ET6n0ec1_@=Z@K[3Mh6h0dC1m<=
A`O63GX7^@f[1jd=f`NQ3@T8U`de28l=BPR=3Eh8RPeb28T=Q@R83IL8R@fX28X=
/@R;3KT8S@g028h=b0R@3Ll8T`gF29D=i0RK3O08X@gl2:P=1`V`3A49^@dK2L8=
90W;3Bd9e@de2N0=?@WZ3D@9m@e<2@0>D`T;3V4980iX2BX>K`Te3WH9?Pim2DP>
Q0U@3X`9F@jD2F0>W@UW3ZH9K@j_2G8>]0Ud3[X9MPjo2GP>a0Ui3/X9NPk@2G/>
ePUl3]`9O0kS2G`>j@Uk3^l9N`kf2GT>o0Uh3P8:MPh82W@>3PYb3Q@:K`hI2V`>
9@YV3S4:GPhm2UH>B0Y=3U@:A0iP2SX>K0X_3WT:90j62QT>T`X>3Z4:0`j_2_L=
_@[/3L`:h@gL2]L=k0[=3Od:``d?2kX=8P^a3CD;ZPe92j<=E0^P3El;W@eZ2i/=
M@^I3H0;U`f<2iD=V0^D3JD;T`fa2i8=_P^B3L/;TPgI2i8=m@^E3A<<V0dc39h=
E0bT3GL<[0fK3;D=`0bo3NL<bPd>3MH==PgS3El=l0f93Oh=gPdJ3SD>=`j<3U@>
hPi`3Pd?O@hh3hX>HPnF3X/?X@jd3j/>g0nd3P8@_0hX4<<>CA393W0@c0jB4<l>
/a3?3]8@cPkb4<`>4A783S0A`Pi?4K`>KA6d3X/AZ`jY4J8>aa6G3^@AS0h14Wl>
7A9c3U@BF0j94S`>XQ8]3[/B7`kC4Q4>ja823P4Cm0dG4nL=;A?I3D4Cc0eD4l0=
Ia>e3GTCZPf94j0=VA>G3JPCS`fe4hP=`Q>23@@0000]0@80100002d10`040000
l04400@0000W0Ooo0`0001h020000?X2001;0000o`0000@0000]0@@0100002d1
1P2T00009@=@07<:50FJ2RX5[PXe1L8:?`GF2TX5j@YC1O`:G@D?2fD58@]]1C@;
M0Dm2gP5A@]k1Dh;O@EG2h05G`^21FL;Q0E`2hD5N0^71H0;R0F72hP5S`^81IH;
R0FN2hP5Y@^61J/;Q0Fb2h45^@]m1Kl;N@G62gD5c0]`1M8;JPGH2fD5g@]O1N<;
F0G^2d/5n@/n1@<<<@D832/53@`U1A8<7`DG31X56``E1B0<40DU30`5:P`91Bh<
1PDc30@5=``21C`<0PE13085A@`31DX<1@E>30P5D``<1EP<40EL31D5H0`K1FD<
8PEY32T5KP``1G8<>0Ef3445NPa91Gl<DPF335`5R`a_1I8<PPFI39D5W@bN1J0<
Y`FS3;05YPbi1JT<`@F/3<T5[`c@1K4<e`Fd3=h5]PcS1KP<j0Fj3>`5100002d1
0P040000;@4300@0003`0@@0100002L1oolL0000n`:AoP000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090_nh008[0000<P[G1cd4600004E/IFeUKWAQLWTP@f5/
HgE/MG<PIVmb8>D0I@3901d1b0300:d0_02`0;h0KP3M0;/0I02m0;h0I@2n0;80
KP2j0<00/01]00@0000^0@00100002d11@040000l04401`0003k0Y7n00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T2okP00R40000b2Xl9:@HA0000DgUcM6E]
84AULfUWKVEbLb1eoP2o0;<0[@3801d1K@090LP0/`1W0<<0`0380;00/`1^00@0
000^0@00100002d11@040000l04401`0003k0Y7n00000000T04000000400@T=_
KFUS85=QKW<PCE<0000000000000000000000000100002d110040000;P4H00@0
00020@401@0000T2`<300R/0000b2]D7<`@H0000AFaUKFE^M65bNB13HFaSMFae
Lb1VKg8Pi@1U0<T07@780<00[@2l0;00_P1^0=d0^`1T0;d0_P1U0;h0/P1^0;X0
`02`06d0100002h100040000;P4H00@000020@401@0000T2o`000R/0000b2/H7
90@H0000AFaUKFE^M65bNB13HFaSMFaeLb1VKg8Pi@1U0<T07@780<00[@2l0;00
_P1^0=d0^`1T0;d0_P1U0;h0/P1^0;X0`02`06d0100002h100040000;@4500@0
003`0@@070000?/2TOh00000002@0@000000@012@fm]JF<PDf5^Lb1=D`000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@;0`<02
8@00038:S@TO1Q40001CNG=dIFdPA6EcJFM^IG9c87Gn0;l0/`2]0<P07@5]00T1
b02c06L0``300<P0/02c06h0100002h100040000;P4H00@000020@401@0000T2
o`000R40000b2Wh940HA0000DgUcM6E]84AULfUWKVEbLb1eoP2o0;<0[@3801d1
K@090LP0/`1W0<<0`0380;00/`1^00@0000^0@00100002d11@040000l04401`0
003k0SSo00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300Qh0000b2S<;
j@T?0000FFmcJ6UVMG9e85=QJGA_0900I01>06@0>01206@0@`1T0380L01I03L0
>01T00@0000^0@00100002h1600400000P4100D000090P2b008N0000<PX[2n49
3`0005U_LfQYIWEbMB1CHFUdK`2@06@0CP1T03P0@P1T04<0I00b0700F@0g03P0
I0040000;P4000@0000]0@D010000?0110040000;@4100L0003l0P00`<300P00
100002d1100700006`AA2n<>A`_Y2@@0000]0@<010000?0110040000;@4200@0
000]0@401`000?`20000/P0200040000;@4400L0000K14T;f`ho2n49100002d1
0`040000l04400@0000]0@8070000?/2J_l00000002@0@000000@00BE6U]IG<P
CVEg859_KF5^0000000000000000000000040000;@4400@0000^0AP010000081
0@0500002@;0`<02>P00038:k`/C22800014IG1QLWA]IFid86mV845bM21QKV@P
E6ESJ6i_K6mWJFEcK01304/0@`0b02X0M01304/0:P0V04/0<@0V06`0<P0Z02H0
@`1;04X09P1L0480@`1;04/0B`0Z04X0B`0Z04<0>P040000;P4000@0000^0AP0
100000810@0500002@800<`2>P00038:j@/=22800014IG1QLWA]IFid86mV845b
M21QKV@PE6ESJ6i_K6mWJFEcK01304/0@`0b02X0M01304/0:P0V04/0<@0V06`0
<P0Z02H0@`1;04X09P1L0480@`1;04/0B`0Z04X0B`0Z04<0>P040000;P4000@0
000]0@D010000?01100L0000n`9Zo`000000090100000010019DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090/30`0930000<PZS38/7:00004IQHgE/M7TPKfHPAFiWJFiUIG9YKVL/84Q_
LfEY85E^JGIULW=YM7UC04<0@`1;02X0:@1<02D0B`0b02H0G01;04X0:P1:04<0
@`0b02X0B`1:02H09P1/04/0>P1302T09P1/04/0:P1;04<0<P0j02X0:@1<00@0
000^0@00100002h1600400000P4100D000090P00c0930000<PZM38D7:00004IQ
HgE/M7TPKfHPAFiWJFiUIG9YKVL/84Q_LfEY85E^JGIULW=YM7UC04<0@`1;02X0
:@1<02D0B`0b02H0G01;04X0:P1:04<0@`0b02X0B`1:02H09P1/04/0>P1302T0
9P1/04/0:P1;04<0<P0j02X0:@1<00@0000^0@00100002d11@040000l04401`0
003k0Zgo00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300SH0000b2S`>
G@TO0000EVEbLfU_KR0a;S0PHWTPFBiCHFUdKb11MFMeLg@P<@0l02D0700P01L0
:`0Y01D0:P0E02X05@0Z02P05@0l01D0;P0U01L05`0Z01H0?00Y02X0:@0Q01L0
5@0Z00@0000^0@00100002h1600400000P4100D000090P00008f0000<PXi3UX9
7`0005IULW=YKfhP<Bh`869i85T^Df5YM6lP@GEWMG=d8340?00U01`0800G02/0
:@0E02X05@0Z01D0:P0X01D0?00E02h09@0G01L0:P0F03`0:@0Z02T08@0G01D0
:P040000;P4000@0000]0@D010000?01100L0000n`;6o`000000090100000010
019DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@@0100002h1
600400000P4100D000090/30`08:0000<PXR3Yl=0P0007=d5`0@00@0000^0@00
100002h1600400000P4100D000090P00008:0000<PXP3Yd=0P0007=d5`0@00@0
000^0@00100002d11@040000l04401`0003k0Zgo00000000T040000004004UAY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d110040000;P4H00@0
00020@401@0000T2`<300PT0000b2S`>a`d10000;IPK00@0000^0@00100002h1
600400000P4100D000090P0000890000<PXi3/@=0@0002fH6`040000;P4000@0
000]0@D010000?01100L0000n`:]o`000000090100000010019DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090/30`08:0000<PXl3^8=0P00034d:P0Z00@0000^0@00100002h160040000
0P4100D000090P00008:0000<PXi3]l=0P00034d:P0Z00@0000^0@00100002d1
1@040000l04401`0003k0/Ko00000000T040000004004UAYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d110040000;P4H00@000020@401@0000T2
`<300PX0000b2R8>=@h20000M6PA01`0100002h100040000;P4H00@000020@40
1@0000T200000PX0000b2R0><`h20000M6PA01`0100002h100040000;@4500@0
003`0@@070000?/2[Ol00000002@0@000000@00BE6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@;0`<02
2@00038:?0ii3P40002BV1/0100002h100040000;P4H00@000020@401@0000T2
00000PT0000b2ST>MPh10000TYPK00@0000^0@00100002d11@040000l04401`0
003k0Zgo00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300Pl0000b2S`>
U0h50000<3</8341:P0Z01D05@0Z00@0000^0@00100002h1600400000P4100D0
00090P00008?0000<PXi3Y4>1@00030c;20a0BX0:P0E01D0:P040000;P4000@0
000]0@D010000?01100L0000n`;6o`000000090100000010019DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090/30`08:0000<PXR3S/?0P0007=d5`0@00@0000^0@00100002h160040000
0P4100D000090P00008:0000<PXP3ST?0P0007=d5`0@00@0000^0@00100002d1
1@040000l04401`0003k0Zgo00000000T040000004004UAYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d110040000;P4H00@000020@401@0000T2
`<300PT0000b2Z0>c0T10000<IPZ00@0000^0@00100002h1600400000P4100D0
00090P0000890000<PZM3/T90@00036H:P040000;P4000@0000]0@D010000?01
100L0000n`;6o`000000090100000010019DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090/30`08:0000
<PZ63_D90P0007=d5`0@00@0000^0@00100002h1600400000P4100D000090P00
008:0000<PZ43_<90P0007=d5`0@00@0000^0@00100002d11@040000l04401`0
003k0Zgo00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300R@0000b2Z0>
<PXC0000EVEbLfU_KR1BIFaUHG=UI20b<@0l02D0700P01L0:`0Y01D0=`0U01P0
9@0U02409@0Z01D0:P0Z00@0000^0@00100002h1600400000P4100D000090P00
008T0000<PZM3Rl:4`0005IULW=YKfhPDVE/IF5cIF@P<S40?00U01`0800G02/0
:@0E03L09@0H02D09@0Q02D0:P0E02X0:P040000;P4000@0000]0@D010000?01
100L0000n`;6o`000000090100000010019DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090/30`08:0000
<PZ63^D<0P0007AX4@0L00@0000^0@00100002h1600400000P4100D000090P00
008:0000<PZ43^<<0P0007AX4@0L00@0000^0@00100002d11@040000l04401`0
003k0Zgo00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300QT0000b2Z0>
:0d<0000DfE`M6E]HVEb830c;P0U02X05`0V03l0:P0U01`05@0Z02X0100002h1
00040000;P4H00@000020@401@0000T200000QT0000b2Yd>9@d<0000DfE`M6E]
HVEb830c;P0U02X05`0V03l0:P0U01`05@0Z02X0100002h100040000;@4500@0
003`0@@070000?/2[Ol00000002@0@000000@00BE6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@;0`<02
2@00038:10o22@40000bV2X0100002h100040000;P4H00@000020@401@0000T2
00000PT0000b2P4?_`T10000<YPZ00@0000^0@00100002d11@040000l04401`0
003k0/Ko00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300PX0000b2^X>
j`T20000KV@L01d0100002h100040000;P4H00@000020@401@0000T200000PX0
000b2^P>j@T20000KV@L01d0100002h100040000;@4500@0003`0@@070000?/2
[Ol00000002@0@000000@00BE6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@;0`<029000038:10lj2Q<0
001FIG9cJFm^859UK6EQLfET834e03d09@0L02005`0Z02T05@0h02D05`0V02D0
8@0U02X05@0Z02X0100002h100040000;P4H00@000020@401@0000T200000R@0
000b2P4?=`XC0000EVEbLfU_KR1BIFaUHG=UI20a=@0m02D0700P01L0:P0Y01D0
>00U01L09P0U02409@0Z01D0:P0Z00@0000^0@00100002d11@040000l04401`0
003k0/Ko00000000T040000004004UAYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d110040000;P4H00@000020@401@0000T2`<300PX0000b2^X>
kP`20000M6P@01`0100002h100040000;P4H00@000020@401@0000T200000PX0
000b2^P>k0`20000M6P@01`0100002h100040000;@4500@0003`0@@070000?/2
[Ol00000002@0@000000@00BE6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@;0`<026`00038:10l`3@d0
001CIG1dIFeRIG8P<3DP3bh09@0[01L09P0o02X09@0L01D0:P0Z01D0100002h1
00040000;P4H00@000020@401@0000T200000Q/0000b2P4?;@d=0000DfE`M6E]
HVEb830e80l^02D0:`0G02H0?`0Z02D0700E02X0:P0E00@0000^0@00100002d1
1@040000l04400<0000000000000000000000000000004i1CTT0000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
L3go00l0R1>A00003`2:4hT000000;X?400005l0G`1O0500D01D0340<00008/C
J@000000jbh80000Yg730A3eATT0000[10000000000O04Ca?@0000009o4P0000
000000<000000000000000000000ZQ<0oooooa80000?03ga3@000401@_450000
0@T0000?008[000000l0kP>I0P000P3_0aP0000100003@h00000000100200000
00L04`0?00`4/04000l00_2X0@00h008l0P0000300000cP000l00o100@003`04
l2P0000100W`400000000000000000000000000200[`2000000h000500003`04
l7P0000B00[`2000008h000P0P00H`0;l2@0001o000010200113jP6o0@000@3o
0@000@010`<@00280`000000013`200003`2g0744_D33`0Al10000000<<;2000
0000000=0>X13`0=l0`0000009h?10000000000?00C`R00001802_0800000cP0
0202001S00_`900007l000040800L4WZ0Kl100010?l100010043110008P30000
00004?080000RP@W0B/ERPd?017`40000000``/800000@0000h0jP4?00g`7000
0000WPl400000@000000YPl80000<0000>01j08?00C`B00001802_0800000CP0
000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l10008
00@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80
070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300002;
4fT000000>/^200002]R``60BgGY0000:`@0000000007`14lCd0000002Oa8000
00000003000000000000000000000:XC0?oooolB00003`0ml@d000100D;a1@00
004900003`02:`000000078G>0000040d0000000fQl008YA002BL@00:G@0025i
002bN`00FGh00>Z0001kP`0038H009f8000@J`00003e3a`000040@00IAT00`00
000nR`000@0000d0000100000:`1002/000007@0]@3903LIiA0800S06`1h0AD0
0000014DPEOjCbQ;Qbjnn2c5HJ400000000005@>000L1@00o_l000D10P000000
00000000000000000P0000\>"], "Text",
  ImageSize->{472, 354},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 1", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000010000
0@000000000040000P000040003noooo00000000003ooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooA@000?kooom60000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0003noooo
4@000180000C0000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A000074000190000A`0004P0003nooooo_oood/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
o_ooog80003noooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000=1jo1VP^LD10`00040700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000@0000O5P0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
00000000000000000000000000000000000000000000000040000:E]00000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
o_ooookoooooooooooooookooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W40000000000000001FCe99OS4003h00`040>nnD36B15/aKf/D02P0AP1Q
07H0K`1b06T0M01U07<00010LfQUK6`c<RiTK6`/;C7no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000/0@002`000040001P0000
0P0006P000040000W00000L0002`000020000<0000090000e0000180003P0000
2P000001000<0000304000d0000H0@003`0002@100020000Y0<001h0000Z0000
AFaUKFE^M65bNB13HFaSMFaeLb1VKg8PDgUcM6E]84AULfUWKVEbLb00M20N0000
2@0008gFTj6BVhc307TP@ah000080000@g9QNFm^L`0N00002@000>9FTj6BVhc3
07TP@ah000020000=02CXAh0000E0000CFUSLVmcKfId851_MfEbD6mYKW@0Kg8P
@000031lSLX00000@000060Q6o0G5P00QA1;P[lOOCOhEIjNRVBBMjh]002=m_oo
/PD005_noom22@00Vn0K08fi303U5@000?ihfZeJ1i@FaK;nFMSnJV79^:@UIaH4
B@Z:[80R:4Ub=00BU0/R@K8R89:39550D:;T:690TB`R82`I@C8B5_RkYl?`J_ik
^NnMMkRL_FOg?nLk<m<mDeEOEGE?eNbV2lF4@^V?aXE2dJ73XN0GcLPDEC]V@SPh
RhgZKOL3O6JSdXGnnL_0:<lGo6A8AhGnoB_j[iUdTF>6M9WoMDMdI?KnoO_o_R<Z
m4n9XM3fY:AoBd`O>@Yn?P/ORjN?3Zd?;jMJOX2edN_30IKCPbL3N@nNc10ig_ZG
Q43nomLC6SkX8GXB8gX:QU[;Tb96kQ9OQ1N;KH``Hk4L:9[:;V:JK21^bY[R;ME6
I?DZRT/ZCQCe/XZR^X7HigDAFOCKXWe`[]^85ld4XODZdMQl:hKH/2SYbZ6ObhfU
S5[n2nSZm^2HkX]GIFh4>U=ZoDO3Nck4nQLReQL9?JKBDG7Uh`TEATee3OGDBCAF
Nm52KD9[]H0aS/okl]Q[?=L@cjRJZ:PZXYPZREbZ<:9E8HAUDEbFIG5BE/E1FAMk
I0]/UmfaC@iWc>3c5Cbf3HOTHIbBOn6:_0dY=H@:DJ0oYDabILgh42I]8d`B@/]T
JbZSj];CZSXeD>FYYBY4[j]/e5gMAfme0ggEL@a@>aP[dEo=h^/A??h?_:GJXK>Z
S`jZ>YZY/ZR_2S3;7:RP28EE25VE5TkN4eOT7G6HdEPnQ]Zb=:[;Ie1I=TI5f@V?
b`6X8<Ocn@8l8Km13FIJAoj=AS8m]IEiZ;]<X<7b6IX/Gj;0cY@b[U`bkR6<VdLH
U`kUE4M@D1e0BKD;2NY7]WPCafH5ag8QHbJOSd<I=HQSmAKOmb[bZ9K8[QX3ZP4l
FAnGi4/h8M_PV:b3?fDEg9=5N:hH7U>UD4BEAeUE5IEE;MA@;j6fJX/6;:LINjji
FXfVjQNlY8kR>GD1EMVk9MD]O^hJdZ_C;?/`0]]Bb[9R@/U7[:lhIA6UTW5KG/AO
<PW7iBk>Y4ghEBk4KST1>fEocZkf>2bO`e7IRXo3LE6nQi0J258O8HNJa9VjP<nG
8DKm02MoaAeiR3<`2DJNaWeiWZfnc??G4J]^/hLT0YfYRm6c4N/;Q>K8EUAB?Dli
EAd:ZI[d]ja<9f@YfR]cdeHICB_U;BbDac17oXSYLQ6VbW6H9W]QUVb6nK8JE/Rl
n44j<Eh:]>;<Zb:[Xjc/R9;b8iBFJcSSCR:A/j`Ebn`Wje2P;lGkF]KB3k4l;V9i
C2SA_Dj9kPlLMDMadLe7@Gl5h_eC:>IWYV;ndaC<YdiCYHRVg:aY0T_[@igMMcCB
KJ69KQW=M?=Y[Y]=RmadF^FVdSM^4^edhnRH6dD9oToDg;m:SO`L<HV^7><7J/9h
VIm;M</ILnU5maT5LU=WHMf8QHE3PHI0Tk>E6C^YT]]6LJc9fBF<JIC;cJ>l[;DH
XabO?l4Xbh`:<;:i`Ga?P=XXiQZR5?/d<H;GZK[[564NF?ZD6d[?l?>94BcWjjnY
ATC_3jUTlN2=65PN<4RbeAQk:KQ>WNAL4LTD2W`@n2;9O/VH@MK>hN=Ha_28Oe:W
9DM42d:11`=?gVBL/geHNWo6T`S6DjNQH4A3iU3PUL0kFfeeaWkJaMMKVM=F>iYn
]Ym4^0DLMmV5m<mkmjJA1`=?1AkKJXL`:R3P5O3Kceb3^KC9P81C`6fC[L48c_NW
dFhAN2S`e1HkScI5<8??Io9a:V=Xa8=YaJ420Rm]/P<IiA5LYdib]XQT4@Xl4WQV
C@B[J7gTNWlJfAeh9?3<VPRVACbD=[TCn3O`la[flAYK3X5G0^n/SgQXJ2Ze?:Pf
0Xl4WYUZJlK4f[b<TiC;7ZD2mQ2E/;oAhgHOEK>kZAK_:_G/;mCHoTamk45JaUS8
cgk9F<CLim_?JIjMCP^HofM/hJNLhK=]GhYUClOJUMB2FECQUI2M4F^W<0POfP88
V0D<5o>m:b9/YdEl^B[RceEYi<^0EL0^fNAPg2IU[]5mLi6RkIlDc:E>bn68UVjQ
P6O0mhHi@kdIWL`1JVLfDaVcUDkY[KA=;jNUNP[5j9idd^]2Uk`?J:lgSCIhHfR9
=ijVN]eYW]NB?_6NYc5N5A[RUJ1NGQbmhLE@2lnRWWLCCgWWDLI;@Sk_EfCdOX9F
Vg6EZl=SG1g^D[>aTN^R<U`SUE=]^4JZaiEO8Zb/PFB^hZo89g16?XhS/Qcfb@Cl
a=S<F<7G2gQl1/moc1GSH?TTg^Hj^;e<I7b:Yb;ekdBDTP<A;k/P^f`:8In53IO7
gG0lKXFc<>j;i;0AMl=BZ?1MhL:gAGYiDfBB=d@^nKLXb1PVShPnLX=hDghVf/QI
S77RQ>`QkS3VZQ7RUWYGB=F5dEhXeE9hZYT`jQEaWhoAGW>AfF/QlWP]aEONAn:J
=d/Lm@[0dkM5@G=>_6`^RX`F2?8Zb:l<o:kjfGa2AldZBVoGAG8`YE6nGk[R@j;L
81;UHZ5SJS4nDP?`/GXGHeE_S5<m6Cd`GWG5A=DITmDKV<ienAcE0@^i_UjUF^<k
e@:oZFJhX9XPi3E48Jl1W_OJ8=Uk2doKBdR`?/jH@_Be]a5=_KU8l2HS;h>lBC1Z
8Vha;Z_9n4_=`7We1BjZ=@S/B2VSfB?[?j:JcJ4fR7KZ=?NcEl@PUB`ni]iXUTZ7
A@[HX39S^lZ>@nXaW5=iLI_kZ91G6=VlHRS/UL8CGP9ZNaG@g:^2Sk`W/=F[Q=Nm
6j:@ig=_O8n?Oh[cj[KH`_8oEDM4JkEO1?YB78]3_AmRnHR8iKE2Wg^]J:QGRWYj
NNUE;a<emNjSSWL7EKa;:>HMAgIN9EImcckk6ZOE?<Ido:TV/2o785V=PZm68]HK
QOcNAbS[SDD=K`;ZNe?@fY^1;]jWj>emS_NlnASZ;L0LKaVnlMKPZ;LIHNl7i=:o
X9;NQjKj87[Y94cDYo2e?XnmnS:^jQ/PL`NUS8OWSHo>9P=E<V>YZ>U1>DaWBVLj
dPgMQXk[5_B;KTZ[MB?jE;m47n[jm;J^Abge2eA;?dmU63TI?^l8EkajM<AkTKIh
CBWPWE8?CRaBl24N[17aH?i@8cTGGhHcHD[hV_Plo;_h<Ga<a<[;XZZl9V[;Rj:Q
?2MJbM?R=GU2M9?7a3mTTWRG<D0N5d?TFO6n_2A6bE]R[?C4E9T1Wl^/_9o4Hi//
PmMiSnS8WFQ7>A>1WQC7_7cMQeQL>69aU]3CLRUJbcV8T/fa>e`4RgWGFABnaKPT
5XO?R6GQ8n;Cl3Ta;GaMO1;fV5DV1<nTK_GWRfS?52XQLf2L=6:d_2e6b2^lYidE
PgQObb^_RScb[/P_OE584X;kDYOSeB8JlhHBcGQZIAYA5m>@gS4=J:1iWXJKF_B1
NI9AWXJJ8SC0i68@GC1aM<1DXYEV6LdgjnUm/i4jlo4=/iAN<em@1o<i]CFODP/c
RiZH6ECOC:E0OTX]?CCRHKWdF/CBad=EC5LlKKZQ[^V1A^H]]34m>O=khAgc3XHJ
gRe=?l`d0o2E6H@eIS2n=d>aa`c77nH3W3DSL<ElR90MaGRClAC^V<ZhI2[P^4W0
OU<J?iTBf62:HJTYS<m<@D`blAQQlZ6ObH>^iS7FUa<=C3Jf8C<BC0c:l5`RSkm/
2Z65:H^fYR[JVDBd=Pg@a;AP>c/R/3UeLGXU`[iDZ::9AQe3[2TC^YV/66abH8:9
`gbC5f]=0OaRRR296EaU9/jD@eJ^L8_JbZQZZj6N[HjfmQV</GF@gSG68E/;DfaI
3;8Ud=TFAT<KSfXf=`[IW8RaFI1/<^:44MQ^dV65LF:6lLA`Ldmd=kO4:nJjN=YL
5/G=G`a?17JU;_LOM0?]K:FHMSH^YY==5a=Udc?^D;89T3W6=g4a`GcZO?VPZ/iP
<lMT/8i6^Z><BaBiCYGTn8STf=1XFc^V=M_Id^J;JF]SHeiU7R=H`bAgQiHjADNL
Am8IN/G?6a?LVe:]0ok?Mo3oeEXlXSEKJ:Bk`Sb>dBRgSLJjUCC5cJLiKSX]LA=Y
/a];NmeX>^M6DWUo0kGcojJGFO/UifP5Fa@lVk[hEHUHTBLdPRD=L`MYQ?^IA[^=
=<h]XjU^7U/bPaJkBKC1OD`kfI9_g6AJjFKCUfcUIfh9cG2[nKh]==W]H3om@M=H
cPIgVc;hjF>6/Ko:l_V8ol;:Agnko/^EYc/^PM;iaBV;WiObnYVXZ:mAa[n4l_i1
?>ioRg;nUbSUCd9QO`QbnflQTml1_V^6FniUo>TJh:1[R>f^>CJiS_SJmLA2=`bO
^BVHiAIQY_/>/meQO>j^h2]W/M9UYRd^?c<_@Gn`gT1ofWbkk^N6dSgg3/7_BW5n
Nb[^=j8:OR9Emb]@XUn@GV1V3Gb9Uo`cS=eXh:m3?GlNj_SSlJ`o24ojgIU]FaCg
GdHN?i5IEXEciG3MUL09EaPkGCcF^_a8L=E@d=E7C]LN/JhGb8e0]9^136hiHa/S
RLO_81Lc;N2:DfUGPjZiQUC?_D[]GBl:k4aMk1idTaML5=eRWg[^7/OS1Z;l2hSf
Cd3h1aRo<3HSi2n6LK<@M^=aVbfmjPKQ[>_7<G/G?kZnF>lnH5I_Hj_[P=oMBcS7
nn4]SZEaKEUF9lCj?I6C_I??oaQ5o4mAf]o9>8=RoUg4nh9bn3TYf/m?HEN0;[[L
M=S5l?[b4MRFDYKc=jaha?NTF7l6d_W3TMioUaUfAY`o02GlJFc5:/HQ5?3gXY2o
WS4GFOVnh?jdnFYn`IFRPbjNOW;IJ:=;ao_3KBabIk30kLDl]`5cgEc>mI5HhGYP
]A^>IIc_gkT5>>8FhYAKRl_^FlIncYhoL=9Ma@6Wl0_7JcOkiUM7m3]Wb66GPi;H
KbMIceUGU0:MJO?E_:/K@[MM7c[=>KOGMN=mYP?_P8eYUZ_5^f82kdeae9LSeM=M
@7MVe<f]APog2GZk0ASTf^5SEh]GLG6N:h]:W?=IG1]4^J4`mR_60CkGb>Z:DG7g
8SgWgZA0Gn[N6]m7;>l@FZS6X[0JQ]cLEDMc3gM?e/=5F@]9g2W_UAGa_Bb=MK8@
U/Xhc9>I^I>>`T@Y^DZlbQGRBO6No5Fl8klEKlTUG4Eo9_[;fF:Xg2c>bhGRV1`^
;/W18Th=5UFi2ljZUW27]54dDDO5JnZLj:f^Rn7Z[YRX[?Q<AF4iMfGOZ5S^m[?Q
R<[9?FDLkZTlR?Kb8Lj;AbV_8?LaQM78:hXaGWT/eEf`BgO7IMdC<7fh9nV?NUam
_LVEefPcTZ^a/EbKC<9OISZhJdHan`EZfbEhgJk2ngHSi][_/M7^`ZofMibg9b3]
AFAdbLS?>E?6iJ:Z7;V;]RcmJ@_@BI^3S]R<m9^=XQgFhS/KaUYk2h_/5OBg4Tmi
;A7_=N;NZ`egTffh9fk;_G5k[>1nNKkZP]WZ7ha12?bMd/Q]NS?Z8I5k?a:iId?U
^KI/KeNS^eg75Vc2QgH;9S6S>OHW;;Hk/<k^`OOf=nbfQg7H7/<IN`IGk@GL/mLA
hSdcTc>8LnUi_dcPOC<Mhb9:^kZ`mTTL]0UHb]GI1cH>kKPZZfH5L]SkhRIGGKnJ
>f:inE^<iDZ/QcTW6YQCXZ`i:S:J0n:JgRg^jW>R^[TV6Y^KXX^i:`HI9BIc9KN8
:kZ]G=WmcQGN9JhR7MNd>FdNU>H:l5UK1<fi8^c1UN5`ncRVfdY@mVF>APO65_b]
>c;j8n2L=^oR?GX<S^]Ag<l>Pm;_8X?YQ2bV:N;<<lQWRR>NJmel9UTlITj8c6J7
R3;[AEQo:Bk[fB99CaDkmBBaRHn;nGZfoTY<d1_4QgZW6:9?RP7j[^R_<n<mGA93
MDf<e:mPT^j<>JaWZAj>KoAX1?[CiUgLA9o5BGdH]oA^Y3=KTLf/@07c>Jn6LJQP
gT<eIUK3=<@cg7<lHo9c3i4NCg7l:Y/TDMi/5bG=FQ5__Q3IcE@AKDHabh7RX^h]
3^]^HY]n@bcG7LDW^X=8YmlCbMh4LLWk@Yca=X[SgSiae3/Wo_0lAWKlhIG5:Nm5
G?@jhIHg5=JKSTaj6@[Zke557d1PImZlRoOZ=SRZVn6/OPVGM1eLdmEa@eO0CEf<
_A3785cAmlAOnX8hXhn:HgZO>:RgLlan49_eE_6UoTk<h;5?m7XaCblD6oET/E]o
`W6M;BkX;lA=_Da8S^MmoK<@i[38HRia7^A1;U>9_E^OmiX>/?Y]e]TGYcP[mn[N
f:aO`b[M785]JO<^3_<j^ZYgRN]/kGGm=FOP=Y73W6E;O4Iaa73W5F/b81=gAHK_
2ni?VgOaG_d1=^Ynn4YgaDcM6Q?d2aR]:f64S/M`7HeQnQ[WnWhaBJlEDgS5Sn=l
Wjm_RZgj]_QIAn4gWHUA6=]d:DH][=<=/HCSmCGkI[En5N]igmj/Nn0km]/fe[=3
3dJP<fgNaKGdJBCaN_RILfhU[hTinS^<dB/a@<m1=eiikG@_c/DFZ<mIDiLIeM6n
N5jO5Bo[KJ:EGR2jjPmi5GOQ/KL5lE[hdi/[3WTka3h_FNceR^2Pe`AW_B6@gUN8
dc/@j4_M5j^R4L^cQXZZKlDkjXPh[nj9M]iY<Ml[SB?lc[_XkA@g_ETRXahVlWR=
QED_RRS_7n:TjRL:lC/eN2ieOEBNR0DI@hGD=j:^fR5bN7?4OCEE9:^nXPA[::1F
RWReCQADVdA`CnZdUHaXbaiJc?`B_;DRc?G1KMEKg53Ma3Ge1Z>Sn5^eINf]Q5K=
ACAcS_;N41Vl]dF/ehmm<8XSTQo1lbVei=BBRHoXoo^HDoBZ>Dc]cAiZJkIA6k>5
/IW6VGDdQ/N2nAAoTAhbi15OfGZ`Y>_V76FcNjRNGD9=k4c:JMOaf1kjTC7JK:NQ
K4V?E6]ll<GQT7V1cW<ELm`FYd<VTH;[]95lc5BPXcHWedAIj9PYBl5eBRFgZeW`
4GoEn/_dYUO/<7[=3VAdYVCCW>e^B_]=C`[VDZOU`Mm?7kL_/9KV]=gfXe>f=lLR
TH:a]94nd]HQH`MC?SN@4U`?fVY[DS2FD^U_ERkbR9Ejc^]><oDDFZfWdc@mT4KY
;]AF=j?2S7=N<c[PMJCPW]Ae2@oRlAE;6n=eHHbPMMidBV8Li[7__KHDc:EDbkA>
mAoaoa:mM3GZYC<b[nbdFANWYKXjCMHe:AQ?7Hl76XKYinQSgI6meYMnd6dI=MUk
g9oaN>ZZlPMA?l@EJR4kPE435d`i739UL>RoZ5YWehioa8[ccFShG8DT/?@4>`W1
ML[c:O@8bGWIi[bf6Yjc]AQC4EbWE?:nR>So9;V1WH^g^9k_bm:KL@LFG:O>i]R8
i0cloZQ3<keb]3R2ofIU?D[Z;ZlVKOI:dZh8JZJAe6B_8Zo7_9@L@LDDBjfM=OB8
MCW3m<9hlcZS2JJKiX`Rn=ZDH?A1<9Lj;ADSF^92YEDei5=?8EZEACIE4ZB:8:@:
`9=iT2ach;[<Q0/b0di;8hk8fb9IGQ=6gQ<Ie7fAFA5bLcmOA>E6PRZ4J_alKEDN
PLcoI5gjb1OWo`4=8ZjY600h03D0000005daC4T@04^Oi8E6DNAC000P00<0103_
_U0aT@AM<Da9500004^Oi8E6DNAC000H04h0<@000000GS7m6a<0DVESIFid000h
00<0103__UdaC4UN<OdK500R0580I@1S06D0KP1d0000@7=XIFa/<c8^I6a/;2da
<SHi<@0F000002h0J@1^02@0903?0@l0500OD>1?d23Z>VT@X]P802/`<9dI02m8
>U`0000000000000000000000000G00a0000001@<I444014Cd=ECDEn<@00A003
00@0kki?<BbfES76N1@0001406l0H`1e06d0I@1^07@0L`0P0640KP1T0200D`1U
07@0M01Y06h0I`1c0000600h03D0000005daC4T@04^Oi8E6DNAC000P00<0103_
_U0aT@AM<Da9500004^Oi8E6DNAC000H04h0<@000000GS7m6a<0DVESIFid000h
00<0103__UdaC4UN<OdK500R0580I@1S06D0KP1d0000@7=XIFa/<c8^I6a/;2da
<SHi<@0F0000000000000240B00[0@P0L6EVFo62WXXb02d0D01@05@0:`1^0680
001@05@0:`1^0680003aPPl0j0=92P000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000B0000000000X0000000013`0915X1000000X4100001/0000?0=L?
_0000000d`l400001@000000^PmD0000E`1X07T0801g06D0801X0640MP1U0200
M01_0200K01U0640LP1^00/0801U06`0I@1]06D0KP1d0640LP1i0200H`1Q06`0
H`1e06`0M@1c03l0402j3d`0000^02h0;`0^02h0;`1807T0L01U0780C01Y06h0
J`0_06d0K`1T06D0LP1^02d0I@1^06L0J@1^06D0I@1b06T0KP1W02h0L01T06H0
3`3G3h8000000=<?100000H000000;X?C0000480H@1c06T0H`0P06P0H@1^06@0
K01Y06h0I`0P06l0IP0P04d0H@1d06P0I@1]0640M01Y06<0H@0P04h0K`1d06D0
HP1_06l0J`0@0;X?6P0004`0I@1S07@0M@1b06D0;@0`0340;P1^06803`3b0oX1
000_0<P?30000300dPl400000@0000l0e@L`0@00002g3d@000110780J@1Q06`0
00000640KP1c0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=92
2C1XZA<000040100]`m40000;Olcob00<?nd<;L``c2_<000L`3`ZQ<0l:XC02Q]
W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC0800138P0;L?A00004<0
K`1]06T0H`0P05<0H@1^07<0801=05<0000XKIl0L:TC05RY4`3fj0L`20000000
001`ZA<0dT89<6RY4`0000I2<02g3d@0000]oc?o800`o`iV7FL00640KP1c0200
C@1C0000:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<0P0044P00
Y0l:0000P01108000P000000Y@l<0000000022h000070000002Y3`X000070000
0P0A10T4@02S3fh000050?om?`00028P001T00000?l006@00000000000100P00
00070000ooo_080000010000oolB000000400005000P0B010000000500100T02
00000005001P0f030000000500201804000000l02`A<0@003`00l4@1000000K`
^00000QD000F0000KP0000L0000000001`00000000040000000000@000040000
=@0000D0000N0000000000@0000000001000000000040000000000@000000000
1000000000040000000000D00000000010000000000400003`0000L0000@0000
2`00014000050000000000@0000D00001@000000000400005@0000P0000O007`
;00003801o0T00000`B544^2_amm=oQEWYj:I99go`0O5P000P00000000000000
P`0;l30000210@@000R30@0000R6@@00002o0A0040300@4000S5@@00003o0@P0
20010P8000Q001ka400000@000P100080P002?L0010O0?0?>0000000l`<D0000
0P0000@0000000000@00P00000000?<3500000<0000400000000008008000000
3`3@1md1000O01@4700000005@@D0000^Y>`mP3:VS^]1iC70<ZJ>`41000?0?X3
I`000000oP<300000040003m0c@0001^0000I00006h0001T0000200000000028
ZA<0dT89<00000000000000009[oool101<0L03k0`P000000000L0P00700n`<8
00000@00040;000O01<4?0000000o@<d0000I00006@0001T0000I0000;BY4`1`
@`T`l:XC001]W`0000000000000000000000004C01l0o`<D00000P0010`00000
000000000080000O00P4?0000000o@<d0000@P0006@000120000I0000080002d
ZA<0J4L9<?2Z4`0000000000000000000000000C00l0R1>N00003`2:4c000000
0;X?400005l0G`1O0500D01D0340<00008/C400000003@@80000L;D0072e000?
08XCGP000000^Pl>0000G`1O05l0D01@05@0>@0008/C@00000l0i0lH0000003C
3`@000050000000H40@0000100003`3T3aP000000=<?100000H0000001P@1000
0040000o0=T?30000000fPl40000000;04l0f@l<0000003J3`@0000=03d03`3`
3`@300000?<3500000d0000400000P0000X100000000002O3`@000000000002X
3bX0001GJ7TPMfDPJ65fIB1dKb1/IF5bKP/PIFaUKFE^M65bNB1SHFaSMFaeLcl0
0:4?500002/000000000000[0000000202P03`3b3aP000000?<?400000000005
0000100000YT2S000=l?20000000000Z0000402O3`@000010000002Z3`X00001
00000@000000003c0a@0000>000010000040000;0@0000000000W`l400000000
0000Z0l/0000C6Ed87Ec86=_KW=YI6Eb864PM7U`JF=QK21YKVAeLgAbJF5/871b
KfAeHg@00?<350000140000000000P0000h100000000002O3`@000000000002X
3`P0001<IG=cKfhP<A00W`l400000@000000X0nn0000A01U07<0H`1b06T0HP1U
0200J@1^0200A@1^06L0K01Y07<0J00P01`PM01X06D0801T06D0M01Q06T0K01U
06@0801`0780K`1S06D0L`1c06D0L`0P06P0K`1g0200M`1U0200H`1Q06h0801_
0680M01Q06T0KP0P06l0KP1U0200K`1V0200M01X06D0801Y06h0I01e07<0M01b
06T0H@1/0200L01b06l0I01e06<0M01c01dP;P0P0000l`<D00003`0000000002
000030400000000009l?1000000000000:P?700004U^M79_I7ESM6U_KR1dKb1=
HGAUKF5dJF=Q;C4@09l?1000004000000:P?9P00049QLfUS86QQKVA/JFiW86mV
84eQM6QUKF5dJF=Q84i_M6ERKfm[002Q3a`0000W000000012000000102L00000
00H0900000023`3b3aP000000?<?4000000000060000100000YT2S000=l?2000
0000000V0000003Z0`00000?0?P3Z3400080k`<H00000@0000421`T800000000
0000000001<0H03`1b00003oool000000?nh003o0000onmV00000000/P00L3go
0600l0LP0000oooo0000002Ic?l000000<c<o`0006H00;800<co<`1P0?078000
0?ooo`000000<iWo0000003<k?l00820002IV@0cI/`0H03`1b00000cIP00oooo
0820003oool0VL`0000c003<c000c?lc0600l0LP000003=V0?ooo`20P800c>co
03?<c000IYT00?oo0000o`1P0?0780000000IP3oool0IVKo0?ooo`0cc?l0003o
0?ooV@3oc000H03`1b0000200800oooo0000003oool0c6Ko09T0V@3oV@00oc<0
0600l0LP0000P0000?ooo`3o<`00ooo<0?mlP02I0000ofK<0?o<00000:<??P00
0040oodo00008R0206@000000040I000000000000402000000L0003oonl0P002
0040003oob`000000@00402S3g`000050?om?`01028P0P1T0000000006@05000
0=P000100P0000070000ooo_08000P010000oolP000000400805000C8=@18040
008070201@008R3@0T02000201P0P0D001<Pl0=P0`000P0D0805002k0105P0@0
0000802S3fh000050?om?`00028P001T00000?l006@07P00000000100P000007
0000ooo_080000030000ool<000000400005000P0B010000000500100T020000
0005001P0f03000000050020180400000500X`mF00001@00004900000040000@
0080T00L00400@T000000@0P0@000002004900000040@08000000`012@000001
0603000000@00@T000000@201000001P0:<?4P00004000000000400409000000
0g00X`ln00001@00000000000080700100000000008060020000000000805003
0000000000804P040000000000804P200:<??P0000D000000000000201P00@00
0000000201@00P000000000201800`0000000002010010000000000201003`0<
17h]000?00;`MRd004002?080000=00003@@000?00?`52d000l01?0X00000@09
l1000000000000000000000000000P0:l0P0000040001@0000l01?3V00000P0:
l0P00002400000X00<<02o2`0000102j7l_o@P5G2`00@`5V3P00A0440000AL4/
0000A/4f0000O`410040P0400000P@7oool0_`4@0100o`4@01P0R0<000002`0;
0?3oE`^a0@D:D0312000KP3k2Vh0W0`002l>B01V3[T16`gT0Y`<E`^a0EL;/@4H
01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l3000010004?0800006@414R8Gm@<?00C``P0001802_08
00000a00000:001C00_`7P0007l00@050800V<bO08L00P000;l10@0A0?l10@09
01<08_460000_`<00004000@l0P0001P0;01V19@10l04O0@000000332`P00000
00000@2O00l03O1>0000002O3`@000000000002P3aX0003N<;T`_c0P0;l`Y338
<>/`KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0000>00000@0000003`04
l6@1000B00[`200000@@00002P00@`0;l1P0001o00401@2007S?W`2o0@404@3o
0@402@0C02;a1P000;l3000010004?080000P0B`0J0DP0d?017`40000000``/8
00000@000080W`0?00g`mP000000W`l400000@000000X0mJ0000gS2i<;l`8036
<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[
<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>00000008
00000@0800000P0800000`08000010000:X?FP00010000010000000200000@00
00001P0000400000008000010000000600000@0000000P000040000000H00001
0000000200000@00000010000040000000l01?2f00004P0:l0P00005400000X0
04<02o0H0000O`0100D0P01Deil0_`410140o`4100T04`0Rl@H0002o0`0000@0
013`2000060?H0<@280@3`0Al10000000<<;2000008000070Il03`0=l4P00000
09l?100000@000000:0?0P0002X0002Q3ah000020000000`00000P0000000P00
08000`0000803P000?P?10000000000?00C`^00001802_0800001Q00000:0013
00_`600007l00@050800R=fO0;l10@0A0?l10@0901<08_460000_`<00004000@
l0P0001P3l08h0n040l04O0@000000332`P0000300002@:O00l03O1:0000002O
3`@000040000002P3`80000Z0000X@lP00000P000000<0P00080000000400P00
08000`0000803P000?X?10000000000?00C`^00001802_0800001a00000:0013
00_`600007l00@0508004>6O0;l10@0A0?l10@0901<08_460000_`<00004000@
l0P0001P3hP@>1F040l04O0@000000332`P00004000020:O00l03O1:0000002O
3`@000040000002P3`80000Z0000X@lP00000P000000<0P00080000000800P00
08000`0000803P000=P?10000000000?00C`iP0000802_0800002100000:0033
00_`/00000@0^Qo;od81G`/004<1M`h004@1100004G1;00004K1=P0007l10@01
0801000008411`002;l1400@0?l1400H08P3000000/02`3`ooD8002201<;P`21
3000<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8003e2000600L00800400[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0000@0013`200003D1=A9N5a<43`04l<h0000200[`200000T@00002P00``0;
l9P000040;XObom20@4:00130MT:00140@@00015`B000016`BX0001o0@400@20
0@0000210@8000Ro0A00403o0A0060280`00000800P0l?l00;D9/07i2N02f@X1
2Xl1APQB06X700000;D9002e2A80500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000U0ITBMaJ[0`l00o2B
5`003`04l5@0000100W`400000D0002R3@00J@@00;<@000200[`200000X@0001
0P004`0;l0H000280`00000C02;a1P000;l3000010004?080000XPd506T4/a0?
00C`EP4000802_0800002a00008:003300_`604000@000000481P@P004<14PD0
04@1100004G1H00004K1JP0007l10@01080100000841n?Sh0;l1400@0?l1400H
08P3000001P0603`oc<6k0B<1E84<`GM0E/8BP612</0<`QT0?`4d`331200?@@0
0;h3701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0e@4^0?d1001l0SL02`=c10P5HPGX
12864PDc1^`4<`K/1380=00200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@00006000
0;4=001I1000>Q0000l01?3600000P0:l0P0000<40000PX00<<02o2800001000
0000@P6?0000@`420@00A0440000AL4H0000A/4R0000O`410040P0400000P@44
0008_`4@0100o`4@01P0R0<000001P060?3o000707P0002?0>T020020@001`00
00L03P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100003n0`00oPd004D4001o3P003`04l?H0000200[`200000d@0002
2P00``0;l;P00004000000120C8600130CD300140@@00015`C000016`CX0001o
0@400@200@0000210@<000Ro0A00403o0A0060280`00000<00`0l?n90000<`D7
0Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400001@0002n3P00;0<005P@000?00C`eP00
00802_0800003Q00008:003300_`V00000@0000004816@@004<1j`8004@11000
04G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P30000
00P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000840003P3P00SP8005H@000?00C`eP0000802_0800003a00008:0033
00_`V00000@000000481404004<1l@0004@1100004G1800004K1:P0007l10@01
0801000008411P002;l1400@0?l1400H08P3000000P0203`o`00702P0000n`0T
0101R`2T0980803a0000700001`04P0D00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000>D1003<3@00K080
04D>000?00C`aP0000802_0800004100008:003300_`R00000@000000481V000
04<1h00004@1100004G1600004K18P0007l10@010801000008411P002;l1400@
0?l1400H08P3000000H01P3`oiP0102H0>00000804P0002H00@0V00400h04002
00100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000P@8004<@003=0P00/a0000l01?3F00000P0:l0P0000A40000PX00<<02o2H
000010000000@P620@00@`7l0P00A0440000AL4P0000A/4Z0000O`410040P040
0000P@420008_`4@0100o`4@01P0R0<0000020080?3o001@05L0003X00H0PP7l
0QL1d0:H0:D2001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000n04001L>002i0P00UPl0
00l01?3>00000P0:l0P0000B40000PX00<<02o2@000010000000@P7H0P00@`5L
0@00A0440000AL4L0000A/4V0000O`410040P0400000P@420008_`4@0100o`4@
01P0R0<000001`070?3o]0800000JP0L05`1b`;]0=P2:`2d0P00]08001005002
00100:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400009`200063P0020@00;@>000?00C`_P0000802_0800004a00008:0033
00_`P00000@000000481>04004<1Q`0004@1100004G1500004K17P0007l10@01
08010000084110002;l1400@0?l1400H08P3000000D01@3`oa01000004h0>067
0101000@0@00300@00800400[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400005/1001]3P00m`400;0>000?00?`00l000l01?1R00000@09
l10000050000XPd006T4002^40000P0:l0P0000D40000`8002<02o0<00001000
0000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@00:h@000?
00?`4P<000l01?1R00000@09l100003c0@00jPd001L4002^40000P0:l0P0000E
40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`4000
0?<1003Z3@005`@00:h@000?00C`h00000802_0800005Q00008:002c00_`XP00
0481>@4004<1[`0004@1100004G1:00004K1<P0007l10@010801000008411@00
2;l1400@0?l1400H08P3000000X02P3`o`00J`1b00X0e@0002@16`0i0E/0Y`13
04X0I@0=0:l0001[0000J`0F01P00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003c0@000`h0
0902001J3P003`04l=P0000200[`200001L@00022P00/`0;l9X000120NH00013
0@X100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o
0A0060280`00000900T0l?l002P0X00:0NH0n`3O0140YP000;<0a@1700@0000X
0000:00D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400007`2000Y4000k`800:h@000?00C`f000
00802_0800006100008:002c00_`VP000481E`0004<1jP0004@1100004G19000
04K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`
o`004`0T05d0;02J01/0jP1@0=`0E`1d02h0000001<0000C01@0600200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000k0<00>X=000G1000G`h000l01?3600000P0:l0P0000I40000PX0
0<<02o28000010000000@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d
1?@1000K06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100001<0000U0h009l2002>3`003`04l1H10002
00[`200001X@00022P00``0;l=P00004000000120NT100130BP100140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P
08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000104002h?003h0@00`Pl000l01?3V00000P0:
l0P0000K40000PX00<<02o2X000010000000@P7E0000@`7N0@00A0440000AL4X
0000A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002P0:
0?3o600005/06@1@0<00JP170MD0``5Q0=h17P1H0@00>@0H0000600001H06002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`400003D2001P3P00X08004h?000?00?`VPP000l01?1R
00000@09l10000050000XPd006T4001840000P0:l0P0000L40000`8002<02o0<
000010000000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@0
04P@000?00C`d00000802_0800007A00008:002c00_`TP000481UP0004<1[@00
04@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^00004P0D
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400009d2003@3`00j08002L@000?00C`H04000802_0800007Q00
008:002c00_`8P400481U0H004<1L0<004@1100004G1J00004K1LP0007l10@01
0801000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0003@
04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^
0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000D0002@3P00C`<0
04P@000?00C`f00000802_0800007a00008:002c00_`VP000481X00004<1C`40
04@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M000
01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000JP000;X>002j0000H@l000l01?000@000P0:
l0P0000P40000PX00;<02o320000@P620P00@`6T1000A0440000AL4h0000A/52
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003P0>0?3ofP20
0`00O01A02H00P4008l1>@220Z@4:`9316<1H@3R03d0M`1:04`0S@0b0I`3fP20
0mX0P0<N02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000`@40
0:8=00030`00m0l000l01?3X00000P0:l0P0000Q40000PX00;<02o2Z0000@P70
0000@`7h0@00A0440000AL4/0000A/4f0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000002`0;0?3o000K04`0`P1a03h1M03h0L00n06k06P1XP3@
06<0>`0o0000000K00006`0H01`00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000@P80
048>002R0P00?Pl000l01?3h00000P0:l0P0000R40000PX00;<02o2j0000@P66
0@00@`4=0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000003@0=0?3o:@4000414@3m0480002Y0000gP0L0N80@04=
0HH12P5o0Kh0M02`04d1F@0Y0@00:@4001`0800200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400004P1000^3P002`800;D>000?00C`n00000802_0800008a00
008:002c00_`^P000481[@<004<1Z04004@1100004G1=00004K1?P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000d03@3`o`00P`1O0`00WP=>
0:d3]@270aX1>@2X0CD0P05O0o80O@>A04P3>@000;T000230000P`0L02000P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100002B0P00dPd006T4002V3P003`04
l101000200[`200002@@00022P00/`0;l=8000120NP100130Jd000140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l007h0@P2]0=h0YP2R0G@0j04Z0;/10P3m0000KP0<00l0C01`05l04`4e
0:01=@0<0Fh0SP1n0000OP0007h08P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000c@8001H>00320`00K0h000l00o2L0`003`04
l5@0000100W`400005`E000e1@00CaH00<l?000200[`200002D@00010P004`0;
l0H000280`00000C02;a1P000;l3000010004?080000=@EL5DlFc`l?00C`V040
00802_0800009Q00048:002c00_`FP40048110<004<1`P`004@1100004G1Q000
04K1SP0007l10@010801000008411`002;l1400@0?l1400H08P3000002408@3`
ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@410>a
0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`07X6iP1e
1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B00200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000G1D003`:000Y5P00c`l000l01?2H0@000P0:l0P0000W4000@PX0
0;<02o1J0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040P040
0000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^
2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H10000
01d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I
2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000225@00=@D0
04lF002F2`003`03l7P:000?00C`E00000402O0@00000Q8003T000125`00k@@0
00802_080000:1000042000C00_`1P0008P3000001<08_460000_`<00004000@
l0P0000i008B@QO]10l00o2T2@003`04l680000100W`4000008B000i0000@QL0
0>d4000200[`200002T@00030P008`0;l0`00004000000280`00000C02;a1P00
0;l300@010003o0@00000Q8003T000125`00k@@000l01?3F00000P0:l0P0000Z
40000PX00<<02o2H0000102j7l_o@P7e0000@`4V0`00A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oN`09
08<0EP4002H3C`0E0mX0N07e0000N`0907/02@0B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000aA@0
0:l4003U5@00k@@000l00o1D20003`04l5`0000100W`4000008B000i0000@QL0
0184000200[`200002/@00030P004`0;l0H000280`00000C02;a1P000;l300@0
10003o0@00000Q8003T000125`004P@000l01?3N00000P0:l0P0000/40000PX0
0<<02o2P0000102j7l_o@P5L0P00@`5M0@00A0440000AL4T0000A/4^0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000002X1^03d
0Ed1G0:<06L12@3@0KP0P`0A000000000000500H00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001d
4`00>@000?4C003B00003`04l4H1000200[`200002d@00022P00``0;l0P10004
0;XObom20BP400130Lh400140@@00015`EP00016`F80001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000F01H0l?oU0X40i@5P0J<0nP8004d4>`3>
10H1/@A20Y83K0<F0PX43P4X15@0d@<004@3@@390f/0K0=P0K82T09N0O03M01J
18L0[`>e0OP1?`=f0>D2P@3U0X40;P0`00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000I1<0
0:01000J5@00[@8000l01?3600000P0:l0P0000^40000PX00<<02o280000102j
7l_o@P7B1`00@`7I2@00A0440000AL4H0000A/4R0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000001P060?3oU@L00000f@W00989dPLm09D7002E
1`003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100000f4P00NP400;PE001c0`003`04l6h1000200[`200002l@0002
2P00``0;l30100040;XObom20Kl;00130K/>00140@@00015`F`00016`GH0001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000K01/0l?mO01`;RP4B
2cD3`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:U0042@00Q0Y>0;l;[04o0lT<h@5D
3FT0^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1hPbK0G8<F`:D3:`11`ae0_H;G`0L
2el070/h03`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
008B000B0@00@QL000P4000?00C`eP0000802_080000<100008:003300_`V000
00@0^Qo;od81X@8004<1EP4004@1100004G1800004K1:P0007l10@0108010000
08411@002;l1400@0?l1400H08P3000000P0203`o`00D03o06X0O`9F0J428@6o
0G806P000000D00005004P0D00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<TD001Y0`00@aD00184000?
00C`eP0000802_080000<A00008:003300_`V00000@0^Qo;od81c08004<1T`40
04@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000P0203`o`00CP1D0I@0OP:C0L`2:06T0G80AP000000CP0004h04P0D
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400009PD000C0`00:1D00<P3000?00C`eP0000802_080000<Q00
008:003300_`V00000@0^Qo;od81c@8004<1V`4004@1100004G1800004K1:P00
07l10@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00CP0l
0H/0R@:K0Ld2>P6:0EL0=P000000CP0004h04P0D00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400008XC0031
00007A@007H1000?00C`eP0000802_080000<a00008:003300_`V00000@0^Qo;
od81a@8004<1PP4004@1100004G1800004K1:P0007l10@010801000008411@00
2;l1400@0?l1400H08P3000000P0203`o`00F00@0H<0V@:20LD2=04b0CD0:`00
0000F00005P04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400006TC001i0000la<002`1000?00C`J000
04812_080000=100008:001c00_`:P0004@1100007l100010;l1000@0<011@00
2</1e9@00?l1600H00420P0021<08_460000_`<01004000?l10000064`00E000
030C002d00003`04l480000B00[`2000004@00003000L`0;l2X000210@0000RC
0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`00
0000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@
0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000[_/@1T8;5GR00^Pl>
0000@`1b0640N@1_06h0L`0?0>h3OQT00080k`<H00000P0000<41`T800000@00
P000000001<03`0<1>hH000?00;`iQP005002?0800007@0001dD000?00?`Q1P0
00l01?0X00000@09l1000000000000000000000000000P0:l0P0000050001@00
00l01?2n00000P0:l0P00002500000X00<<02o280000@P6A3`00@`4S3P00A044
0000AL4H0000A/4R0000O`410040P0400000P@440008_`4@0100o`4@01P010<7
0000R0<000001P060?3o1P/00000c`=i22<>T@mU10H;00062`003P0@00800400
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P00008
00d0lAFg40l01?3P00004P0:l0P00003500000X00:<02o0l0000O`0100D0P00/
>ND1Q`020000P@7o<`00_`410140o`4100T00@8200081@;DU0001`8hH`00?`82
00804`0Rl@H0002o0`0000@0013`20000;P3H0<P4e093`0Al10000000<<;2000
000000030>D13`0=l4h0000009l?100000H000000:0?6P000=h`^C2o<200_c2T
<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P0000h000010000000?
00C``00001802_08000011@0000:001300_`600007l00@050800f3_U0Kl10@0A
0?l10@0901<08_460000_`<00004000@l0P0003h2M03Z19`30l04O0@00000033
2`P000010000103U0@l03O1B0000002O3`@000050000002P3ah0003N<;T`_c0P
0;D`eS2o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P00010000000000ZPl:00004000
0040000000l01?2f00004P0:l0P00005500000X004<02o0H0000O`0100D0P01d
@>D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?/05P1X0@3`0A
l10000000<<;2000008000070ND13`0=l4P0000009l?100000@000000:0?0P00
02X0002Q3ah000020000000`00000P0000000P0008000`0000803P000?P?1000
0000000?00C`^00001802_0800001Q@0000:001300_`600007l00@050800A4GU
0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3k07d0j040l04O0@
000000332`P0000300002@;U0@l03O1:0000002O3`@000040000002P3`80000Z
0000X@lP00000P000000<0P00080000000400P0008000`0000803P000?X?1000
0000000?00C`^00001802_0800001a@0000:001300_`600007l00@050800m4WU
0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3b0@d1B040l04O0@
000000332`P00004000020;U0@l03O1:0000002O3`@000040000002P3`80000Z
0000X@lP00000P000000<0P00080000000800P0008000`0000803P000=P?1000
0000000?00?``0P000l01?1D00000@09l100001k0000U0000<d9003d10000P0:
l0P0000850000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`2000
09@0N`3=2O@43`04l?H0000200[`200000TD00022P00``0;l;P0000400000012
0AX300130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OShn02o
0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000D`0L
09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000;40002a0000N`T00:X4000?00C`mP0000802_0800002Q@0008:0033
00_`^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P0007l10@01
0801000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En
0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000YP0000D1001Z2@00m0@000l01?3F00000P0:
l0P0000;50000PX00<<02o2H000010000000@P4I1000@`7[0P00A0440000AL4P
0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<000002008
0?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000fP4005P1002Z1`00k`@000l00o221@003`04l5`0000100W`400007/0002D
0000c@T00<d4000200[`200000`D00030P004`0;l0H000280`00000C02;a1P00
0;l300@010003o0@0000N`0009@0003=2@00c@@000l01?3F00000P0:l0P0000=
50000PX00<<02o2H000010000000@P6F0000@`6]0000A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP00
02P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000e@L0
0:H3002Y2000O0@000l01?1V0@000P0:l0P0000>50000PX00<<02o0X0@001000
0000@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>
1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I
12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l01?36
00000P0:l0P0000?50000PX00<<02o28000010000000@P6V1000@`7d0@00A044
0000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0
00001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000140@00WP00
0=X700040`003`04l=h0000200[`2000010D00022P00``0;l:00000400000012
0J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P
0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`400009T1003k0000O08009D2000?
00C`5P4000802_0800004A@0008:003300_`f00000@000000481j@4004<1:040
04@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H
08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>
0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100001>0`006080004600240`003`03
l<08000?00C`E00000402O0@0000NQ<00<0:001>5@00F`d000802_0800004Q@0
0042000C00_`1P0008P3000001<08_460000_`<00004000@l0P000302WXCCQEK
3@l01?3f00000P0:l0P0000C50000PX00<<02o2h0000102i0GX0@P4J0`00@`6N
0@00A0440000AL4`0000A/4j0000O`410040P0400000P@7hn?P0_`4@0100o`4@
01P0R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0500005<0702K03X2V@6a
0XT14@>N0AX3R`4J0h/16P0L00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003E
4`00d0X00?XD00153@003`04l?H0000200[`200001@D00022P00``0;l;P00004
0;T1NP120C8600130CD300140@@00015`C000016`CX0001o0@400@200@000021
0@L000Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He
0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`40000<HC00322P00j1@003D=000?00C`eP0000802_0800005A@0
008:003300_`V00000@0^@5j04816@@004<1j`8004@1100004G1800004K1:P00
07l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00A@6J
0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=<C000E
2`00g1@00;D<000?00?`PPD000l01?1L00000@09l100001j4`00`0X004hE001K
3@000P0:l0P0000F50000`8001<02o060000R0<000004`0Rl@H0002o0`0400@0
00o`400007XC00302P00CQD005/=000?00C`eP0000802_0800005a@0008:0033
00_`V00000@0^@5j0481UP0004<1[@0004@1100004G1800004K1:P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480002]
0500X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007XC001g3000]a<0
0;8<000?00C`IP4000802_08000061@0008:003300_`:04000@0^@5j0481U0H0
04<1L0<004@1100004G1J00004K1LP0007l10@010801000008411@002;l1400@
0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D
1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c
11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000<TC00302P0001D005/=000?00C`aP0000802_08
00006A@0008:003300_`R00000@0^@5j0481YP@004<1m04004@1100004G16000
04K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H01P3`
of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000FQ@0024;000:5@00n@`0
00l01?3N00000P0:l0P0000J50000PX00<<02o2P0000102i0GX0@P6P0000@`5?
0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d
0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100003H5000E@/004hE002D2`003`04l1H10002
00[`200001/D00022P00``0;l=P000040;T1NP120NT100130BP100140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P
08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000?A@008/;002U5000C0`000l01?0T0@000P0:
l0P0000L500000X004<12o3^000010000000@P704000@`7;0@00A0440000AL5<
0000A/4T0000O`410040P@440008P`400008_`400100`0470008`@400040a040
0000b`6X:@40c@400000cP400000e`420000o`4H01P00@820008R0<000004`0C
0?3o000008P0:`0/0^P0<0<00C@4605[1G`060J@0<D6Y02m1WL1@0Mh0L<7N@4@
28/0:0VH040:Y@2<3</1d0g80A@?a@554;`0`12800l0400200100:d1802]0B00
[@4P0:d1802]0B00[@4P0:d0P1<08_460000_`<00004000@l0P0001`33P2n18k
3Pl01?3L00000P0:l0P0000M500000X000<12o2V0000@P4`0P00@`7`0000A044
0000AL4X0000A/4H0000O`410040P@440008P`400008_`400100`0430008a040
0000b`5l_P40c@400000o`4H01P00@820008R0<000002P0:0?3o000P06H0F@3=
09<0606@06<1S@2A0@00`04@0>l1800M0/T0<0;`00T0300200100:d1802]0B00
[@4P0:`0P1<08_460000_`<00004000@l0P0003010P:>0b`1@l01?1200004P0:
l0P00001500000`007<02o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0o`40
00P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000
/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<000
08/C40000000jbh80000:kk40I22aEh?0?03NPH00040l@<800000@00P0002S0?
00`4nPD000l00_3b1@00D048l0P0000700001e@000l00o2:1@003`04l2P00001
00W`400000000000000000000000000200[`2000001D000500003`04l=80000B
00[`2000009D00002P00P`0;l300001o00401@20071]<PZ10@@000R30@0000Ro
0@404@300@4000So0@402@010P8000P0013`20000000001@1b013`0Al1000000
0<<;20000000000:0S8:3`0=l5X0000009l?100000@000000:0?0P0002X0002Q
3a@000020000000000000P0000000P0<0000n@l4000000000000ZPlD00000@00
00400000004000010000000?00C`e00001802_0800000e@0000:002300_`<000
07l00@050800T7Db2X41100028<100002;l10@0A0<010@002?l10@0900420P00
20004?080000002?2Ml@804?017`40000000``/800000@0000L0<PX?00g`G000
0000W`l4000010000000X0l20000:P000:4?5P00008000000008000200800000
008030000?P?1000000000000:X?5000004000010000000100000@0000003`04
l6@0000B00[`200000AD00002P00H`0;l2@0001o00@110670040001o0@000@2o
0A404@3o0@P02@0o0P400@00013`20000;01d08@3R0:3`0Al10000000<<;2000
00800005038:3`04l6h1000B00[`200000ED00002P00P`0;l300001o00401@20
06Ql<PZ10@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`2000
0;0:/04`3m0D3`0Al10000000<<;200000<000060S8:3`0=l?H0000009l?1000
008000000:0?FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00<P0P
0>``fC3[<0d0;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00=@0P
0>``fC3[<000XPlN00003P0000002000004020000080200000<0200000@0002Z
3eX0000@00000@0000000P000040000000H000010000000200000@0000001P00
00400000008000010000000600000@0000000P000040000000@000010000000?
00C`f00001802_0800001U@0000:002C00_`=P0007l00@05080078Xb2XL00P00
0841100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000GaD0
0507OaH?017`40000000``/80000100000T2<PX?00g`FP000000W`l400001000
0000X0l20000:P000:4?500000800000000000020000000200`0003j3`@00000
0000002Z3a@0000100000@0000000@000040000000l01?3J00004P0:l0P00007
E00000X009<02o0f0000O`0100D0P03@T38:Q`020000P@440008P`400008_`41
0140`0410008o`4100T00@820008000@l0P0001O5Hl9ga1o5Pl04O0@00000033
2`P000050000208b2Pl03O1L0000002O3`@000040000002P3`80000Z0000X@lF
00000P00000000P000800P0000000P0<0000f0l4000000000000ZPlD00000@00
00400000004000010000000?00C`B00001802_0800000E@0000<002300_`<000
0841000028<11@0029<1g[eX09@1SYn;0;l14P0B0?l1000800@32@0003l30@01
0100l0LP0000oooo00000020P80000000;_Ph`0c<iT009VI09W<000?08PC>000
00l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^2000
09nia@4`68c/3`3^0a4500020>l3600000T0000=4`h000000040080000001`0C
00l030@X10003`02l204003`00S`200000H00006?0003`03l;P3000?00C`:000
00402O0@00000000000000000000000000802_08000003`000D0000?00C`N000
01802_0800000S`00202001S00_`900007l000040800A5oU0Kl100010?l10001
00430a0008P3000000004?080000H02`0MhBD0@?017`40000000``/800000000
00d0i@4?00g`30000000WPl40000000000l01?1l0000/P@:l0P00003?00080X0
07<02o0l0000O`2508D0144100001L4B00001P410000_`4100400@<44000R0<0
0000JP0`0380<@0f03P0=@0h0000000@l0P0003U1<85n0hH2@l04O0@00000033
2`P0000100004`7U0@l01?2X0000XP`:l0P00004?00000X009<02o0f0000P02<
H>D1_`020080P@440008P`400008_`400100`0430008b`7DU000o`4800P00@82
0008000@l0P0003[2W40Q0BS3@l03O120000002O3`@000040000002X3`h0001C
NG=dIFdPA6EcJFM^8000X@lH00003`000000020003803`0000000`0202003`04
l2@1002R30[`200000Dl00002P00T`0;l3H0002005aUi@6o00800P210@@000R3
0@0000Ro0@0040300@H000S;0CkO003o0@P020010P8000P0013`200003H:30GK
3dd>3`0=l;h0000009l?100000@000000:P?RP0004QeKF5^84=UKWAULVET845b
M21CNG=dIFdPA6EcJFM^3DU^M6E/K6UWIFid84IeKV=dJFm^HF`PDgUcM6E]84AU
LfUWKPeFJG=eHFaYNVET85=YKGE/HGAYKfhPDgUcM6E]84AULfUWKPe@K65^M21Q
KV@PCF5^HFMYKVLPDgUcM6E]84AULfUWKP00X@lH0000R`0000000B000040<P2;
0000000100803`04l:00002R30[`200000Hl00002P00T`0;l3H0002001aZi@6o
00800P210@@000R30@0000Ro0@0040300@00c03;0JPY0@3o0@P020010P8000P0
013`200004H;=Q3o5><<3`0=l3X0000009l?100000@000000:P?2000051bKfAe
HgAc002Q3aH000090000000000002@0000000`0202003`04l4P0000B00[`2000
004l00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra=Y0000003[;PP0002mF/<10>FIQ@0002/40000000001l0A?4m0000000W
lB00000000000`000000000000000000002Z4`3ooooo4P0000l0?O4=0000@052
l@D000012@0000l00R/000003`3^0ll600020>l360000040000=4`0000000040
080000001`0C00l030CV1@003`02l=h500000@S`200000X0000:@0003`03l7H5
000?00C`:00000402O0@00000000000000000000000000802_080000040000D0
000?00C`N00001802_0800000T000202001S00_`900007l000040800:2gU0Kl1
00010?l1000100430a0008P3000000004?080000H02`0IPBD0@?017`40000000
``/80000000000d0i@4?00g`30000000WPl40000000000l01?280000/P@:l0P0
0003@00080X009<02o18000010000000O`2408D0144100001L4B00001P410000
_`400140o`4000T00@<44000R0<00000JP0`0380<@0f03P0=@0h0000000@l0P0
002:11d6[PoW20l04O0@000000332`P0000100004`3U0@l01?2G0000XP`:l0P0
0004@00000X008<02o0`0000P01HLnD1_`020080P@430008_`400100`0430008
b`7DU000o`4800P00@820008000@l0P0003[2/`06@=`30l03O0g0000002O3`@0
00040000002X3`<00013HG800:4?600000@00000000P000b00@0000000<00P0P
00l01?090@00XP`:l0P00005@00000X009<02o0f0000P028MnD1_`020080P@44
0008P`400008_`400100`0460008b`4ng`00o`4800P00@820008000@l0P00020
2EL4SPfG3@l03O2S0000002O3`@000040000002X3fl0001CM7U/JG=X85=XHG1U
84AULfUWKPe9KWAUK6aYIfE^M216MFiSM6U_KV5/84AULfUWKPe@IG9VKg9]HFiS
IB1CJFeeK65dJFm^84AULfUWKPe3Kg=d84EfHFaeHGAYKfhP9R1@K65^M214IG=Y
Ifh00:4?600007000000004P00010380L00000000@0200l01?1H0000dP0:l0P0
0006@00000X008<02o0`0000Q@020000Q`010000P@440008P`400008_`4@0100
`0410008o`4800P00@820008000@l0P0001c2g@3o0<Y30l01?2b0000XP`:l0P0
0007@00000X009<02o0f0000P004OND1_`020080P@440008P`400008_`400100
`0400<`0b`4ng`00o`4800P00@820008000@l0P0002n2_T>oaAf30l03O1<0000
002O3`@000040000002X3aP0001=KfAUK6U^Ib0V845^HFaiLfUc87A_Kf`00:4?
600001T00000000X000103806@0000000@0200l01?1H0000dP0:l0P00008@000
00X008<02o0`0000Q@020000Q`010000P@440008P`400008_`4@0100`0410008
o`4800P00@820008000@l0P0000H2nP=L0k=2`l01?2N0000XP`:l0P00009@000
00X008<02o0`0000P01LPND1_`020080P@430008_`4@0100`0400<`0b`7DU000
o`4800P00@820008000@l0P0001f3U<?Y1@R40l03O0n0000002O3`@000040000
002X3`P00013HFaSMFaeL`00X@lJ00002@00000002P00040<P09000000030080
900?00C`GP0003842_0800002T00000:002C00_`=P0008D00P0008L00@0008P0
0@000841100028<100002;l1400@0<010@002?l1200800420P0020004?080000
/@c/49@CBPh?00C`B00001802_0800000D00000<002300_`<0000841000028<1
1@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000
oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PCT@0000l0RQ>90000
002j3a00001O05l0G`1@0500E00a0300002;4fT000000>/^200000AN``4@gMbY
0000:`@0000000007`14lCd0000002Oa80000000000300000000000000000000
0:XC0?oooolB00003`0ml@d000100D;a1@00004900003`02:`00000?0>h3R@80
0080k`<H00000@0000d>000000000@00P000000701<03`0<1:01000?00;`V040
04012?0800000`0000A<000?00?`<04000l01?0X00000@09l100000000000000
0000000000000P0:l0P00000C0001@0000l01?1h00004P0:l0P00002C0008080
06<02o0T0000O`0000@0P03LU>D1_`400040o`4000400@<34000R0<00000000@
l0P0001P0;01V19@10l04O0@000000332`P0000000003@3U0@l03O0<0000002N
3`@0000000003`04l7P0000B00[`200000=<000P0P00H`0;l2@0001o00001020
082Ei@6o0@000@3o0@000@010`@@00280`000000013`200009X5[`6O5>D93`0A
l10000000<<;20000040000>0>D13`0=l0`0000009h?10000040000?00C`B000
01802_0800000D`0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX
0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`00
0?o_IP0000000;80070mo`0?08PCT@0000l0RQ>9000505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020@H000030000ooooo`000000000000000000000000000000000000000000
000000<0001L0@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h008110000?oooooooooo
0000000000000000000000000000000000000000000000002@000=@300000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P3oooooooooooooool000000000000000000000
000000000000000000000000000I0000>0000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020Oooooooooooooooo`000000000000000000000000000000000000000000
000001`0000D000000000922aEh[_/@1@0000=1jo1VP^LD10`0004h000000000
0000000000000000000000000000000000000000003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
]0800702000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@0030000?H100020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000<B3000300004`0000<0000400000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@00090000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y00P00013LV5iKfic02/0001GJ7TPMfDPJ65fIB1dKb1/
IF5bKR0PIFaUKFE^M65bNB1SHFaSMFaeLcl0;@0004aUM21eLb1SKficJFAULR1Q
87AiL6USHF`PJFiTMG=dLVUQK21`LVmTMF=d00T0001<IG=cKfhP<@0M0000BFid
LVmTMF=dJFm^87A_84eQM6E]HGAYHf4]<@0<40001P0001h0000G0000SVNGL8:c
P^Z2a8:RP^V3M8=8Pi>3I`030000100001h0000F0000PfJ3EH=3Pi<PPfF3Th=f
Phb1Fh=W00<0000100007P0001800023F8>9Pd>3J223GX=3PfN3R`0300001000
00000201000300000000020000010000>0000080001000000@000080000<0000
Ge19A5m8C4U>Be<00P000:@300110000f00000`0000300001`0000<000060000
0`000000000300001`0001l0000W0000;P0^02l0;P0^02l0B01i0700I@1b04`0
J@1^06/0;`1]06l0I01U0780KP0]06D0KP1W06T0KP1U06D0LP1Y06h0I`0^0700
I01V0000000O00000@000000000300001`0000<0000600000`00000000030000
1`0001l0000>0000C01U06<0M01e0780I@0]0300<@0^06h0HP0001l000010000
000000<0000700000`0000H000030000000000<0000700007`0002L0000^02h0
003f3b00000D0000Gl2Ahh5]00080?@30`0b2^9FTj6BVhc3200004^Oi8E6DNAC
00000000000a0300;@0d02h0L01T06H0000001l0000100000000000000000000
000000000000000000000000000000000000000000000?H?800001@0001O`97S
`6T000P0m0<309d0SMJCXI:KS<<80000SVGTQDIAi5<009afF]FLMP0000000000
0@000P0000000000000000000000000000000000000000000000000000000000
00000000000000000000060Q6o0G5P00QA1;P[lOOCOhEIjNRVBBMjh]002=m_oo
/PD005_noom22@00Vn0K08fi303U5@000?h00000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000080C`1/06D0D01b06D0L`0`0300<000000000000000
0000000000000000000000000000000000000000000H00810@0000D0003ooooo
000000000000000000000000000000000000000000000000BP0006I=00000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X0003oooooooooooooool000000000000000000000
000000000000000000000000003noooo00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
ooooo`<0000400000@000?ooool20000000009`a000e9@0094d000402@000i8V
000:0=@0000000@000030@P01@0000/2000000D0000<0YDALAL300007P070000
o0800?ooo`0000@0000]0@0020000?X21@000000oooo00@0000]0@403P0002@3
1@3ooooooonD4G0GU15`5oooooooo`P0003j0P000000000000040000;@4200L0
003l0P00oooo0000100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101P0000T0`X0/Q@f01@D;P394f00]QFC138Fl@BH5V85/aIO1H`F
b0BF5Vd4/Q@f00@0000]0@80100000H10@040000;@4300@0000W0Ooo70000?/2
Rol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000025@00038:TA300`T0
000b<30e;cT_<CD5A`1704L0A`0l04H0>`0e04L0100002h1000L0000n`8B00P0
000009010000P0420P9CNG=dIFd00000000H00005<LC0080003T1000000000@0
000]0@D010000?01100L0000n`:;o`0000000901000000100493KfeYHb1CHFic
84eC00000000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090P00008:0000<PZA468E0P00034`=@1700@0000^0@00100002d11@040000
l04400@0003`0@000`0001h01`000?`2001`?Ol000040000;@4000@000060@40
100002d10@0H000090<:00LDL@3h5K84IAH41M0FP0G]5XH5`1KY1<lFQ0CX5500
DaA900LDL@040000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`2003o^00000040000;@4000@000060@40100002d10@0B0000
90<70=`EP`@e5SP4Z1H[10TEU`1U5:d0:QC90=`EP`@40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2003hn?P000040000
;@4000@000060@40100002d10@0b000090<G05@3da3m0X<@cP8k3g<4k`j71:d>
GPAg3[82/@jD0U<>CP933P`2D@kW0GX>0@;G3W41:0lI0ST?G08B4680=`la04`?
6@2>3cD0f@mZ0^8@i`;A44/3ia1D0m<@100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P00onmV0000100002d100040000
1P4100@0000]0@403P0002@31@0X19L>IPBC3W8430l/11T?:0BG3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o0800?l0
000000@0000]0@00100000H10@040000;@4101X0000T0`/0G01K3lT2JA3k0ZL@
CP?g44<31Q7C0_@@J0814BX0mPlE0:T?;@1/3e`0F`l40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2003o^00000040000
;@4000@000060@40100002d10@0B000090<708H0:11W0P@AL0:E4:T2FQ2_07h?
QP313hH0:1040000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`20000/P0000040000;@4000@000060@40100002d10@0B0000
90<70?T1K@i<0Ul>N`9b3XD2Y`i>0Z/>2@;M3_T1K@h40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0
000T0`D0j`;b4>/2IA6K0_@@`@;`4>/2lQ040000;@4200@000060@40100002d1
0`0400009`7oo`@0003`0@000`0001h01`000?`2003o^00000040000;@4000@0
00060@40100002d10@0B000090<700d2e`hj0Zd>QP:`3]H2?12N0RD@G08?40d2
e`h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410100000T0`H080BK3[L2dPk60U0?;0@G3c<4/PhP19/>
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00onmV0000100002d1000400001P4100@0000]0@40300002@3103g0@H?
J@4_3``2C0og0@H?100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
5P0002@32@070/l>@`:M3WL2V0jP0ZH>Z`;73Ul2^`h^0/`>3P;c3PL2c`h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101@0000T0`P0UP;Z4>X2H14>0ePA2P?N4>d2eA3c0S`A^`;G49H2
jQ040000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@4101@0000T0`P05@B83RP4[Ph/1<h>8`Ch3Sl4l@i21;X>
;@An3QD4R0h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4100h0000T0`D0P`0_3k/2;Q1o0S@@C`0m3h<0
;`l40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410280000T0`l05P7Q3f81lPng0AL@l`5>4;P1Aa1G0A`@
:@7i3dH19A2L0E`@0@9Z40d2A13K0@h@I`7I3`l1d0lF0N4?100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0F000090<905T2n@il0PH?MP9M3h@2X`nl0^<?O`;a3e`2Z`m<0QL?F@;i3P@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@404P0002@31`3b0WP@c@:K4;T2da3R0/`@kP:T40L3Qa3b0WP@
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0f000090<I05H0:`lV04H?1@2G3bP0iPm]0^l@jP;N44l3
mA1b0m0@4`>54>d2=Q3>0Sh@lP:543/3dA3U0/D@P0;C49<2OQ2n0T<@R`9;46@2
PQ1F0/L@?@3=3bl0V`lk05d?MP0[3eH0:`l40000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0000T0`P0
Z`1G3gP0SPm^0<h?O`3j3il01A2F0:L?`@1P3j/0E`l40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101h0
000T0`d0A@864=<1M0kn0DL>FP8c3Z@2D@hS0ih@m@9[48d2IPi:0U<>4P9J3_/1
O@ic0Q@@A@8640@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40600002@32P1J0^P>P@8o3iD2O`nF0^0?
_P;P3k/2U@n^0TH?S@;h3W/2fPiJ0^P>100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0L000090<<0?01
a@kK0Lh>f@7W3UD17@mE0CT?j@4k3o`1D@lP0U0?7@8X3i818@l30_<>l0753P@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40700002@3302]0ZT>K`AU3Y04SPjH1<<>Q0Ch3//2@Po90Rd?
K`CS3Wl4/@iS18<>[@;53Zd2Z@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@410280000T0`l0jP;]3Pd3
1@mO0`8?a@?X3^X3`PkB0jd>K`>/3R@3/Pkb0]<>9@?M3WX3a`k40lL>M`?U3SD3
k@kZ0^d>100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0
000N00L0003l0P00L3go0000100002d1000400001P4100@0000]0@40A00002@3
801F5TD@[1KU3kdFW0n^5Rh?LQJY3V@FE`ib5R0>YQKg3K4Fa0fN5W/=B1Jg340F
E`aF5^d;WQJk2mhFJ@/E5jT:3AMG2n@F_`^/5P0<KaHT36`FQ0b;5^T<daJL3MDF
3PjC5Td>UQJ93]0F1@oY5W`?daKl3ihF@11L5WL@EQI540@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
A00002@3801m5]P;e1IZ2n@F5P_F5YP:VAH12X/FXPVI5V<9cQHe2MTFnPS65ZL8
L1K61fLFF0Mm5^06aQJV1PDGB0Hm5f`5=ALc1P/GZ`KD5_@6UQHN1i<FS0Nb5P08
nQK<2?dFC`Vj5YL9_AKL2OPFJ@X@5o4:nQJ42lHFdP^35Q4<OAKH2`@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o0800000
000000@0000]0@00100000H10@040000;@410180000T0`L0`aFX12PFlPBL5WD5
Y1IQ1ClFi`CD5Hd4`aFX10@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40500002@3200P5:<0QaB>0=PD
R02Z54<0G1AJ0:4DJ`0j58/081BS00@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40;P0002@35@2X5:@1
`A@<0PPE[09B5AX3PADZ0iTEn@9f5GH2=AGS0@0EQ`7>55L1Z1AF0J@DPP765701
01Fj0C`E9@9^5K/2J1D40cTEfP;W53P2/aB?0JPDY0440000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0
000T0`D0k1>a0:8EO@B[5D@421Bb0>`C/@040000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4103P0000T0aX0
^QFV1>LEI@AN5S<43aHU1;`EC@C/5AP4CQKb0j<DA00V5480ca=I02<D6P2m52L0
[QI/1:0Fe0C>5W<5WaIb1JTFCPF75^@4A1Kg12PFh@Ac5/T4DQJ`17XFT0@e5YD4
CaIW1;XEYP@40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@410180000T0`L0UQDG1<HEj0=85/`3?QJi0nLE
`@>25@04UQDG10@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@404P0002@31`1Q5L43[1F:0bLFQ0<C5U`3
[QEa0eDEX@=Q5L43100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0B000090<704PDEP6<52414QDH0@0E
m02950D1>A@i0DPDEP440000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@410180000T0`L0:1@>0F0DgP3Z5<D0
fQB[04hDaP0E5?40:1@>0@@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h020000?X2000I0000000000@0000]0@@01`000?`20@00000000040000
;@4600P0000U0`80dA=G0?`C^`040000;@4200@0000]0@<010000?0110040000
9`7ooa`0003k0[?n00000000T04000000400@T=_KFUS85=QKW<PCE<000000000
0000000000000000100002d110040000;P4H00@000020@401@0000T20;800RD0
000b2Wd2:`@D0000EfQi87MU86QQMVDPM6lPK6EQLViK0L40[@1U0>@0]P1T0<40
Z`2R0;H0I02M0:l0I@1L0;H0Z`2Q0:h0100002h100040000;@4500@0003`0@@0
100002d10@070000o080002b008000@0000]0@@01`0001/4[`8m4Ih2:`@40000
;@4300@0003`0@@0100002d10P0L0000n`:coP0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P2b008U0000<PX=19l4500006E/IFeUKWAQLWTPHf5/HgE/MG<o
]P1K0;L00`6g0:h0WP2[0:00[@1U0:/0ZP1K0:/0[P1L0:d0XP2^00@0000^0@00
100002d11@040000l04400@0000]0@401`000?`20000/P0200040000;@4400L0
000K13l4;A4^13/4100002d10`040000l04400@0000]0@800`0001h00`0001h0
0`0001h0100002d10P040000;@4300@0000^0@001@0000T2000000D000010_oo
o`040000104=01`0003k0QH02P000000T04000201`820U=iLgAUK@0000000000
000000000000000000000000100002d110040000;@4600P0003j0P0000000000
00040000;@4700@000040@d0100002d10@070000o0800<CHf00000@0000]0@P0
100000H10@0>000090<50306d`Ef3m<5MPmi2C06N@T`1]<51`000?`2003oool0
00040000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P0007mj0000
100002d1200400001P410400000T0ah0nPH;29P690PI1T`8@0I<2846C0QK1hD8
l@JM2487_`Rc1lh8C0R/21D9gPST2?h8;@T72FL:_`Sm2Id8C`ZE2:h:_`Ph2j`8
d@]/274;@`SI2c@8B`g[1a`>Z@Mm3/<7_@k31gH?R@M/3^L6B0]A1`87``Oj1P/8
100002d12@040000l04800@0000]0@40100002d10@070000o08008MoK@0000@0
000]0@P0100000H10@16000090<Q0>87Y0Kd1jP610Ra1Q<8_`HO2=46:@SV1S48
o`Hd21P7=0Pe1c48D@LY26T77`R11a88U0L32:@7l`Na1n47^0O>1kT7_0Ne1j/7
[0NL1ih7S`N<1hH7M`Mn1eh7N`M31g/79`Mn1`/7QPOb1Y47f`JM1lL6[0Ng1[d7
[0K?1jD6hPNT1P@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
000D3`X000040000;@4800@000060@40FP0002@3:`1N1cT6nPMB1Q48G`HS26h6
<PQo1Sl8T@I92:H6DPRk1UL8e0IJ2>`6FPP:1eT89@MG2407DPQH1d`8L0M328H7
>PRI1bh8[0LR2;`74PS91`88e@O_1ml7fPOW1l@7k@N/1nl7TPO_1nh6a@ON1Zh7
d`JF1l`6OPO81VH7aPI=1lL6<`O81QP7bPKl1]D6f`KP1[`6k@JQ1_`6R0H>1g06
9@MK1Sh7B@IN1cT6100002d12@040000l04800@0000]0@40100002d10@070000
o08003<V5P0000@0000]0@P0100000H10@1D000090<X0=l7f@K]1n06m`OZ1_d7
m0H22?l60`P;1`@85`L422H70`Pe1oX7BPOc1e`7k@M[1nH7MPOM1gh7d@N41kl7
QPNY1h<7V`Mb1iP7S@NR1il7^`Ng1m47]0OR1jl7l@NX1o`7WPL729873`R31aT8
L@LS25`7;PPU1bl81`L/2>d690SG1QP8aPH92;/6m`Ni1^87_`K<1ll6_`OK1]l7
f@H40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00<2/V0000
100002d1200400001P410400000T0ah0h`NZ1//7]PJf1lD6YPOF1YT7jPJA1ol6
R@LG1h@7<PN21dh7QPM^1i87S`NF1g@7TPM31jP7C0O81d/7dPLj1mh7<0OQ1aP7
dPL?1m<7m@K41n@6^0OL1[d7ePK21ll6a`O91/`7``KB1kh6e`Ng1]d7/0KS1jX6
100002d12@040000l04800@0000]0@40100002d10@070000o08003<V5P0000@0
000]0@P0100000H10@0n000090<M04`7>PKg1e06g`MC1/P7FPJa1fL6V`Me1XL7
R@Id1il6H`Ni1UH7e@I<1o@6A@LD1d47=@M21eL7B0Mi1e87W@MR1l47N0OS1cT7
f0Oh1/D7c@JI1l46K0Nl1SX7_`H61lP6d@KL1Z46n0Ie1Qd7D`I<1cX6100002d1
2@040000l04800@0000]0@40100002d10@070000o080000?:00000@0000]0@P0
100000H10@0F000090<903`>;PHl3]X6mPkG1PP?6`M=3`/7B`o@1U<?U@IC3ed6
?0h^1P@0000]0@T010000?0120040000;@4100@0000]0@401`000?`200003bP0
00040000;@4800@000060@40<P0002@35`0l3_P5?0hI1VP>_@F@3/45W0kE1JL>
h@F`3^T5^Pk^1LD>lPGA3_H5hPkk1OP>0PIM3kL5S`n61HP?E@Dl3SD5?0jk1E0>
^`E;3]D5?0kC1C`>h`E63^H5?0kh1@@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`200003bP000040000;@4800@000060@40A00002@3800l3[/5
?0he1NX=;0GZ3K45:`jh1@T>d`GZ3ML5jPga1@H>hPD<3^<560kS1B@>hPDZ3^85
8@hI1Q4>6@H13Ph6jPd>1^X=SPLH3X477@kJ1S`>fPHl3Rh6=0h/1S`>6@Hl3_P5
<Ph<1SL>h`Dl3^<5?0kC1C8>dPDe3[/5?0jk1@@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`200003bP000040000;@4800@000060@403P0002@3
1@3Z3K45jPd/1K`=:@Fl3J`5jPfa1@@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`200003bP000040000;@4800@000060@40500002@3203Z3O45
jPgG1K`=g0Fl3Nd5j@gW1K`=o0Fl3@T6jPga1@@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`200003bP000040000;@4800@000060@404P0002@3
1`3Z3Hh7jPd>1]T=3PK93AT6_0dD1[`=W0OZ3Hh7100002d12@040000l04800@0
000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H10@0N0000
90<=0;`=[0Fl3BT5VPdU1IX=Z0FY3J`5VPgL1IX=0@JR3Nl5_0g]1K`=g0FY3Md5
_0f/1K`=[0D40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
00lX0000100002d1200400001P4101@0000T0`P0_0d91[`=o0FJ3@d6VPfV1k`=
W0Nl3A@6/0d>1[`=2@H40000;@4900@0003`0@P0100002d10@040000;@4100L0
003l0P0000lX0000100002d1200400001P4100h0000T0`D0VPfX1IX=9@FD3B@5
U0fX1IX=Z0D40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
00lX0000100002d1200400001P4101H0000T0`T0VPd11YX=g0FG3N85U0gR1I@=
k@FG3N`5U0gb1I@=30JJ3@46100002d12@040000l04800@0000]0@40100002d1
0@070000o080000?:00000@0000]0@P0100000H10@0>000090<509X=YPNJ3@d6
U0dA1Y@=Z0NJ3JH7100002d12@040000l04800@0000]0@40100002d10@070000
o080000?:00000@0000]0@P0100000H10@0@000090<609@=Z0FD3B@5S0dT1H`=
cPF@3JP5U0fX1@@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
00003bP000040000;@4800@000060@403P0002@31@2D3Nd5U0gR1H`=hPF<3O45
U0g]1@@0000]0@T010000?0120040000;@4100@0000]0@401`000?`200003bP0
00040000;@4800@000060@40500002@3202D3@`6U0gb1H`=0@J<3JT7U0fX1i@=
4@J@3A46U0d<1P@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
00003bP000040000;@4800@000060@40E00002@3:02<3Lh5S0dT1FH=80G234`5
`PbG1L/<W@GF3:85h0bW1N/<Z`Ge3:h500fa1@X=/`DD3KH5?`fS1H@=X`Ek3Lh5
O0g>1Gl=hPEg3N@5MPg^1GX=k@Ec3A46L0d>1Vl=5`K23:P5`Pc@1A/=0@Kc3?`5
b0cl1L8<l`G23=D7E0fl1h`=Z@N<3@46P0dG1XL=lPF<3O45S0gR1HX=hPF<3Lh5
100002d12@040000l04800@0000]0@40100002d10@070000o080000?:00000@0
000]0@P0100000H10@0D000090<80<8<U`G234`5XPaE1J8<O@FY38D5/Pb;1KT<
T@G239L5100002d12@040000l04800@0000]0@40100002d10@070000o080000?
:00000@0000]0@P0100000H10@3D000090=X0<8<d0G23:P5W@bC1@8<T`Gb2jH5
j0_31JX;_PE=2kh5:`_C1@d;l`E82Ql64@XY1Ql:1`Kl2O45h@Wn1M49n@Ff2B@6
aPTl1[T9D0JZ2FD6V`Uh1X/9RPIk2IX6J`VZ1UX9^PI82LT6=@WF1R<9i0H?2O46
n`Sm1^P82`OC21L7_PPS1jP8<0Oj1d/7oPMb1mh7R0OA1i47``NH1kL7WPN/1j<7
W`NW1i@7Z@N81jX7O0NZ1g07ZPMR1jT7E0NW1dH7X`Lf1il79@NL1a87UPOn1Y47
oPHR1m8660O:1S47_@I;1k06H`NR1W`7U@JC1hP6Z0Mo1[d7NPK>1gX6h0Ml1^D7
O`KZ1h@6kPN:1_87T@Kd1i/6m@NV1_L7/PKg1bP74`PI1c/82`MJ2?/6G`Sk1Vl8
V`NG2;P7U`R:27X8k`R<2?P8W@Sh2:P8n@R`2?X8/`Sm2;D80@Vc20T9/PPC2K48
80V`2<h9M0PT2Ul82`Zl1fl;lPNM2`@8eP_o1kl<e`O23=D7`Pcc1KP<i`EX3>l5
P0c>1KH<b@G23=05100002d12@040000l04800@0000]0@40100002d10@070000
o0800?lX<00000@0000]0@P0100000H10@1:000090<S0=<84PM^24d7L0QB1g88
EPMc25T7L`QM1g@8H@Mg26@7N@QW1gl8J`N726d7T0Qa1il8L`N`27L7aPQi1n88
O@L32H47:@V41eP9LPL/2U`7n`c41^P<Z0J:37l6ePT01fH97@Lh2Bl78@T_1`d9
<0Om2347k`Pa1nD8;`OP22L7g`PJ1n<81POC2187100002d12@040000l04800@0
000]0@40100002d10@070000o08009V4B@0000@0000]0@P0100000H10@0n0000
90<M0=h7>`Ph20T8C0Sk1eh8l0M`2>L7P`SN1i@8e`NW2<l7^@S:1l/8a@ON2<47
l0Rl1`<9^0LF2K@7:PV_1cl9ZPMD2JH7JPVO1jT9X`OZ2J87NPWe1bT9hPLE2Nd7
:@T52=l8lPN]20T8Q@PC23@87@SN1c/8100002d12@040000l04800@0000]0@40
100002d10@070000o0800?oCL00000@0000]0@P0100000H10@22000090<o0<@9
>PJL2GD6R@V61WP9V0IV2JH6E@Ve1T<9a0H^2M@660WT1_h8mPKO20`7f@PL1mT8
:0OM2387i@Ph1o88?0L02Cd74@Tl1b@9>PLf2CH7BPTb1e`9;@M_2BL7O`TR1h`9
7`NF2A/7W0TH1l493`OV2@H72`[m1S4:m@IF2^d6N`[U1Z4:gPK62]H6k0[@1Q4;
b@Hg2l<6G@^k1X8;]@JX2jh6c@^X1_<;X0Jf2o`5XP/S1Xh;:PIi2c86HP/h1TT;
?@H`2d865P]51_/:B@KN2T`6`PY>1ZL:C`J;2U06L0Y@1UD:D0Hk2U068@Y>1PX:
C@KW2D86a0Tj1P@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
002>8Ah000040000;@4800@000060@40>P0002@36`3]1Qd770KB1`D6n@LD1QT8
?`H?29`6o@O?1_T7gPKo1n`610Sh1PT80`L=20d73`PE1a086`L@22073PPV1`H8
:`On1c47l`Lg1nP7@@OJ1dh7c@MR1kd7N`N]1`D7T`L11g870@LV1nd67@L40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00obe40000100002d1
200400001P410200000T0`h0ePH@1oX68@N@1WP7BPJg1b06i@LO1_<77`Kn1b06
20PT1Q<840H420L6n0L91^P750KB1mH640L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00obP`0000100002d1200400001P4101X0000T0`/0
^`K91cP7i@Lb1o87;@Ok1bP71PPS1a<8[0Kj1j/6kPN_1^87/`KE1k/6b@L40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00om=`0000100002d1
200400001P4103H0000T0aT0a`_i1N<;A@Kd2dL60`a:1Pd<D0HD35P65`aR1QL<
KPHB37d62Pb=1PX<V`JB38X6N0aX1Th<e@Dm3<P55@c61O<;b0Ga2mH5kP_P1NX;
i0GW2nP5h@_[1MX;k@GB2o85a`_i1@@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2003CPQh000040000;@4800@000060@40H00002@3;P2h2f47
`@]P1l`;G@OH2e`7i@]I1o<;E`L335D74PaB1b8<D0Lb34d7@`a:1e8<B0MR34H7
L0a31gh<@@N;3407U``n1k<<?0Nc3687/`bJ1j<<X@ND3:H7Q0bZ1gD<[PMW3;87
E`bd1dP<^0Lh3;X7:0bm1aP<_`L83<87m`_51nD;b0OC2l`7`@_?1jd;e0NZ2kl7
a`_51mH;^@OQ2j`7i`^N1nP;T@OT2h@7fP]g1l`;K0Nh2f47100002d12@040000
l04800@0000]0@40100002d10@070000o0800?oCL00000@0000]0@P0100000H1
0@1B000090<W0;<;f@O:2mD7h@_B1oP;c@L?3<T79@c41cd<`@MC3;`7JPbg1h8<
/PNH3:h7[`bY1lD<YPOM3:47m0bM1`X=V@LQ3IH7FPf=1o4=OPNf3I87I@f/1dT=
/PL^3KP74@fm1oD<``OI3<P7_Pc>1j8<d`N53=P7J@cN1dd<h`L`3>P750c]1oT;
l`OM2oP7`@_m1j@;0PRT2nP7/`_I1`@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2003o:30000040000;@4800@000060@405P0002@32@0S3Bh5
8`e@1B`=JPFe36L5]@ak1J8<N`FR35/5/0a@1B<=;PD40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00om=`0000100002d1200400001P4100h0
000T0`D0^0aK1KP<K`F@3Yd5T0j:1KP<F`D40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00om=`0000100002d1200400001P4101`0000T0``0
E`dJ1Al=;PDL3D/58@eL1BP=I`F=3XX5W@ik1Kd>M@Ge3W@57@ma1Hd?C0EG3AX5
100002d12@040000l04800@0000]0@40100002d10@070000o08007L0000000@0
000]0@P0100000H10@0T000090<@090>Q`F@3Y/5T@jh1IL>d0FP3^45[0k^1K`>
m`G@3_`5i`h11P<?0`IO3lL5V0n21HH?C0D93fl5`Pie1I0>Q`D40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00obP`0000100002d120040000
1P4103@0000T0aP0S@j71HP>X`F=3[H5TPk61IP>e@FQ3^85[0k]1K/>mPG<3_d5
hPh11]4>m0G33^T5]`kQ1Jd>e`FV3/d5X@k11Ih>/PFM3Z05XPj71L`>O@D]3fL5
R0id1B4>O@F=3XL5100002d12@040000l04800@0000]0@40100002d10@070000
o08008MoK@0000@0000]0@P0100000H10@16000090<Q00H?KPHH3g06:@mi1ST?
QPI73iP6DPn/1U/?a0IO3mh6H@oj1Uh?5PMH3c07C`m71d@?G0Lf3fd79Pmi1a@?
PPL23h@7l0j11mh>N0O>3V`7`@iI1kH>A@N]3Rd7Z0hD1jL>m`JZ3]/6[Pk11[P>
ZPK33YD6dPj41^8>N0Kc3W061Pm^1P@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2000D3`X000040000;@4800@000060@40FP0002@3:`1m3P`6
6`lJ1S4?9`I33c@6E0m51V8?E`I^3f/6M`n01Wh?V0J33k06Q0o>1X@?j@J33`@7
O`lL1gX?<`Md3dX7K0mN1f4?L@MD3h87APnA1cH?WPLT3jT740nb1o/>^0OR3[d7
b0jn1b8>W@LB3XH71@i^1o`=E`Og3D07m0dW1o8=3@Ob3O86lPgF1_`=]@H63YD6
4@ii1Ql>GPH`3TL6A@ha1Ul>7@Im3P`6100002d12@040000l04800@0000]0@40
100002d10@070000o08008MoK@0000@0000]0@P0100000H10@1D000090<X00L?
X`HD3jX680nc1RH?^`H[3lH6;PoB1S0?h0H`3nd6<0om1RP?4PLR3bD770lc1aH?
@0L=3dX70@m@1o0>DPOI3U47b`i11lP>F`OE3Vd7kPj31`<?OPLD3gP78Pma1bh?
IPLg3eT7?`m:1dP?=`MA3b87F@o[1UT?cPIC3k@6B`nN1Sh?SPH^3h@670n21PP?
R@Kb3YX6i`jX1PL?X`H40000;@4900@0003`0@P0100002d10@040000;@4100L0
003l0P00X;F]0000100002d1200400001P4101h0000T0`d0=`lW1bT?@`L/3e87
:`mT1d<?C@MF3b/7F@l81eT?g0I<3nH6CPl21dh?7@Lk3d<7=`lW1`@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2000`:bH000040000;@4800@0
00060@40@00002@37P073gD6l0j31]`>T@K=3Z@6`Pjg1[X>cPJe3^H6/@h11k0>
7@Nf3Sd7`PiM1lH>@`Nn3Q@7ePhH1oD>5`Om3PD72`oj1P/?hPKk3]X6o0k01^d>
[`KP3ZX6i@jS1^T>V`K^3YD6lPj?1_L>R@Kl3X<60@mk1PL?M@H40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00<bHF0000100002d120040000
1P4103h0000T0ad0K0h=1QH?6@Kn3Qd6i`hU1]4><`Jl3T@6Z0iH1YL>L0J83XX6
O0jX1W<>aPI_3^H6K@h71g0>:PMg3Td7P`i`1iH>TPN]3[<7K`j/1b/>W@Oo3G87
l0e61nL=5@OW3N06l0f/1P0>NPHJ3Td6?@hX1V`>3@H40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00om=`0000100002d1200400001P410;h0
000T0ed0T0Pf1nl7A@OT1g87cPMm1k/7R0NX1i87U`NL1hL7Y0Mg1jh7J@Ni1ed7
a0MA1ll7APOM1c`7jPLb1oX7:0L;22477PPH1c@84@M;20d7FPPN1eh89`Lh2:@7
D@RH1gd8Z@N22><7PPP927X8fPM;2=h7>PPZ2148?PP42588n0MT2>h7M`ST1hP8
g@NJ2=L7Z`S@1kh8c0O?2<P7hPS41oD8`PL92Kl77PVm1c<9^PM:2KP7H`Ve1jX9
Z0L=2f<7<`]N1e/;F@N12e<7Z0]>1ll;B0Oe2d<77@`m1d<<=PMZ3307T0`X1kP<
8@ON31X710dA1bX=20M@3@07M@gf1Y8=jPJ_3Ml6bPgB1^8=a@Kj3KH63`jS1R0>
S@H_3W06c@eb1/L=PPK13Hl6^PfI1[4=X`JV3JX6V`fa1Xh=^@Io3L46A0f`1TP9
MPLU2Gl7lPQb1mh8LPO62747/0Q^1id8J`N=26<7Q0QH1h@8BPN@23H7100002d1
2@040000l04800@0000]0@40100002d10@070000o0800;MV0P0000@0000]0@P0
100000H10@20000090<n0:l;@@LT3@L7=0d41d@=o`ID3O/6H`gf1W4=l@J03N`6
S`gW1Y`=h@JZ3M/6]`gE1/D=cPKB3LH6h0fn1^d=]@Kk3J/62@jQ1S0>L0HO3Z@6
7`k51Ql>S0OY3I`7]@fZ1h<=^0MA3L@78`g>1oD<f0O93>07WPcX1g@<k`M:3?L7
8Pcm1oX;10SC2`X8[0/A28@;6PQN2b<8J@/42;h;n@OI2o@7m0_^1`h<j@LY3><7
A0cN1el<f0Mi3=<7U0c=1jl<b0O:3<87i0bm1ol<]`LJ3K87=@f/1dl=Y`MZ3J87
i0f21oX=K@Oj3O/6H@]/1f4;CPN_2d47100002d12@040000l04800@0000]0@40
100002d10@070000o08008MoK@0000@0000]0@P0100000H10@16000090<Q03H;
>0M92c`7G@]51fh;DPMm2fH7R@]l1i<;UPNH2k<7V`_B1iP;l0NB2`d8R0/V27/;
?0Q/2e08F`]N24L;IPPb2fX87P]V20/;GPSi2Tl8j`Xk2=h:9@SF2P/8d0[^1lh:
c`OA2[47e`ZD1n0:N`O]2V@7o0YB1`d;@`LQ2c/7=P/h1`@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2000D3`X000040000;@4800@000060@40
FP0002@3:`2P2/`6C0_K1V@;j@Ii2oT6S0/;1i`;7`NX2cD7/P]<1kX;IPNo2h47
`P^Q1l8;_PO12m`7_@_g1kL;40R_2bT8Y`/o29/;E0R=2fH8OP]f26`;Q@QH2i08
@P^J22/;X@P@2jH8l`ZW23l:QPP/2V`87`YD21D:>PP?2Ql82`X420T:j0L92/X7
2@Z/1a8:Q`LM2VH7:PY61cP::0M;2Pl7HP[f1Wd:h0JP2/`6100002d12@040000
l04800@0000]0@40100002d10@070000o08008MoK@0000@0000]0@P0100000H1
0@1D000090<X03L;LPM62gT7D@^31eT;S@MN2iT7HP^V1f<;]0MT2l@7I0_E1e`;
k@MF2`08D0/A24P;7`Q02bT8<P/_220;<`P72c48mPXO2?<:?0P12e487@]Y23@;
I0Q72eh8E`]D26<;B@Q]2c/8M`/Z27l;5@R92oh7TP_21i4;XPN<2hH7P@]]1g<;
F`MR2e47C@]>1cL;EPLP2fT75@]h1cL;LPL40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00X;F]0000100002d1200400001P4101h0000T0`d0
K0/425d;90QP2c48H0]627/;;0R>2`H8TP_R1i8;/`N32k`7Q`_J1hH;n0Mb2b@8
K0/420@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2000`:bH0
00040000;@4800@000060@40@00002@37P0g2d477@]@1`P;H@Og2W<7j`Z91n8:
XPOM2[d7fP[I1mP:n@ON2Qd8k@Xo2?0:8`SX2^h70P_d1bD;lPL]2md7?0_B1c`;
^0L[2jl7:`^B1aT;P@L<2gT74@]b1aH;J`LK2f<780]M1bH;EPL[2e07<@]81cL;
@@L40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00<bHF0000
100002d1200400001P4103h0000T0ad0R`[?1TL;f`H]2n064`_Y1_`:m`KU2PX7
d0XQ1kd:>`N]2UL7X0Yg1iL:V@NA2[d7T0[R1i8:1PRK2R`8Z0YC2;`:N@SF2Yd8
TPZE24L:Q@PG2UL81PXV2?d9l0Ol2KL71@Ym1aH:A`Lb2QD7F0[/1X/:c`H40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00SR4N0000100002d1
200400001P410280000T0`l0lPLd25<84`SO2>d7L`T92<L9[PL:2[X77@XU22T:
G`Q:2Wl880Vh2?h8`@P52I88ePR:2>h7B`Sb1c@8100002d12@040000l04800@0
000]0@40100002d10@070000o0800?lX<00000@0000]0@P0100000H10@0H0000
90<:0>h7=PPL22H86@UK2049IPSb28/8mPM;2>`7A0SZ1ch8k@Li2>h7=PP40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00obP`0000100002d1
200400001P4102H0000T0a40d0V^1cP9?`Sf2888l0R@2>d8VPSY2:48j@RV2>/8
Z`Sb2:l8n`Rb20T9^0P52J4820VE2149RPPP2GH81PZn1m09[PL40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00gJR>0000100002d120040000
1P4101H0000T0`T010bF1Nd;X@GY2jd5i`^h1ND;`@GU2l<58`c91Al<[@D439H5
100002d12@040000l04800@0000]0@40100002d10@070000o08009UlO00000@0
000]0@P0100000H10@0J000090<;0?X;UPFJ3905aPb]1@X=e`DE3N`5bPc91IX<
[@ET3:d57@be1A8<X@Gj2iH5100002d12@040000l04800@0000]0@40100002d1
0@070000o08009UlO00000@0000]0@P0100000H10@0>000090<507/<C`K:3G86
_`ei1W/<E`Ik34l6100002d12@040000l04800@0000]0@40100002d10@070000
o08009UlO00000@0000]0@P0100000H10@0>000090<508<<J`Jk3Hh6/@fD1X<<
LPJ336/6100002d12@040000l04800@0000]0@40100002d10@070000o08005/m
7P0000@0000]0@P0100000H10@0D000090<8090<70HH3@X6:@dA1RT=:PJR33h6
N`a21WD<7`J@31`6100002d12@040000l04800@0000]0@40100002d10@070000
o08005/m7P0000@0000]0@P0100000H10@0@000090<60>/<C`HH3Ch6Y0dF1/8=
70HE3EL6j`a?1P@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
001K?Ah000040000;@4800@000060@40400002@31P1E3E<6i`d>1Pd>4@HR3R<6
VPeJ1UD=D`H40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
IS<Q0000100002d1200400001P4101P0000T0`X06@XT1_L:l`DF2nh5lPXA1^4:
:@J/2Sl6I@Xo1QT:?`H22S866@XT1P@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2003odg0000040000;@4800@000060@40500002@3203>2C86
ZPTY1ZX91PKO2Nh530[^1@L:<PK/2CL6cPTb1P@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2002CHdT000040000;@4800@000060@404P0002@3
1`362V<6aPZI1_L:T0HP2gT63@]O1^h:FPK62V<6100002d12@040000l04800@0
000]0@40100002d10@070000o0800?oCL00000@0000]0@P0100000H10@0B0000
90<70=P:E@KV2S865P/G1RP;=`HX2eX6lPY`1]P:E@H40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00]fH20000100002d1200400001P410100
000T0`H0N`a11mT<<POI39P7TPbY1g/<[@Mk3447100002d12@040000l04800@0
000]0@40100002d10@070000o08009U2700000@0000]0@P0100000H10@0>0000
90<50;0<>`N`3:87j0bH1nP<<0N`33/7100002d12@040000l04800@0000]0@40
100002d10@070000o08006Hc000000@0000]0@P0100000H10@0>000090<50=8<
<POB39d70`fB1`<=;0OB3387100002d12@040000l04800@0000]0@40100002d1
0@070000o0800<aV<`0000@0000]0@P0100000H10@0>000090<500h=7@Lf3J87
@@fM1aT=6PL>3Ad7100002d12@040000l04800@0000]0@40100002d10@070000
o08006Hc000000@0000]0@P0100000H10@0<000090<40=09D`Jl2Fl6d0U_1]09
D`H40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00IS<00000
100002d1200400001P4100`0000T0`@0n@UJ1^D9MPKi2GH6n@UJ1P@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2001V<`0000040000;@4800@0
00060@40300002@3100/2VX66@Z61R`:QPH/2VX6100002d12@040000l04800@0
000]0@40100002d10@070000o080048?000000@0000]0@P0100000H10@0D0000
90<8030<E`LT36P790am1bl<N0L_3;L7C0bb1d`<D`L`35L7100002d12@040000
l04800@0000]0@40100002d10@070000o080048?000000@0000]0@P0100000H1
0@0`000090<F0?T7W@OX1iX7cPN/1m`7/@OB1kL7b0Nl1kl7`PNg1lT7[`OB1jL7
fPNN1nD7U0Ob1kL7n@O21nd7c@OP1mP7e@OT1l`7l@O31od7^@L:2;476@RX1oT7
W@L40000;@4900@0003`0@P0100002d10@040000;@4200@0000]0@<0100002d1
1@040000l04700@0003`0@T0100002d10`040000;@4200@0000W0Ooo70000?/2
5P0:0000002@0@0008010P82DgUcM6E]002KVH1lS3LE08`g5@1<kb80Z3DE05h4
eC040000;@4700@0003`0@@0100002L1ool400009`7oo`<0000N00P0003j0P00
6@000?l000040000;@4400@0000]0@H0300002@3101e05l;M@0d3[@4=0jd15l;
100002d10P040000;@4300@0003`0@@0100002L1oolL0000n`;eoP0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008B0000<PZ73;l01`0005=iLgAUKB1c
^@2;0880OP2B0<l0D@040000;P4000@0000]0@D010000?01100L0000n`;eoP00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008B0000<P[73Kl01`0004AU
LfUWKR1c`@2B0880B`2>08`0C`040000;P4000@0000]0@D010000?0110030000
7P080000nP8002H00000/P00100002d110040000;@4600`0000T0`@0@PFS2T85
i@j44>D>Q12S2P@0000]0@80100002d10`040000l04400@0000W0Ooo70000?/2
J_l00000002@0@000000@000@G9YHF`000000000000000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022@00038:HP^A1@40
002E03@0100002h100040000;@4500@0003`0@@070000?/2J_l00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002=`00038:HP_51B000018MFeQKR13IFid
IG9UI211LW@PDgUcM6E]84AULfUWKW<0CP1e04d0C`0]05X0DP1?04L0DP170580
F00]06h0B01702d0J01>04T0A`1B07D0;@1/0580B@0Z04l0C`040000;P4000@0
000]0@D010000?01100L0000n`9Zo`0000000901000000100011LVUQK0000000
000000000000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090P0000890000<PYa39450@0009D0=0040000;P4000@0000]0@D010000?01
100L0000n`9Zo`0000000901000000100493KfeYHb1CHFic84eC000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P00008m0000
<PYa3<D5900004U^M6E/K6UWIFid84IeKV=dJFm^HF`PDgUcM6E]84AULfUWKU80
C`170580:@0X02X0D01A04l0A`0/05/0C@1?04d0A`0Z04h0C`1=02P0;@1X04h0
B@170580M@0]06`0DP1902X0C`1?00@0000^0@00100002d11@040000l04401`0
003k0V[o00000000T04000000400045bJF5/0000000000000000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000PT0000b2X0=
T@D10000U@0d00@0000^0@00100002d11@040000l04401`0003k0V[o00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000S`0000b2X0=a@DS0000EVUcMF5/
JGYUI21CJFeeK65dJFm^85=iLgAUKB14IG=YIfi^H@0Z04T0CP1=02T0:P1A0580
F00]06P0:P1d04h0:@1=04L0:P1?04h0;@1X04h0B@170580M@0]06`0DP1902X0
C`1?00@0000^0@00100002d11@040000l04401`0003k0V[o00000000T0400000
0400045bJF5/000000000000000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000PT0000b2Xl>T@D10000U@0d00@0000^0@00
100002d11@040000l04401`0003k0V[o00000000T04000000400@T=_KFUS85=Q
KW<PCE<0000000000000000000000000100002d110040000;P4H00@000020@40
1@0000T200000SL0000b2Xl>a@DP0000D6aQKW@PHFiT84eQKV5WJFiW85=iLgAU
KB14IG=YIfi>02T0C@1?04L0;@1<04l0F00]08@0C@1>04d0D00Y04h0D00]06P0
CP1904L0DP1e02`0K01B04T0:P1?04l0100002h100040000;@4500@0003`0@@0
0`0001h020000?X2000b0000003<00@0000]0@@0100002d11P0<000090<40><@
_P_S46`=gaE/3MlE_P/40000;@4200@0000]0@<010000?01100400009`7ooa`0
003k0_Gn00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000Q<0000b2_8<
>1480000D79_I7ESM7>;0800S02M08/0R@1n0880100002h100040000;@4500@0
003`0@@00`000000000000000000000000000000CT5>B@000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0002RH/<184cc
L@0002/40000000001l0A?4m0000000WlB00000000000`000000000000000000
002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/000003`3^0k/2
00020>l360000040000=3P0000000040080000001`0C00l030CB0@003`02l<X1
000@0@S`200000<00004A0003`03l681000?00C`:00000402O0@000000000000
00000000000000802_08000004@000D0000?00C`N00001802_0800000T@00202
001S00_`900007l000040800<8WU0Kl100010?l1000100430a0008P300000000
4?080000H02`0IPBD0@?017`40000000``/80000000000d0i@4?00g`30000000
WPl40000000000l01?2Z00004P0:l0P00003A000808008<02o0`0000O`0000@0
P02<RND1P0400000P@400<`0_`4@0140o`4000400@<44000R0<00000D`0RlAh0
002N0OoooonO0OoooonP0@00022Q`@00002V0Oooool0013`200007d6/06d5H09
3`0Al10000000<<;20000040000>0>D13`0=l0`0000009h?10000040000?00C`
B00001802_0800000D@0000<002300_`<0000841000028<11@0029<1SYn;09@1
g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0
G`1@0500E00a0300002;4fT000000>/^20000?3?``7@YO8i0000:`@000000000
7`14lCd0000002Oa800000000003000000000000000000000:XC0?oooolB0000
3`0ml@d000100D;a1@00004900003`02:`000000078G;0000040<0000000D@X0
004l000=03002E`0029Q002:JP004@0P0?UW0027E@00003e3a`0000:0@00IAT0
0`00001=K@000@000180000100000000000008`0]@1]0_LL01000?P06`18kQh0
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-1"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Part 1: Elementary Calculations", "Subsubsection"],

Cell["\<\
Each of the command entry instructions below is sent to Mathematica for \
processing by pressing SHIFT-RETURN (hold down the SHIFT key and press the \
RETURN key on your keyboard).
In the Mathematica worksheet, type\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 + 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["\<\
and then press SHIFT-RETURN. (From now on, we will not add this last part of \
the instruction.) 
Note: Your first calculation will take longer than subsequent calculations \
because the Mathematica kernel has to start up. (Mathematica is made of two \
parts: a kernel and a front end. The kernel is the part that does \
calculations. The front end is the part that handles notebooks and \
interaction with the user.)
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 - 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(6/3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2^3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(2\)\(*\)\((8 - 2^3)\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  2: Notebooks and Cells", "Subsubsection"],

Cell["\<\
Mathematica notebooks consist of sequences of cells. The various kinds of \
cells are listed in the Style submenu of the Format menu.
Move the pointer until it becomes a horizontal I-beam. Then click. A cell \
insertion bar will appear. Type some text. It will appear in a new cell. By \
default, new cells are Mathematica input cells.
You can put more than one line in the same cell. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(2^3\),
        FontFamily->"Courier"], "\n", 
      StyleBox[\( (*and\ press\ RETURN . \((Don' 
                  t\ press\ SHIFT\ \(yet!\)\ Now\ enter\)*) \),
        FontFamily->"Courier"]}], "\n", 
    StyleBox[\(8^\((1/3)\)\),
      FontFamily->"Courier"]}], "Input"],

Cell[BoxData[
    \(8\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["\<\
and press SHIFT-RETURN. Both expressions in the cell will be evaluated. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  3: Variables", "Subsubsection"],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(x = 3\),
      FormatType->StandardForm], "\[IndentingNewLine]", 
    StyleBox[\(y = 2\),
      FormatType->StandardForm,
      FontSize->16]}], "Input"],

Cell[BoxData[
    \(3\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2*x + y\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8\)], "Output"]
}, Closed]],

Cell["\<\
The result of the preceding step follows from the fact that the variable x \
has been assigned the value 3 and the variable y has been assigned the value \
2. Check this by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["y",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["\<\
Enter the following line. Note that it ends with a semicolon.\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(z = 5;\),
      FormatType->StandardForm]], "Input"],

Cell["Now, without using a semicolon, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["\<\
Entering a line with a semicolon has the same long-term effect as entering it \
without a semicolon, but nothing is displayed afterwards.
Use pencil and paper to decide what number xy2 + 3z represents, and then \
check your answer by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y^2 + 3*z\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(27\)], "Output"]
}, Closed]],

Cell["\<\
Use your mouse to return to the expression just entered, replace the 3 by 4, \
and press SHIFT-RETURN.
Suppose we want to remove the identification of x with 3. Enter\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(x =. \),
      FormatType->StandardForm]], "Input"],

Cell["Check this by entering", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm,
      FontSize->18]], "Input"],

Cell[BoxData[
    \(x\)], "Output"]
}, Closed]],

Cell["\<\
Note: You may also remove an identification with the Clear command. Using \
this method, you would enter\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(Clear[x]\),
      FormatType->StandardForm]], "Input"],

Cell["\<\
Now remove the identifications of y with 2 and z with 5. Check by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y*z\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ x\)], "Output"]
}, Closed]],

Cell["You should see", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(x\)\(\ \)\(y\)\(\ \)\(z\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ x\)], "Output"]
}, Closed]],

Cell["\<\
as the output.
Note: Mathematica allows variable names with more than one letter. This is \
sometimes the cause of some confusion, because Mathematica also lets you \
leave out the * for multiplication.
x y with a space means the same as x*y\[NonBreakingSpace].
xy without a space means a variable with the name xy\[NonBreakingSpace]. 
To avoid confusion, we will always include the * character to indicate \
multiplication.
Mathematica distinguishes between = and ==. The single equals sign is used \
for definitions. The double equals sign is used to enter equations. Check \
this by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Solve[s^2\  - \ s\  - \ 1\  == \ 0, \ s]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \({{s \[Rule] 1\/2\ \((1 - \@5)\)}, {s \[Rule] 
          1\/2\ \((1 + \@5)\)}}\)], "Output"]
}, Closed]],

Cell["\<\
(Here the s after the comma in the command tells Mathematica what to solve \
for.)
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 + 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(%\  + \ 5\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Closed]],

Cell["\<\
The percent sign has the value of the last quantity calculated. Check this by \
entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(%\)\(\ \)\(+\)\(\ \)\(z\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5 + 2\ x\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  4: Text", "Subsubsection"],

Cell["\<\
To make remarks or other notes that are not calculations, you may enter text \
as you would in any word processor. Click in the notebook to get a cell \
insertion bar, as you did to create a new input cell. Then choose Text from \
the Style submenu of the Format menu. Type some text -- your name, for \
example. Notice that the characters are a different font and indentation. \
This is a text cell. If you press RETURN, you obtain another line in the same \
text cell. Type text on this line as well.
Click on the cell bracket of the text cell you have just created. The bracket \
is highlighted. Select a style from the Style submenu, such as Section. The \
cell will be changed to the new style. You can use the Style submenu to \
change back and forth between Text, Input, and other styles.
Occasionally you may see something in a input cell that looks like\
\>", "Text"],

Cell[BoxData[
    StyleBox[\( (*\ This\ is\ just\ a\ \(\(comment\)\(.\)\)\ *) \),
      FormatType->StandardForm,
      FontSize->18,
      FontWeight->"Plain"]], "Input"],

Cell["\<\
Anything between (* and *) will be ignored by Mathematica, even when you \
press SHIFT-RETURN. Make a new input cell and verify this for yourself.
Remember: by default, new cells are input cells.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 5: What Mathematica remembers", "Subsubsection"],

Cell["Create a new cell and type", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(x = 15\),
        FormatType->StandardForm], 
      StyleBox["\n",
        FontSize->16,
        FontWeight->"Plain"], 
      StyleBox[\( (*Then\ press\ the\ RETURN\ key . \ 
              This\ gives\ you\ a\ new\ line\ within\ the\ cell\ and\ does\ \
not\ evaluate\ the\ current\ line . \ Now\ type*) \),
        FontSize->16,
        FontWeight->"Plain"]}], "\n", 
    StyleBox[\(7.3/2.5\),
      FormatType->StandardForm]}], "Input"],

Cell[BoxData[
    \(15\)], "Output"],

Cell[BoxData[
    \(2.92`\)], "Output"]
}, Closed]],

Cell["\<\
Then press SHIFT-RETURN to evaluate both lines.
Go back into the cell, delete the line\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x = 15\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(15\)], "Output"]
}, Closed]],

Cell["and press SHIFT-RETURN. In a new cell, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(15\)], "Output"]
}, Closed]],

Cell["\<\
Notice that Mathematica still remembers that x has been assigned the value 15 \
-- even though that line no longer appears in the worksheet. 
We have come to the second important fact about Mathematica. (The difference \
between RETURN and SHIFT-RETURN was the first.) Mathematica remembers what \
has been entered in the order it was entered. 
It doesn't matter what is currently in the worksheet, nor the order things \
appear in that worksheet. You may have assigned a value, erased the assigning \
command line, and forgotten about it. But Mathematica remembers. If you use x \
later, assuming it is an unassigned variable, strange things will happen.
If variables are assigned new values, formulas using those variables acquire \
new values as well. 
Finally a third important fact about Mathematica: If you save a Mathematica \
file without removing the output, then reload it later, it will look the same \
as when you saved it. But Mathematica will not remember any of the displayed \
commands. All of those commands must be reentered before you are again in the \
same state as when you saved and closed the file.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 6: Current values of variables", "Subsubsection"],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(z = 3*s*t + 2\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2 + 3\ s\ t\)], "Output"]
}, Closed]],

Cell["Now assign the value 7 to s and the value 1 to t.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(s = 7\),
      FormatType->StandardForm], "\n", 
    StyleBox[\(t = 1\),
      FormatType->StandardForm]}], "Input"],

Cell[BoxData[
    \(7\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(23\)], "Output"]
}, Closed]],

Cell["\<\
to see the current value of z.
Go back up to the line\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(s = 7\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(7\)], "Output"]
}, Closed]],

Cell["\<\
and change the 7 to 8. Then press SHIFT-RETURN while the cursor is still in \
this line. Again note that an altered line must be entered for the altered \
value to be acknowledged by Mathematica. Similarly, change the value of t to \
-1. Now enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(23\)], "Output"]
}, Closed]],

Cell["\<\
again. 
We repeat: Mathematica remembers what has been entered in the order it was \
entered. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 7: Functions", "Subsubsection"],

Cell["\<\
Next we define a function to assign the value 10 sin x to each x. Enter\
\>", "Text"],

Cell[BoxData[{
    StyleBox[\(x =. \),
      FormatType->StandardForm], "\n", 
    StyleBox[\(f[x_] := 10*Sin[x]\),
      FormatType->StandardForm]}], "Input"],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(f[1]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ Sin[1]\)], "Output"]
}, Closed]],

Cell["\<\
(Note the \"_\" (underscore) character which appears only on the left of the \
second command, and the extra colon.) You may be surprised to see
10 Sin[1]
rather than a decimal approximation. To obtain a decimal approximation, enter\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[10*Sin[1]]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8.414709848078965`\)], "Output"]
}, Closed]],

Cell["\<\
The command \"N\" stands for \"numerical value.\" 
You should notice two important things here:
Functions that are built into Mathematica always start with capital letters. \
Functions that you define can start with either capital or lower-case \
letters.
The arguments of functions in Mathematica are always enclosed in square \
brackets, not parentheses as you might expect. Parentheses in Mathematica are \
used only to indicate the grouping of terms.
To be sure that the action of N is clear, enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(103751/2053\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(103751\/2053\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[103751/2053]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(50.53628835849975`\)], "Output"]
}, Closed]],

Cell["\<\
An alternate way of forcing Mathematica to return a decimal approximation to \
f[1] is to enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(f[1.0]\),
      FormatType->StandardForm,
      FontFamily->"Times New Roman",
      FontSize->16,
      FontWeight->"Plain"]], "Input"],

Cell[BoxData[
    \(8.414709848078965`\)], "Output"]
}, Closed]],

Cell["\<\
Note that Mathematica distinguishes between a function and an expression. \
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(g[x] = 10*Sin[x]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(10\ Sin[x]\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(g[1]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(g[1]\)], "Output"]
}, Closed]],

Cell["\<\
followed by
g[x]
The symbols g[x] stand for the expression, not the function. Try the same \
thing with g[x]:=10*Sin[x]
(Colon, but no underscore.) You should get almost the same results. Leaving \
out the underscore when you define a function is a common source of problems \
when using Mathematica.
Let's evaluate f at pi/6. First, we need the value of pi. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["Pi",
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(\[Pi]\)], "Output"]
}, Closed]],

Cell["Alter this line to read", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[Pi]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(3.141592653589793`\)], "Output"]
}, Closed]],

Cell["\<\
Now find a decimal approximation to f(pi/6).
Find a decimal approximation to each of the following: f(2) and f(pi/3). \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f \((Pi/6)\)\)], "Input"],

Cell[BoxData[
    \(\(f\ \[Pi]\)\/6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(N[f \((2)\)]\ \), "\[IndentingNewLine]", 
    \(N[f \((Pi/3)\)]\)}], "Input"],

Cell[BoxData[
    \(2.`\ f\)], "Output"],

Cell[BoxData[
    \(1.0471975511965976`\ f\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Clear[f]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 8: Graphing Functions", "Subsubsection"],

Cell["Let's plot 3 sin(2x) over the interval [0,2 pi]. Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[3*Sin[2*x], \ {x, \ 0, \ 2*Pi}];\),
      FormatType->StandardForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309012 0.0981022 [
[.17539 .29651 -3 -9 ]
[.17539 .29651 3 0 ]
[.32696 .29651 -3 -9 ]
[.32696 .29651 3 0 ]
[.47854 .29651 -3 -9 ]
[.47854 .29651 3 0 ]
[.63011 .29651 -3 -9 ]
[.63011 .29651 3 0 ]
[.78169 .29651 -3 -9 ]
[.78169 .29651 3 0 ]
[.93327 .29651 -3 -9 ]
[.93327 .29651 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .11281 -12 -4.5 ]
[.01131 .11281 0 4.5 ]
[.01131 .21091 -12 -4.5 ]
[.01131 .21091 0 4.5 ]
[.01131 .40711 -6 -4.5 ]
[.01131 .40711 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30901 m
.17539 .31526 L
s
[(1)] .17539 .29651 0 1 Mshowa
.32696 .30901 m
.32696 .31526 L
s
[(2)] .32696 .29651 0 1 Mshowa
.47854 .30901 m
.47854 .31526 L
s
[(3)] .47854 .29651 0 1 Mshowa
.63011 .30901 m
.63011 .31526 L
s
[(4)] .63011 .29651 0 1 Mshowa
.78169 .30901 m
.78169 .31526 L
s
[(5)] .78169 .29651 0 1 Mshowa
.93327 .30901 m
.93327 .31526 L
s
[(6)] .93327 .29651 0 1 Mshowa
.125 Mabswid
.05412 .30901 m
.05412 .31276 L
s
.08444 .30901 m
.08444 .31276 L
s
.11476 .30901 m
.11476 .31276 L
s
.14507 .30901 m
.14507 .31276 L
s
.2057 .30901 m
.2057 .31276 L
s
.23602 .30901 m
.23602 .31276 L
s
.26633 .30901 m
.26633 .31276 L
s
.29665 .30901 m
.29665 .31276 L
s
.35728 .30901 m
.35728 .31276 L
s
.38759 .30901 m
.38759 .31276 L
s
.41791 .30901 m
.41791 .31276 L
s
.44822 .30901 m
.44822 .31276 L
s
.50885 .30901 m
.50885 .31276 L
s
.53917 .30901 m
.53917 .31276 L
s
.56948 .30901 m
.56948 .31276 L
s
.5998 .30901 m
.5998 .31276 L
s
.66043 .30901 m
.66043 .31276 L
s
.69074 .30901 m
.69074 .31276 L
s
.72106 .30901 m
.72106 .31276 L
s
.75138 .30901 m
.75138 .31276 L
s
.81201 .30901 m
.81201 .31276 L
s
.84232 .30901 m
.84232 .31276 L
s
.87264 .30901 m
.87264 .31276 L
s
.90295 .30901 m
.90295 .31276 L
s
.96358 .30901 m
.96358 .31276 L
s
.9939 .30901 m
.9939 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-3)] .01131 .01471 1 0 Mshowa
.02381 .11281 m
.03006 .11281 L
s
[(-2)] .01131 .11281 1 0 Mshowa
.02381 .21091 m
.03006 .21091 L
s
[(-1)] .01131 .21091 1 0 Mshowa
.02381 .40711 m
.03006 .40711 L
s
[(1)] .01131 .40711 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(2)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03433 m
.02756 .03433 L
s
.02381 .05395 m
.02756 .05395 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .09319 m
.02756 .09319 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .15205 m
.02756 .15205 L
s
.02381 .17167 m
.02756 .17167 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .23053 m
.02756 .23053 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .26977 m
.02756 .26977 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .32863 m
.02756 .32863 L
s
.02381 .34825 m
.02756 .34825 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .38749 m
.02756 .38749 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`00001O0?ooo`@00000P03oool4000002L0oooo00000`3o
ool0000000000002000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`800000103oool00`000000oooo0?ooo`1k0?ooo`800000103oool2000002D0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?oo
o`800000NP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`1K0?ooo`8000002@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01l0oooo000?0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`800000EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06`3oool000l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`003`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06@3oool000l0oooo0P00001C0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool000l0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05`3oool000l0oooo0P00001B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0F0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool000P0oooo00<000000?ooo`3oool0103oool30000
04l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool05@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0
oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo
000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool2000004h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04`3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`003`3oool2000004`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo000?0?ooo`80
0000BP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3o
ool000l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000?0?ooo`800000B@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool5000000<0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0
0`3oool3000004H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00`0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool000l0oooo
0P0000160?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool2000004@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`003`3oool2000002H0oooo1@00000H0?ooo`030000003oool0oooo00X0oooo1000
000W0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`<000007@3oool00`000000oooo0?oo
o`060?ooo`8000009`3oool3000000P0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09`3oool01P000000oooo0?ooo`000000oooo000002P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`05
0000003oool0oooo0?ooo`000000903oool5000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool0
00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000T0?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool01P3oool2000002L0oooo0`0000080?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0303o
ool2000002P0oooo0P0000030?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`030000003o
ool0oooo00L0oooo0`00000W0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`003`3oool2
00000440oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool000l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`00203ooooo000001T00000000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000?
0?ooo`800000:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool04@3oool000l0oooo0P00000o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`180?ooo`003`3oool2000003l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04T0oooo000?0?ooo`800000
?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
B@3oool000l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`000000?@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0BP3oool0
00l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`000000?@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool000l0oooo
00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0BP3oool000l0oooo0P0000000`3oool000000?ooo`0j0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`003`3o
ool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1;0?ooo`003`3oool01@000000oooo0?ooo`3oool0000003X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo
000?0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0B`3oool000l0oooo00D000000?ooo`3oool0oooo
0000000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1<0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0C@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo000?0?ooo`800000103oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool000L0oooo
1@0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0C`3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0D03oool000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500oooo000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1A0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D@3oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0580oooo000?0?ooo`800000203oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?oo
o`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0580oooo000?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0D`3oool000l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo05<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D`3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1D0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool000l0oooo0P00000<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05D0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
EP3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1F0?ooo`003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05H0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05L0oooo00070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F03oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo0008
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F@3oool000l0oooo0P00000?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05T0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F@3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1J0?ooo`003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1K0?ooo`003`3oool200000140oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0G03oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1N0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05h0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool000l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003`3oool2000001L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1R0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1S0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1S0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01X0oooo0`0000030?ooo`<00000O03oool2000000@0oooo0`00001V0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000703oool500000800oooo1000001Y0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.24219, \
0.0237193, 0.0366482}}]
}, Closed]],

Cell["\<\
We can obtain the same result by defining the function f given by
f(x) = 3 sin(2x)
and plotting f(x). Enter the following:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(f[x_] := \ 3*Sin[2*x]\),
      FormatType->StandardForm,
      FontWeight->"Plain"], "\n", 
    StyleBox[\(Plot[f[x], \ {x, \ 0, \ 2*Pi}];\),
      FormatType->StandardForm,
      FontWeight->"Plain"]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309012 0.0981022 [
[.17539 .29651 -3 -9 ]
[.17539 .29651 3 0 ]
[.32696 .29651 -3 -9 ]
[.32696 .29651 3 0 ]
[.47854 .29651 -3 -9 ]
[.47854 .29651 3 0 ]
[.63011 .29651 -3 -9 ]
[.63011 .29651 3 0 ]
[.78169 .29651 -3 -9 ]
[.78169 .29651 3 0 ]
[.93327 .29651 -3 -9 ]
[.93327 .29651 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .11281 -12 -4.5 ]
[.01131 .11281 0 4.5 ]
[.01131 .21091 -12 -4.5 ]
[.01131 .21091 0 4.5 ]
[.01131 .40711 -6 -4.5 ]
[.01131 .40711 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30901 m
.17539 .31526 L
s
[(1)] .17539 .29651 0 1 Mshowa
.32696 .30901 m
.32696 .31526 L
s
[(2)] .32696 .29651 0 1 Mshowa
.47854 .30901 m
.47854 .31526 L
s
[(3)] .47854 .29651 0 1 Mshowa
.63011 .30901 m
.63011 .31526 L
s
[(4)] .63011 .29651 0 1 Mshowa
.78169 .30901 m
.78169 .31526 L
s
[(5)] .78169 .29651 0 1 Mshowa
.93327 .30901 m
.93327 .31526 L
s
[(6)] .93327 .29651 0 1 Mshowa
.125 Mabswid
.05412 .30901 m
.05412 .31276 L
s
.08444 .30901 m
.08444 .31276 L
s
.11476 .30901 m
.11476 .31276 L
s
.14507 .30901 m
.14507 .31276 L
s
.2057 .30901 m
.2057 .31276 L
s
.23602 .30901 m
.23602 .31276 L
s
.26633 .30901 m
.26633 .31276 L
s
.29665 .30901 m
.29665 .31276 L
s
.35728 .30901 m
.35728 .31276 L
s
.38759 .30901 m
.38759 .31276 L
s
.41791 .30901 m
.41791 .31276 L
s
.44822 .30901 m
.44822 .31276 L
s
.50885 .30901 m
.50885 .31276 L
s
.53917 .30901 m
.53917 .31276 L
s
.56948 .30901 m
.56948 .31276 L
s
.5998 .30901 m
.5998 .31276 L
s
.66043 .30901 m
.66043 .31276 L
s
.69074 .30901 m
.69074 .31276 L
s
.72106 .30901 m
.72106 .31276 L
s
.75138 .30901 m
.75138 .31276 L
s
.81201 .30901 m
.81201 .31276 L
s
.84232 .30901 m
.84232 .31276 L
s
.87264 .30901 m
.87264 .31276 L
s
.90295 .30901 m
.90295 .31276 L
s
.96358 .30901 m
.96358 .31276 L
s
.9939 .30901 m
.9939 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-3)] .01131 .01471 1 0 Mshowa
.02381 .11281 m
.03006 .11281 L
s
[(-2)] .01131 .11281 1 0 Mshowa
.02381 .21091 m
.03006 .21091 L
s
[(-1)] .01131 .21091 1 0 Mshowa
.02381 .40711 m
.03006 .40711 L
s
[(1)] .01131 .40711 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(2)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03433 m
.02756 .03433 L
s
.02381 .05395 m
.02756 .05395 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .09319 m
.02756 .09319 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .15205 m
.02756 .15205 L
s
.02381 .17167 m
.02756 .17167 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .23053 m
.02756 .23053 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .26977 m
.02756 .26977 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .32863 m
.02756 .32863 L
s
.02381 .34825 m
.02756 .34825 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .38749 m
.02756 .38749 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`00001O0?ooo`@00000P03oool4000002L0oooo00000`3o
ool0000000000002000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`800000103oool00`000000oooo0?ooo`1k0?ooo`800000103oool2000002D0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?oo
o`800000NP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`1K0?ooo`8000002@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01l0oooo000?0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`800000EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06`3oool000l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`003`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06@3oool000l0oooo0P00001C0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool000l0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05`3oool000l0oooo0P00001B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0F0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool000P0oooo00<000000?ooo`3oool0103oool30000
04l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool05@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0
oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo
000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool2000004h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04`3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`003`3oool2000004`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo000?0?ooo`80
0000BP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3o
ool000l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000?0?ooo`800000B@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool5000000<0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0
0`3oool3000004H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00`0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool000l0oooo
0P0000160?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool2000004@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`003`3oool2000002H0oooo1@00000H0?ooo`030000003oool0oooo00X0oooo1000
000W0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`<000007@3oool00`000000oooo0?oo
o`060?ooo`8000009`3oool3000000P0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09`3oool01P000000oooo0?ooo`000000oooo000002P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`05
0000003oool0oooo0?ooo`000000903oool5000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool0
00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000T0?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool01P3oool2000002L0oooo0`0000080?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0303o
ool2000002P0oooo0P0000030?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`030000003o
ool0oooo00L0oooo0`00000W0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`003`3oool2
00000440oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool000l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`00203ooooo000001T00000000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000?
0?ooo`800000:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool04@3oool000l0oooo0P00000o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`180?ooo`003`3oool2000003l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04T0oooo000?0?ooo`800000
?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
B@3oool000l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`000000?@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0BP3oool0
00l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`000000?@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool000l0oooo
00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0BP3oool000l0oooo0P0000000`3oool000000?ooo`0j0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`003`3o
ool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1;0?ooo`003`3oool01@000000oooo0?ooo`3oool0000003X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo
000?0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0B`3oool000l0oooo00D000000?ooo`3oool0oooo
0000000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1<0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0C@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo000?0?ooo`800000103oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool000L0oooo
1@0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0C`3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0D03oool000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500oooo000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1A0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D@3oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0580oooo000?0?ooo`800000203oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?oo
o`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0580oooo000?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0D`3oool000l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo05<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D`3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1D0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool000l0oooo0P00000<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05D0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
EP3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1F0?ooo`003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05H0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05L0oooo00070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F03oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo0008
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F@3oool000l0oooo0P00000?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05T0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F@3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1J0?ooo`003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1K0?ooo`003`3oool200000140oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0G03oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1N0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05h0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool000l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003`3oool2000001L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1R0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1S0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1S0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01X0oooo0`0000030?ooo`<00000O03oool2000000@0oooo0`00001V0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000703oool500000800oooo1000001Y0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.24219, \
0.0237193, 0.0366482}}]
}, Closed]],

Cell["\<\
When the plot appears, use your mouse to \"select\" it -- you should see a \
box around the graphic. Experiment with the drag buttons at the corners and \
sides of the box. 
Next we plot data given as ordered pairs. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(data = {{0, 1}, {2, 2}, {4, 6}, {5, 1}}\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \({{0, 1}, {2, 2}, {4, 6}, {5, 1}}\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(ListPlot[data, \ PlotStyle -> PointSize[ .02]];\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -0.103006 0.117721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(3)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(4)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(5)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(6)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.40476 .13244 Mdot
.78571 .60332 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool5000002l0oooo1000000`0?ooo`800000<`3oool300000300oooo0P00000=0?oo
o`00@`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3o
ool00000<`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000`0oooo00130?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?oo
o`D00000<P3oool00`000000oooo0?ooo`0:0?ooo`00@`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000a0?oo
o`8000003@3oool004<0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000_0?oo
o`040000003oool0oooo00000340oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0<
0?ooo`00@P3oool200000380oooo0P00000a0?ooo`800000<`3oool200000340oooo0`00000<0?oo
o`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000h0oooo0`00003o0?ooo`40oooo0`00000<0?ooo`003@3oool50000
0?h0oooo1@00000;0?ooo`002@3ooooo0000014000001`3oool000d0oooo1@0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`D00000
2`3oool000h0oooo0`00000b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0`00000<0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`@00000103oool00`000000
oooo0?ooo`1S0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1R0?ooo`D00000Y`3oool000P0oooo00<000000?ooo`3oool0103oool300000680oooo1@00
002W0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo1@00002W
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06<0oooo0`00002X
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3o
ool300000?l0oooo3`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool3000000<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo1@0000030?ooo`<00000o`3oool?
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool0
00P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`80
0000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool?
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0`0000040?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo0`0000050?ooo`030000003oool0
oooo0</0oooo0`0000100?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0<X0oooo1@00000o0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`<00000bP3oool5
000003l0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`3:0?ooo`D00000?`3oool000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3;0?ooo`<00000@03oool000P0oooo
0`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.299073, 0.612651, \
0.019309, 0.0312425}}]
}, Closed]],

Cell["\<\
Go back and see what happens if you delete \"PlotStyle->PointSize[.02].\"\
\>", "Text"],

Cell["\<\
Often we wish to view several graphs at the same time. One way to do this is \
to enter the desired plots directly into the plot command. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[{Sin[x], Cos[x]}, \ {x, \ 0, \ 2*Pi}, \ 
          PlotStyle -> {RGBColor[0, 1, 0], \ RGBColor[0, 0, 1]}];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
0 0 1 r
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03466 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003o=@3oool;003o0440oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo10000?l:0?ooo`@0003o;@3oool4003o
00/0oooo0`00o`0n0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740
oooo0P000?lB0?ooo`80003o:@3oool2003o0180oooo0P00o`0l0?ooo`00503oool2000000D0oooo
00<000000?ooo`3oool0K`3oool20000oaH0oooo0P000?lV0?ooo`03003o003oool0oooo01@0oooo
0P00o`0j0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool08@3oool2003o01T0oooo00<00?l00?ooo`3oool0=`3oool001/0oooo00<00000
0?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0J0?ooo`80003o803oool00`00o`00oooo0?ooo`0J
0?ooo`800?l0=`3oool001/0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`0M0?oo
o`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool06P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`800000
JP3oool20000ob<0oooo0P000?lH0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`0D0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0I`3oool0
0`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo0180oooo00<00?l00?ooo`3oool09`3oool0
0`00o`00oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0403oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`0>0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo00d0oooo
00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`1S0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0380oooo00<0003o0?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0b0?ooo`03003o003oool0oooo02X0oooo000K0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`060?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3o
ool0oooo03L0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`0f0?ooo`03003o003o
ool0oooo02P0oooo000K0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0>03oool0
1@000?l0oooo0?ooo`3oool00?l003X0oooo00<00?l00?ooo`3oool09`3oool001/0oooo00<00000
0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`040000o`3oool0oooo003o03`0oooo00<0
0?l00?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0k
0?ooo`030000o`3oool00?l003d0oooo00<00?l00?ooo`3oool09@3oool001/0oooo0P00001L0?oo
o`030000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`00
0?l0?P3oool00`00o`00oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`000?l0?`3oool00`00o`00oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo
0000o`0o0?ooo`03003o003oool0oooo0280oooo000K0?ooo`030000003oool0oooo05T0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo03`0oooo00<0
0?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0803oool001/0oooo0P00001G0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0?03o
ool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo00X0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0N0?ooo`006`3oool00`00
0000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo05@0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo00h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1C0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403oool00`000?l0oooo0?oo
o`0l0?ooo`03003o003oool0oooo01/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0403oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01/0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000580oooo
00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0B0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool06P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0503oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1@0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0503oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0D03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1?
0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool05P3oool00`000?l0oooo0?ooo`0l
0?ooo`03003o003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo04l0oooo00<0003o0?oo
o`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool05`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0m0?ooo`03
003o003oool0oooo01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo000K0?ooo`800000CP3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0>`3o
ool00`00o`00oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0703oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool0?03oool00`00
o`00oooo0?ooo`0N0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo01h0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`1:0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0R0?ooo`030000o`3oool0oooo03/0oooo00<0
0?l00?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo0280oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool0903oool00`000?l0oooo0?ooo`0k0?ooo`03003o003oool0oooo0180oooo000K0?ooo`80
0000B@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo02@0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool09P3oool00`000?l0oooo0?ooo`0k0?ooo`03003o
003oool0oooo0140oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0?@3o
ool00`00o`00oooo0?ooo`0V0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo02P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo04D0
oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Z0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo02/0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0>0?ooo`006`3oool2000004D0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?oo
o`0/0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo02d0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`130?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0l0?oo
o`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0_0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo0300oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0oooo0?ooo`060?ooo`@000009P3o
ool2000000X0oooo00<00?l00?ooo`3oool06P3oool3000001@0oooo00<0003o0?ooo`3oool03@3o
ool2000002H0oooo0`0000040?ooo`03003o003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000oooo0?ooo`00000U0?ooo`040000
003oool0oooo000000@0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo01T0oooo1@00000E0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?ooo`03
003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`03003o
003oool0oooo01T0oooo00@000000?ooo`3oool000005`3oool00`000?l0oooo0?ooo`0;0?ooo`80
00009P3oool3000000H0oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo00@000000?ooo`3oool0
00009@3oool010000000oooo0?ooo`0000070?ooo`03003o003oool0oooo01/0oooo00<000000?oo
o`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`80
00006@3oool00`000?l0oooo0?ooo`0:0?ooo`8000009`3oool2000000P0oooo00<00?l00?ooo`3o
ool0703oool2000001P0oooo00<0003o0?ooo`3oool02P3oool3000002H0oooo0`0000060?ooo`03
003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`0g0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
1`3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo03P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo
03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0j0?ooo`030000o`3oool0oooo
03`0oooo00<00?l00?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000?l0
oooo0?ooo`0l0?ooo`03003o003oool0oooo03/0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00
oooo0?ooo`050?ooo`00503oool700000003003o00000000000003`0000000<0003o000000000000
?@0000000`00o`0000000000000l000000030000o`000000000003`0000000<00?l0000000000000
1@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00oooo0?ooo`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@0003o0?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`0000000?l00?ooo`0j0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0?`3oool00`000?l0oooo0?ooo`130?ooo`006`3o
ool00`000000oooo003o000j0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo003o000i0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@@3oool00`000?l0oooo0?ooo`120?ooo`006`3oool01000
0000oooo0?ooo`00o`0h0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`110?ooo`006`3oool010000000oooo0?ooo`00o`0g0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@`3oool00`000?l0oooo0?ooo`110?ooo`006`3oool20000
0080oooo00<00?l00?ooo`3oool0=03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
04D0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00D000000?ooo`3oool0oooo003o000e0?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0A@3oool00`000?l0oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo0380oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`170?ooo`030000o`3oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0080oooo00<00?l00?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo04L0oooo00<0003o0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`0`0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0B@3o
ool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0
oooo02l0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`190?ooo`030000o`3oool0
oooo03h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04/0oooo00<0003o0?ooo`3oool0?@3oool001/0
oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`0]0?ooo`030000o`3oool0oooo03d0
oooo00<00?l00?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`006`3oool2000000H0oooo
00<00?l00?ooo`3oool0;03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04d0oooo
00<0003o0?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool01@3oool00`00o`00oooo0?oo
o`0[0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0C@3oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo02X0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1?0?ooo`030000o`3oool0oooo03/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0m0?oo
o`03003o003oool0oooo04l0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`0X0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0D@3oool00`000?l0oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o
003oool0oooo02H0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1B0?ooo`030000
o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo05<0oooo00<0003o0?ooo`3oool0>@3o
ool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0T0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0E03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool20000
00X0oooo00<00?l00?ooo`3oool0903oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
05D0oooo00<0003o0?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool02P3oool00`00o`00
oooo0?ooo`0R0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0EP3oool00`000?l0
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03003o003oool0oooo0280oooo
00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1G0?ooo`030000o`3oool0oooo03L0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo05P0oooo00<0003o0?ooo`3oool0=P3oool001/0oooo00<00000
0?ooo`3oool02`3oool00`00o`00oooo0?ooo`0O0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`03003o003oool0oooo01h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo05`0oooo00<0003o0?ooo`3o
ool0=03oool001/0oooo0P00000>0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`1M0?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<00?l00?ooo`3oool06P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`00o`00oooo0?ooo`0I0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo
01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1Q0?ooo`030000o`3oool0oooo
0380oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool05`3oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo0680oooo00<0003o0?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`0F0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0a0?ooo`00203oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo01D0oooo00<0
003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1T0?ooo`030000o`3oool0oooo0300oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`03003o003oool0oooo01@0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`1U0?ooo`030000o`3oool0oooo0300oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<00?l00?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo06H0oooo00<0003o0?ooo`3oool0;`3oool000L0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo
0?ooo`0A0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0J03oool00`000?l0oooo
0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`0@0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo06X0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`03003o003oool0oooo00`0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1]0?oo
o`030000o`3oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo06h0oooo00<0003o0?ooo`3o
ool0:`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`0:0?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0[0?ooo`006`3o
ool2000001P0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo0700oooo00<0003o0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0LP3oool0
0`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo
00H0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1c0?ooo`030000o`3oool0oooo
02T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?ooo`3oool0103oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo07@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo
00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`03003o003oool0oooo0080oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?oo
o`1g0?ooo`030000o`3oool0oooo02L0oooo000K0?ooo`030000003oool0oooo01/0oooo00@00?l0
0?ooo`3oool0003o?`3oool00`00o`00oooo0?ooo`1h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<00?l00?ooo`000?l0?P3oool00`00o`00oooo0?ooo`1i
0?ooo`030000o`3oool0oooo02H0oooo000K0?ooo`8000007@3oool00`00o`00003o0?ooo`0n0?oo
o`03003o003oool0oooo07X0oooo00<0003o0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0703oool00`000?l00?l00?ooo`0m0?ooo`03003o003oool0oooo07`0oooo00<0003o0?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool06`3oool010000?l0oooo0?ooo`00o`0l0?ooo`03
003o003oool0oooo07h0oooo00<0003o0?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool0
P03oool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo00<0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`210?ooo`030000o`3o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo08<0oooo00<0003o0?ooo`3oool08@3oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`070?ooo`03003o003oool0oooo
03<0oooo00<00?l00?ooo`3oool0Q@3oool00`000?l0oooo0?ooo`0P0?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool0<@3oool00`00o`00
oooo0?ooo`270?ooo`030000o`3oool0oooo01l0oooo000K0?ooo`8000005`3oool00`000?l0oooo
0?ooo`0:0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool0R03oool00`000?l0oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00`0oooo00<0
0?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2:0?ooo`030000o`3oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0]
0?ooo`03003o003oool0oooo08/0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0S@3oool00`000?l0oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo0140oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`2?0?ooo`03
0000o`3oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo0940oooo00<0003o0?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0E0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0T`3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool2
00000100oooo00<0003o0?ooo`3oool05`3oool2003o02<0oooo0P00o`2G0?ooo`030000o`3oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`00
o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo09P0oooo0P000?lH0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00
oooo0?ooo`2K0?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00/0oooo
0P000?lP0?ooo`800?l0703oool00`00o`00oooo0?ooo`2M0?ooo`030000o`3oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool08P3oool00`00o`00oooo0?oo
o`0G0?ooo`800?l0X@3oool20000oa@0oooo000K0?ooo`030000003oool0oooo00P0oooo0P000?lV
0?ooo`800?l05P3oool00`00o`00oooo0?ooo`2S0?ooo`80003o4P3oool001<0oooo1@0000030?oo
o`030000003oool0oooo00H0oooo0P000?lZ0?ooo`03003o003oool0oooo0180oooo00<00?l00?oo
o`3oool0YP3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0`000?l]0?ooo`@00?l02`3oool5003o0:X0oooo0`000?l>0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`H0003o=03oool;003o0;80oooo1`000?l70?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["\<\
Another way to create multiple plots is to use the Show command. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(graph1 = 
          Plot[Sin[x], \ {x, \ 0, \ 2*Pi}, \ 
            PlotStyle -> RGBColor[0, 1, 0]];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00002g0?ooo`/00?l0@@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/P3oool4003o00/0oooo0`00o`0n0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo0P00o`0B0?ooo`800?l0?03oool001@0oooo
0P0000050?ooo`030000003oool0oooo0:l0oooo00<00?l00?ooo`3oool0503oool2003o03X0oooo
000K0?ooo`030000003oool0oooo0:d0oooo0P00o`0I0?ooo`03003o003oool0oooo03L0oooo000K
0?ooo`030000003oool0oooo0:`0oooo00<00?l00?ooo`3oool06P3oool2003o03L0oooo000K0?oo
o`030000003oool0oooo0:/0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`2Z0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3o
ool0<`3oool001/0oooo0P00002Y0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo0:L0oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0`0?ooo`006`3oool0
0`000000oooo0?ooo`2V0?ooo`03003o003oool0oooo02L0oooo00<00?l00?ooo`3oool0;`3oool0
01/0oooo00<000000?ooo`3oool0Y@3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`03003o003oool0oooo02`0oooo
00<00?l00?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0XP3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000XP3oool00`00o`00oooo0?ooo`0`
0?ooo`03003o003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0:00oooo00<00?l00?oo
o`3oool0<P3oool00`00o`00oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
W`3oool00`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo09h0oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`2M0?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool09`3oool0
01/0oooo00<000000?ooo`3oool0W03oool00`00o`00oooo0?ooo`0j0?ooo`03003o003oool0oooo
02H0oooo000K0?ooo`030000003oool0oooo09`0oooo00<00?l00?ooo`3oool0>`3oool00`00o`00
oooo0?ooo`0U0?ooo`006`3oool2000009`0oooo00<00?l00?ooo`3oool0?@3oool00`00o`00oooo
0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`03003o003oool0oooo03h0oooo00<0
0?l00?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0VP3oool00`00o`00oooo0?ooo`0o
0?ooo`03003o003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo09T0oooo00<00?l00?oo
o`3oool0@@3oool00`00o`00oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`03
003o003oool0oooo0480oooo00<00?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0
V03oool00`00o`00oooo0?ooo`130?ooo`03003o003oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo09L0oooo00<00?l00?ooo`3oool0A@3oool00`00o`00oooo0?ooo`0P0?ooo`006`3oool0
0`000000oooo0?ooo`2G0?ooo`03003o003oool0oooo04D0oooo00<00?l00?ooo`3oool0803oool0
01/0oooo0P00002G0?ooo`03003o003oool0oooo04L0oooo00<00?l00?ooo`3oool07`3oool001/0
oooo00<000000?ooo`3oool0U@3oool00`00o`00oooo0?ooo`180?ooo`03003o003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo09D0oooo00<00?l00?ooo`3oool0B@3oool00`00o`00oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`03003o003oool0oooo04/0oooo00<0
0?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0T`3oool00`00o`00oooo0?ooo`1<
0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo09<0oooo00<00?l00?oo
o`3oool0C@3oool00`00o`00oooo0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`2B0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3o
ool06`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0980oooo00<00?l00?ooo`3oool0C`3oool00`00o`00oooo0?ooo`0K0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00002B0?oo
o`03003o003oool0oooo0540oooo00<00?l00?ooo`3oool06P3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2@0?oo
o`03003o003oool0oooo05<0oooo00<00?l00?ooo`3oool06@3oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<00?l00?oo
o`3oool0D`3oool00`00o`00oooo0?ooo`0I0?ooo`00203oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo08l0oooo00<00?l00?ooo`3oool0E@3oool00`00o`00oooo0?ooo`0H0?ooo`00
6`3oool00`000000oooo0?ooo`2?0?ooo`03003o003oool0oooo05D0oooo00<00?l00?ooo`3oool0
603oool001/0oooo00<000000?ooo`3oool0SP3oool00`00o`00oooo0?ooo`1G0?ooo`03003o003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo08h0oooo00<00?l00?ooo`3oool0E`3oool0
0`00o`00oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`03003o003oool0oooo
05T0oooo00<00?l00?ooo`3oool05P3oool001/0oooo0P00002=0?ooo`03003o003oool0oooo05X0
oooo00<00?l00?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0S03oool00`00o`00oooo
0?ooo`1K0?ooo`03003o003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo08/0oooo00<0
0?l00?ooo`3oool0G@3oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`2;
0?ooo`03003o003oool0oooo05d0oooo00<00?l00?ooo`3oool0503oool001/0oooo00<000000?oo
o`3oool0RP3oool00`00o`00oooo0?ooo`1O0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`03
0000003oool0oooo08T0oooo00<00?l00?ooo`3oool0H03oool00`00o`00oooo0?ooo`0C0?ooo`00
6`3oool00`000000oooo0?ooo`290?ooo`03003o003oool0oooo0640oooo00<00?l00?ooo`3oool0
4P3oool001/0oooo00<000000?ooo`3oool0R03oool00`00o`00oooo0?ooo`1R0?ooo`03003o003o
ool0oooo0180oooo000K0?ooo`800000R@3oool00`00o`00oooo0?ooo`1S0?ooo`03003o003oool0
oooo0140oooo000K0?ooo`030000003oool0oooo08L0oooo00<00?l00?ooo`3oool0I03oool00`00
o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`03003o003oool0oooo06D0
oooo00<00?l00?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0QP3oool00`00o`00oooo
0?ooo`1W0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo08D0oooo00<0
0?l00?ooo`3oool0J03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`25
0?ooo`03003o003oool0oooo06T0oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?oo
o`3oool0Q03oool00`00o`00oooo0?ooo`1Z0?ooo`03003o003oool0oooo00h0oooo000K0?ooo`80
0000Q@3oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo00d0oooo000K0?ooo`030000
003oool0oooo08<0oooo00<00?l00?ooo`3oool0K03oool00`00o`00oooo0?ooo`0=0?ooo`006`3o
ool00`000000oooo0?ooo`230?ooo`03003o003oool0oooo06d0oooo00<00?l00?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool0PP3oool00`00o`00oooo0?ooo`1^0?ooo`03003o003oool0
oooo00`0oooo000K0?ooo`030000003oool0oooo0880oooo00<00?l00?ooo`3oool0K`3oool00`00
o`00oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`D000008`3oool4000002H0
oooo0P00000:0?ooo`03003o003oool0oooo01X0oooo0`00000T0?ooo`8000009P3oool3000000@0
oooo00<00?l00?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00
oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000009@3oool01000
0000oooo0?ooo`0000040?ooo`03003o003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00L0oooo00<00?l00?ooo`3oool06@3oool5000002H0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000050?ooo`03003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`0I0?ooo`040000003oool0oooo000002D0oooo0P00000V0?ooo`<000001P3oool0
0`00o`00oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000070?ooo`03003o003o
ool0oooo01/0oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<00?l00?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0903oool2
000002H0oooo0P00000W0?ooo`800000203oool00`00o`00oooo0?ooo`0L0?ooo`8000009@3oool3
000002H0oooo0`0000060?ooo`03003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
07h0oooo00<00?l00?ooo`3oool0M`3oool00`00o`00oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`1n0?ooo`03003o003oool0oooo07L0oooo00<00?l00?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0O@3oool00`00o`00oooo0?ooo`1i0?ooo`03003o003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo07d0oooo00<00?l00?ooo`3oool0N@3oool00`00o`00oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`03003o003oool0oooo07/0oooo00<00?l0
0?ooo`3oool01@3oool001@0oooo1`0000000`00o`0000000000001l00000003003o000000000000
07/0000000<00?l00000000000001@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00
oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00?l0
02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0100oooo000K0?ooo`0300000000o`00oooo07X0oooo00<00?l00?ooo`3oool0Q@3oool001/0oooo
00<000000?ooo`00o`00N@3oool00`00o`00oooo0?ooo`260?ooo`006`3oool00`000000oooo003o
001i0?ooo`03003o003oool0oooo08H0oooo000K0?ooo`040000003oool0oooo003o07L0oooo00<0
0?l00?ooo`3oool0Q`3oool001/0oooo00@000000?ooo`3oool00?l0M`3oool00`00o`00oooo0?oo
o`270?ooo`006`3oool200000080oooo00<00?l00?ooo`3oool0L`3oool00`00o`00oooo0?ooo`28
0?ooo`006`3oool01@000000oooo0?ooo`3oool00?l007D0oooo00<00?l00?ooo`3oool0R03oool0
01/0oooo00<000000?ooo`3oool00P3oool00`00o`00oooo0?ooo`1a0?ooo`03003o003oool0oooo
08T0oooo000K0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool0L@3oool00`00o`00
oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0oooo06l0oooo
00<00?l00?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`1_0?ooo`03003o003oool0oooo08X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l0
0?ooo`3oool0K@3oool00`00o`00oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`03003o003oool0oooo06d0oooo00<00?l00?ooo`3oool0R`3oool001/0oooo0P0000060?ooo`03
003o003oool0oooo06/0oooo00<00?l00?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool0
1@3oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo08`0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00<00?l00?ooo`3oool0J@3oool00`00o`00oooo0?ooo`2=0?ooo`006`3oool0
0`000000oooo0?ooo`060?ooo`03003o003oool0oooo06T0oooo00<00?l00?ooo`3oool0S@3oool0
01/0oooo00<000000?ooo`3oool01`3oool00`00o`00oooo0?ooo`1W0?ooo`03003o003oool0oooo
08h0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool0IP3oool00`00o`00
oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo06D0oooo
00<00?l00?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?oo
o`1T0?ooo`03003o003oool0oooo08l0oooo000K0?ooo`8000002P3oool00`00o`00oooo0?ooo`1S
0?ooo`03003o003oool0oooo0900oooo000K0?ooo`030000003oool0oooo00X0oooo00<00?l00?oo
o`3oool0HP3oool00`00o`00oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03
003o003oool0oooo0640oooo00<00?l00?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool0
2`3oool00`00o`00oooo0?ooo`1P0?ooo`03003o003oool0oooo0940oooo000K0?ooo`030000003o
ool0oooo00/0oooo00<00?l00?ooo`3oool0G`3oool00`00o`00oooo0?ooo`2B0?ooo`006`3oool0
0`000000oooo0?ooo`0<0?ooo`03003o003oool0oooo05d0oooo00<00?l00?ooo`3oool0T`3oool0
01/0oooo00<000000?ooo`3oool0303oool00`00o`00oooo0?ooo`1M0?ooo`03003o003oool0oooo
09<0oooo000K0?ooo`8000003P3oool00`00o`00oooo0?ooo`1K0?ooo`03003o003oool0oooo09@0
oooo000K0?ooo`030000003oool0oooo00h0oooo00<00?l00?ooo`3oool0FP3oool00`00o`00oooo
0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0oooo05T0oooo00<0
0?l00?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?ooo`1G
0?ooo`03003o003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?oo
o`3oool0E`3oool00`00o`00oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
003o003oool0oooo05D0oooo00<00?l00?ooo`3oool0U`3oool000P0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`1E0?ooo`03003o
003oool0oooo09L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo05<0oooo00<00?l00?ooo`3o
ool0V03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`80
00004P3oool00`00o`00oooo0?ooo`1C0?ooo`03003o003oool0oooo09P0oooo00070?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00?l00?ooo`3o
ool0D@3oool00`00o`00oooo0?ooo`2I0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`1?0?ooo`03
003o003oool0oooo09X0oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo09X0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<00?l00?ooo`3oool0C@3oool00`00o`00oooo0?ooo`2K0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`03003o003oool0oooo04/0oooo00<00?l00?ooo`3oool0W03oool0
01/0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`1;0?ooo`03003o003oool0oooo
09`0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0B@3oool00`00o`00
oooo0?ooo`2M0?ooo`006`3oool2000001P0oooo00<00?l00?ooo`3oool0B03oool00`00o`00oooo
0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03003o003oool0oooo04L0oooo00<0
0?l00?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool0603oool00`00o`00oooo0?ooo`15
0?ooo`03003o003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?oo
o`3oool0A03oool00`00o`00oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03
003o003oool0oooo0480oooo00<00?l00?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool0
6P3oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo0:40oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<00?l00?ooo`3oool0@03oool00`00o`00oooo0?ooo`2Q0?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`03003o003oool0oooo03h0oooo00<00?l00?ooo`3oool0XP3oool0
01/0oooo0P00000M0?ooo`03003o003oool0oooo03h0oooo00<00?l00?ooo`3oool0XP3oool001/0
oooo00<000000?ooo`3oool07@3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo0:<0
oooo000K0?ooo`030000003oool0oooo01h0oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo
0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`03003o003oool0oooo03P0oooo00<0
0?l00?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool07`3oool00`00o`00oooo0?ooo`0g
0?ooo`03003o003oool0oooo0:H0oooo000K0?ooo`030000003oool0oooo0200oooo00<00?l00?oo
o`3oool0=@3oool00`00o`00oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
003o003oool0oooo03<0oooo00<00?l00?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0
8P3oool00`00o`00oooo0?ooo`0a0?ooo`03003o003oool0oooo0:T0oooo000K0?ooo`800000903o
ool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo0:T0oooo000K0?ooo`030000003oool0
oooo02@0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2Z0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`03003o003oool0oooo02d0oooo00<00?l00?ooo`3oool0Z`3oool001/0
oooo00<000000?ooo`3oool09@3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo0:`0
oooo000K0?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo
0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03003o003oool0oooo02L0oooo00<0
0?l00?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0:03oool00`00o`00oooo0?ooo`0U
0?ooo`03003o003oool0oooo0:l0oooo000K0?ooo`800000:P3oool2003o02<0oooo0P00o`2b0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3o
ool0/P3oool001/0oooo00<000000?ooo`3oool0;03oool00`00o`00oooo0?ooo`0M0?ooo`03003o
003oool0oooo0;<0oooo000K0?ooo`030000003oool0oooo02d0oooo0P00o`0L0?ooo`03003o003o
ool0oooo0;@0oooo000K0?ooo`030000003oool0oooo02l0oooo00<00?l00?ooo`3oool05`3oool2
003o0;L0oooo000K0?ooo`030000003oool0oooo0300oooo0P00o`0F0?ooo`03003o003oool0oooo
0;L0oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`0b0?ooo`03003o003oool0oooo0180
oooo00<00?l00?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0c0?ooo`@00?l02`3oool5003o0;/0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00
000h0?ooo`/00?l0`03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["\<\
This creates a plot and names it \"graph1.\" 
Create a second plot by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(graph2 = 
          Plot[Cos[x], {x, \ 0, \ 2*Pi}, \ PlotStyle -> RGBColor[0, 0, 1]];\),
      
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03465 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003oP@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0L`3oool40000o`X0oooo10000?mm0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0P000?lB0?ooo`80003oN`3oool001@0oooo
0P0000050?ooo`030000003oool0oooo06l0oooo0P000?lF0?ooo`80003oN@3oool001/0oooo00<0
00000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo07H0oooo000K
0?ooo`030000003oool0oooo06d0oooo00<0003o0?ooo`3oool06P3oool20000ogH0oooo000K0?oo
o`030000003oool0oooo06`0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`1c0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool0LP3oool001/0oooo0P00001Z0?ooo`80003o8`3oool20000og80oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`1_0?ooo`006`3oool0
0`000000oooo0?ooo`1W0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0KP3oool0
01/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0Y0?ooo`030000o`3oool0oooo
06d0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000o`3oool0oooo02`0oooo
00<0003o0?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?oo
o`0^0?ooo`030000o`3oool0oooo06/0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo06X0oooo000K0?ooo`030000003oool0oooo0640oooo00<0003o0?oo
o`3oool0<P3oool00`000?l0oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`03
0000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0=`3oool00`000?l0oooo0?ooo`1W0?ooo`006`3oool0
0`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo03P0oooo00<0003o0?ooo`3oool0IP3oool0
01/0oooo00<000000?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`030000o`3oool0oooo
06H0oooo000K0?ooo`030000003oool0oooo05`0oooo00<0003o0?ooo`3oool0>`3oool00`000?l0
oooo0?ooo`1U0?ooo`006`3oool2000005`0oooo00<0003o0?ooo`3oool0?@3oool00`000?l0oooo
0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03h0oooo00<0
003o0?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0o
0?ooo`030000o`3oool0oooo06<0oooo000K0?ooo`030000003oool0oooo05T0oooo00<0003o0?oo
o`3oool0@@3oool00`000?l0oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`03
0000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0
F03oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo0640oooo000K0?ooo`030000003o
ool0oooo05P0oooo00<0003o0?ooo`3oool0A03oool00`000?l0oooo0?ooo`1P0?ooo`006`3oool0
0`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo04H0oooo00<0003o0?ooo`3oool0G`3oool0
01/0oooo0P00001G0?ooo`030000o`3oool0oooo04L0oooo00<0003o0?ooo`3oool0G`3oool001/0
oooo00<000000?ooo`3oool0EP3oool00`000?l0oooo0?ooo`180?ooo`030000o`3oool0oooo05h0
oooo000K0?ooo`030000003oool0oooo05D0oooo00<0003o0?ooo`3oool0BP3oool00`000?l0oooo
0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo04`0oooo00<0
003o0?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`1<
0?ooo`030000o`3oool0oooo05`0oooo000K0?ooo`030000003oool0oooo05<0oooo00<0003o0?oo
o`3oool0CP3oool00`000?l0oooo0?ooo`1K0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3o
ool0FP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`1J0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001B0?oo
o`030000o`3oool0oooo0580oooo00<0003o0?ooo`3oool0F@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?oo
o`030000o`3oool0oooo05<0oooo00<0003o0?ooo`3oool0F03oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0500oooo00<0003o0?oo
o`3oool0E03oool00`000?l0oooo0?ooo`1H0?ooo`00203oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo0500oooo00<0003o0?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo05H0oooo00<0003o0?ooo`3oool0
E`3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`1G0?ooo`030000o`3o
ool0oooo05H0oooo000K0?ooo`030000003oool0oooo04h0oooo00<0003o0?ooo`3oool0F03oool0
0`000?l0oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo
05X0oooo00<0003o0?ooo`3oool0E@3oool001/0oooo0P00001>0?ooo`030000o`3oool0oooo05/0
oooo00<0003o0?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo
0?ooo`1L0?ooo`030000o`3oool0oooo05@0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0
003o0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1;
0?ooo`030000o`3oool0oooo05h0oooo00<0003o0?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0BP3oool00`000?l0oooo0?ooo`1P0?ooo`030000o`3oool0oooo0580oooo000K0?ooo`03
0000003oool0oooo04X0oooo00<0003o0?ooo`3oool0H@3oool00`000?l0oooo0?ooo`1A0?ooo`00
6`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo0680oooo00<0003o0?ooo`3oool0
D@3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`1S0?ooo`030000o`3o
ool0oooo0500oooo000K0?ooo`800000B@3oool00`000?l0oooo0?ooo`1T0?ooo`030000o`3oool0
oooo0500oooo000K0?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3oool0I@3oool00`00
0?l0oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo06H0
oooo00<0003o0?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo
0?ooo`1X0?ooo`030000o`3oool0oooo04h0oooo000K0?ooo`030000003oool0oooo04H0oooo00<0
003o0?ooo`3oool0J03oool00`000?l0oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`15
0?ooo`030000o`3oool0oooo06X0oooo00<0003o0?ooo`3oool0C@3oool001/0oooo00<000000?oo
o`3oool0A@3oool00`000?l0oooo0?ooo`1Z0?ooo`030000o`3oool0oooo04d0oooo000K0?ooo`80
0000A@3oool00`000?l0oooo0?ooo`1/0?ooo`030000o`3oool0oooo04`0oooo000K0?ooo`030000
003oool0oooo04@0oooo00<0003o0?ooo`3oool0K03oool00`000?l0oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo06h0oooo00<0003o0?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`1^0?ooo`030000o`3oool0
oooo04/0oooo000K0?ooo`030000003oool0oooo0480oooo00<0003o0?ooo`3oool0L03oool00`00
0?l0oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0
oooo0?ooo`060?ooo`@000009P3oool2000002L0oooo0`00000D0?ooo`030000o`3oool0oooo00d0
oooo0P00000V0?ooo`<000004P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool09P3oool010000000oooo
0?ooo`00000W0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000
oooo0?ooo`00000U0?ooo`040000003oool0oooo00000140oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool08`3oool5000001D0oooo00<0003o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo00000140oooo000K0?ooo`8000009P3oool00`00
0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000001L0oooo00<0003o0?ooo`3oool02`3oool2
000002H0oooo0`00000B0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01P0oooo00<0003o0?ooo`3oool0203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0
oooo000002D0oooo00<000000?ooo`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0903oool2
000001T0oooo00<0003o0?ooo`3oool02P3oool2000002L0oooo0P00000W0?ooo`800000603oool0
0`000?l0oooo0?ooo`0:0?ooo`<000009P3oool300000140oooo000K0?ooo`030000003oool0oooo
03l0oooo00<0003o0?ooo`3oool0MP3oool00`000?l0oooo0?ooo`170?ooo`006`3oool00`000000
oooo0?ooo`0n0?ooo`030000o`3oool0oooo07P0oooo00<0003o0?ooo`3oool0AP3oool001/0oooo
00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`1h0?ooo`030000o`3oool0oooo04H0oooo
000K0?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool0NP3oool00`000?l0oooo0?oo
o`150?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo07X0oooo00<0003o
0?ooo`3oool0A@3oool001@0ooooAP0000000`000?l000000000001l000000030000o`0000000000
04@00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`040000o`3oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`03
0000o`3oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01/0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0
O`3oool00`000?l0oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3o
ool0oooo0800oooo00<0003o0?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`210?ooo`030000o`3oool0oooo0480oooo000K0?ooo`030000003oool0oooo
03T0oooo00<0003o0?ooo`3oool0PP3oool00`000?l0oooo0?ooo`110?ooo`006`3oool00`000000
oooo0?ooo`0h0?ooo`030000o`3oool0oooo08<0oooo00<0003o0?ooo`3oool0@@3oool001/0oooo
0P00000i0?ooo`030000o`3oool0oooo08@0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00<0
00000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`250?ooo`030000o`3oool0oooo0400oooo000K
0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0QP3oool00`000?l0oooo0?ooo`0o
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo08L0oooo00<0003o0?oo
o`3oool0?`3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000?l0oooo0?ooo`280?ooo`03
0000o`3oool0oooo03h0oooo000K0?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0
R@3oool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000o`3o
ool0oooo08X0oooo00<0003o0?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0=03oool0
0`000?l0oooo0?ooo`2;0?ooo`030000o`3oool0oooo03d0oooo000K0?ooo`800000=@3oool00`00
0?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo03`0oooo000K0?ooo`030000003oool0oooo03<0
oooo00<0003o0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`0l0?ooo`006`3oool00`000000oooo
0?ooo`0c0?ooo`030000o`3oool0oooo08h0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<0
00000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`2?0?ooo`030000o`3oool0oooo03/0oooo000K
0?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0T03oool00`000?l0oooo0?ooo`0j
0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo0980oooo00<0003o0?oo
o`3oool0>@3oool001/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`2B0?ooo`03
0000o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0
U03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool200000340oooo00<0003o0?ooo`3oool0U03o
ool00`000?l0oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0
oooo09H0oooo00<0003o0?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0;`3oool00`00
0?l0oooo0?ooo`2F0?ooo`030000o`3oool0oooo03L0oooo000K0?ooo`030000003oool0oooo02h0
oooo00<0003o0?ooo`3oool0V03oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`030000o`3oool0oooo09X0oooo00<0003o0?ooo`3oool0=@3oool001/0oooo00<0
00000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`2J0?ooo`030000o`3oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0W03oool00`000?l0oooo0?ooo`0d
0?ooo`006`3oool2000002d0oooo00<0003o0?ooo`3oool0W03oool00`000?l0oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo09h0oooo00<0003o0?ooo`3o
ool0<`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`2P0?ooo`030000
o`3oool0oooo0380oooo000K0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3oool0X03o
ool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000o`3oool0
oooo0:80oooo00<0003o0?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`2R0?ooo`030000o`3oool0oooo0340oooo00080?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool0Y03oool00`000?l0
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`2T0?ooo`030000o`3oool0oooo
0300oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
02P0oooo00<0003o0?ooo`3oool0YP3oool00`000?l0oooo0?ooo`0_0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo
0:P0oooo00<0003o0?ooo`3oool0;P3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0Z03oool00`00
0?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02D0
oooo00<0003o0?ooo`3oool0ZP3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`0T0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<0
00000?ooo`3oool0903oool00`000?l0oooo0?ooo`2/0?ooo`030000o`3oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo02<0oooo00<0003o0?ooo`3oool0[P3oool00`000?l0oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0:h0oooo00<0003o0?oo
o`3oool0:`3oool001/0oooo0P00000S0?ooo`030000o`3oool0oooo0;00oooo00<0003o0?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`2b0?ooo`030000
o`3oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0240oooo00<0003o0?ooo`3oool0/P3o
ool00`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0
oooo0;@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`2e0?ooo`030000o`3oool0oooo02P0oooo000K0?ooo`030000003oool0oooo01l0
oooo00<0003o0?ooo`3oool0]P3oool00`000?l0oooo0?ooo`0W0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000o`3oool0oooo0;P0oooo00<0003o0?ooo`3oool09P3oool001/0oooo00<0
00000?ooo`3oool07P3oool00`000?l0oooo0?ooo`2h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`8000007P3oool00`000?l0oooo0?ooo`2j0?ooo`030000o`3oool0oooo02D0oooo000K0?oo
o`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0_03oool00`000?l0oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0;h0oooo00<0003o0?ooo`3o
ool08`3oool001/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`300?ooo`030000
o`3oool0oooo0280oooo000K0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0`@3o
ool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0
oooo0<<0oooo00<0003o0?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool05`3oool00`00
0?l0oooo0?ooo`350?ooo`030000o`3oool0oooo0200oooo000K0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0aP3oool00`000?l0oooo0?ooo`0O0?ooo`006`3oool2000001L0oooo
00<0003o0?ooo`3oool0b03oool00`000?l0oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo0<X0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000?l0oooo0?ooo`3;0?ooo`030000o`3oool0oooo01d0oooo000K0?oo
o`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0c@3oool00`000?l0oooo0?ooo`0L0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0<l0oooo00<0003o0?ooo`3o
ool06`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`3A0?ooo`030000
o`3oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0d`3o
ool00`000?l0oooo0?ooo`0I0?ooo`006`3oool200000100oooo00<0003o0?ooo`3oool0e@3oool0
0`000?l0oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
0=L0oooo0P000?lH0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0=X0
oooo00<0003o0?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool02`3oool20000omh0oooo
00<0003o0?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`3O0?ooo`80003o503oool001/0oooo00<000000?ooo`3oool0203oool20000on@0oooo0P000?lB
0?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool01P3oool20000onP0oooo00<0003o0?oo
o`3oool03`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0
003oj`3oool30000o`h0oooo000E0?ooo`030000003oool0oooo00<0oooo1P000?oa0?ooo`L0003o
1`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool20000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["To see both plots together, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Show[graph1, graph2];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
0 0 1 r
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03466 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003o=@3oool;003o0440oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo10000?l:0?ooo`@0003o;@3oool4003o
00/0oooo0`00o`0n0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740
oooo0P000?lB0?ooo`80003o:@3oool2003o0180oooo0P00o`0l0?ooo`00503oool2000000D0oooo
00<000000?ooo`3oool0K`3oool20000oaH0oooo0P000?lV0?ooo`03003o003oool0oooo01@0oooo
0P00o`0j0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool08@3oool2003o01T0oooo00<00?l00?ooo`3oool0=`3oool001/0oooo00<00000
0?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0J0?ooo`80003o803oool00`00o`00oooo0?ooo`0J
0?ooo`800?l0=`3oool001/0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`0M0?oo
o`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool06P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`800000
JP3oool20000ob<0oooo0P000?lH0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`0D0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0I`3oool0
0`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo0180oooo00<00?l00?ooo`3oool09`3oool0
0`00o`00oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0403oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`0>0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo00d0oooo
00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`1S0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0380oooo00<0003o0?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0b0?ooo`03003o003oool0oooo02X0oooo000K0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`060?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3o
ool0oooo03L0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`0f0?ooo`03003o003o
ool0oooo02P0oooo000K0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0>03oool0
1@000?l0oooo0?ooo`3oool00?l003X0oooo00<00?l00?ooo`3oool09`3oool001/0oooo00<00000
0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`040000o`3oool0oooo003o03`0oooo00<0
0?l00?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0k
0?ooo`030000o`3oool00?l003d0oooo00<00?l00?ooo`3oool09@3oool001/0oooo0P00001L0?oo
o`030000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`00
0?l0?P3oool00`00o`00oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`000?l0?`3oool00`00o`00oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo
0000o`0o0?ooo`03003o003oool0oooo0280oooo000K0?ooo`030000003oool0oooo05T0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo03`0oooo00<0
0?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0803oool001/0oooo0P00001G0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0?03o
ool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo00X0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0N0?ooo`006`3oool00`00
0000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo05@0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo00h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1C0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403oool00`000?l0oooo0?oo
o`0l0?ooo`03003o003oool0oooo01/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0403oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01/0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000580oooo
00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0B0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool06P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0503oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1@0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0503oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0D03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1?
0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool05P3oool00`000?l0oooo0?ooo`0l
0?ooo`03003o003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo04l0oooo00<0003o0?oo
o`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool05`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0m0?ooo`03
003o003oool0oooo01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo000K0?ooo`800000CP3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0>`3o
ool00`00o`00oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0703oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool0?03oool00`00
o`00oooo0?ooo`0N0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo01h0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`1:0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0R0?ooo`030000o`3oool0oooo03/0oooo00<0
0?l00?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo0280oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool0903oool00`000?l0oooo0?ooo`0k0?ooo`03003o003oool0oooo0180oooo000K0?ooo`80
0000B@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo02@0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool09P3oool00`000?l0oooo0?ooo`0k0?ooo`03003o
003oool0oooo0140oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0?@3o
ool00`00o`00oooo0?ooo`0V0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo02P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo04D0
oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Z0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo02/0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0>0?ooo`006`3oool2000004D0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?oo
o`0/0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo02d0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`130?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0l0?oo
o`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0_0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo0300oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0oooo0?ooo`060?ooo`@000009P3o
ool2000000X0oooo00<00?l00?ooo`3oool06P3oool3000001@0oooo00<0003o0?ooo`3oool03@3o
ool2000002H0oooo0`0000040?ooo`03003o003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000oooo0?ooo`00000U0?ooo`040000
003oool0oooo000000@0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo01T0oooo1@00000E0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?ooo`03
003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`03003o
003oool0oooo01T0oooo00@000000?ooo`3oool000005`3oool00`000?l0oooo0?ooo`0;0?ooo`80
00009P3oool3000000H0oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo00@000000?ooo`3oool0
00009@3oool010000000oooo0?ooo`0000070?ooo`03003o003oool0oooo01/0oooo00<000000?oo
o`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`80
00006@3oool00`000?l0oooo0?ooo`0:0?ooo`8000009`3oool2000000P0oooo00<00?l00?ooo`3o
ool0703oool2000001P0oooo00<0003o0?ooo`3oool02P3oool3000002H0oooo0`0000060?ooo`03
003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`0g0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
1`3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo03P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo
03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0j0?ooo`030000o`3oool0oooo
03`0oooo00<00?l00?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000?l0
oooo0?ooo`0l0?ooo`03003o003oool0oooo03/0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00
oooo0?ooo`050?ooo`00503oool700000003003o00000000000003`0000000<0003o000000000000
?@0000000`00o`0000000000000l000000030000o`000000000003`0000000<00?l0000000000000
1@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00oooo0?ooo`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@0003o0?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`0000000?l00?ooo`0j0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0?`3oool00`000?l0oooo0?ooo`130?ooo`006`3o
ool00`000000oooo003o000j0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo003o000i0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@@3oool00`000?l0oooo0?ooo`120?ooo`006`3oool01000
0000oooo0?ooo`00o`0h0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`110?ooo`006`3oool010000000oooo0?ooo`00o`0g0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@`3oool00`000?l0oooo0?ooo`110?ooo`006`3oool20000
0080oooo00<00?l00?ooo`3oool0=03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
04D0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00D000000?ooo`3oool0oooo003o000e0?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0A@3oool00`000?l0oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo0380oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`170?ooo`030000o`3oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0080oooo00<00?l00?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo04L0oooo00<0003o0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`0`0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0B@3o
ool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0
oooo02l0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`190?ooo`030000o`3oool0
oooo03h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04/0oooo00<0003o0?ooo`3oool0?@3oool001/0
oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`0]0?ooo`030000o`3oool0oooo03d0
oooo00<00?l00?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`006`3oool2000000H0oooo
00<00?l00?ooo`3oool0;03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04d0oooo
00<0003o0?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool01@3oool00`00o`00oooo0?oo
o`0[0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0C@3oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo02X0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1?0?ooo`030000o`3oool0oooo03/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0m0?oo
o`03003o003oool0oooo04l0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`0X0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0D@3oool00`000?l0oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o
003oool0oooo02H0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1B0?ooo`030000
o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo05<0oooo00<0003o0?ooo`3oool0>@3o
ool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0T0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0E03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool20000
00X0oooo00<00?l00?ooo`3oool0903oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
05D0oooo00<0003o0?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool02P3oool00`00o`00
oooo0?ooo`0R0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0EP3oool00`000?l0
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03003o003oool0oooo0280oooo
00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1G0?ooo`030000o`3oool0oooo03L0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo05P0oooo00<0003o0?ooo`3oool0=P3oool001/0oooo00<00000
0?ooo`3oool02`3oool00`00o`00oooo0?ooo`0O0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`03003o003oool0oooo01h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo05`0oooo00<0003o0?ooo`3o
ool0=03oool001/0oooo0P00000>0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`1M0?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<00?l00?ooo`3oool06P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`00o`00oooo0?ooo`0I0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo
01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1Q0?ooo`030000o`3oool0oooo
0380oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool05`3oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo0680oooo00<0003o0?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`0F0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0a0?ooo`00203oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo01D0oooo00<0
003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1T0?ooo`030000o`3oool0oooo0300oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`03003o003oool0oooo01@0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`1U0?ooo`030000o`3oool0oooo0300oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<00?l00?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo06H0oooo00<0003o0?ooo`3oool0;`3oool000L0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo
0?ooo`0A0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0J03oool00`000?l0oooo
0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`0@0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo06X0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`03003o003oool0oooo00`0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1]0?oo
o`030000o`3oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo06h0oooo00<0003o0?ooo`3o
ool0:`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`0:0?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0[0?ooo`006`3o
ool2000001P0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo0700oooo00<0003o0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0LP3oool0
0`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo
00H0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1c0?ooo`030000o`3oool0oooo
02T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?ooo`3oool0103oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo07@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo
00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`03003o003oool0oooo0080oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?oo
o`1g0?ooo`030000o`3oool0oooo02L0oooo000K0?ooo`030000003oool0oooo01/0oooo00@00?l0
0?ooo`3oool0003o?`3oool00`00o`00oooo0?ooo`1h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<00?l00?ooo`000?l0?P3oool00`00o`00oooo0?ooo`1i
0?ooo`030000o`3oool0oooo02H0oooo000K0?ooo`8000007@3oool00`00o`00003o0?ooo`0n0?oo
o`03003o003oool0oooo07X0oooo00<0003o0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0703oool00`000?l00?l00?ooo`0m0?ooo`03003o003oool0oooo07`0oooo00<0003o0?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool06`3oool010000?l0oooo0?ooo`00o`0l0?ooo`03
003o003oool0oooo07h0oooo00<0003o0?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool0
P03oool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo00<0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`210?ooo`030000o`3o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo08<0oooo00<0003o0?ooo`3oool08@3oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`070?ooo`03003o003oool0oooo
03<0oooo00<00?l00?ooo`3oool0Q@3oool00`000?l0oooo0?ooo`0P0?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool0<@3oool00`00o`00
oooo0?ooo`270?ooo`030000o`3oool0oooo01l0oooo000K0?ooo`8000005`3oool00`000?l0oooo
0?ooo`0:0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool0R03oool00`000?l0oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00`0oooo00<0
0?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2:0?ooo`030000o`3oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0]
0?ooo`03003o003oool0oooo08/0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0S@3oool00`000?l0oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo0140oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`2?0?ooo`03
0000o`3oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo0940oooo00<0003o0?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0E0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0T`3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool2
00000100oooo00<0003o0?ooo`3oool05`3oool2003o02<0oooo0P00o`2G0?ooo`030000o`3oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`00
o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo09P0oooo0P000?lH0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00
oooo0?ooo`2K0?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00/0oooo
0P000?lP0?ooo`800?l0703oool00`00o`00oooo0?ooo`2M0?ooo`030000o`3oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool08P3oool00`00o`00oooo0?oo
o`0G0?ooo`800?l0X@3oool20000oa@0oooo000K0?ooo`030000003oool0oooo00P0oooo0P000?lV
0?ooo`800?l05P3oool00`00o`00oooo0?ooo`2S0?ooo`80003o4P3oool001<0oooo1@0000030?oo
o`030000003oool0oooo00H0oooo0P000?lZ0?ooo`03003o003oool0oooo0180oooo00<00?l00?oo
o`3oool0YP3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0`000?l]0?ooo`@00?l02`3oool5003o0:X0oooo0`000?l>0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`H0003o=03oool;003o0;80oooo1`000?l70?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix: Use of Palettes", "Subsubsection"],

Cell[TextData[{
  "In Mathematica you may use palettes to simplify the entering of commands. \
There are several of these palettes; the one that you will probably use most \
often is the BasicInput Palette. Each of the palettes may be displayed by \
choosing the particular palette desired from the Palettes submenu of the File \
menu. We will illustrate their convenience by using them to enter and \
evaluate the integral of exp(-",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  ") from 0 to infinity. \nFollow these steps in order.\nDisplay the \
BasicInput Palette."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(-x\^2\)\) \
\[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\@\[Pi]\/2\)], "Output"]
}, Closed]],

Cell["\<\
In the BasicInput Palette, click on the definite integral button. You will \
see a definite integral template with boxes at the places to enter the limits \
of integration, the integrand, and the variable of integration.
The cursor is positioned for you to enter the lower limit of integration. \
Type 0.
Press the Tab key. Notice that the cursor moves to the upper limit of \
integration. In general, the Tab key cycles you through the places in the \
template where entries are needed.
You are now ready to enter the infinity symbol. In the BasicInput Palette, \
click on the infinity button -- the fourth button from the left in the sixth \
row. Press the Tab key again.
The cursor is positioned for you to enter the integrand. In the BasicInput \
Palette, click on the exponentiation button in the top left corner. This is \
the button with a big box and a little box to its upper right. Then click on \
the e button (the second button from the left in the sixth row), press Tab, \
and type -x^2 on your keyboard to complete the integrand.
Press the Tab key one more time to go to the specification of the variable of \
integration. Type x. All of your boxes should now be filled in. Now, if you \
press SHIFT-RETURN, Mathematica will calculate the value of the integral.
As you can see, the palettes offer templates for integration, \
differentiation, and other operations and buttons for Greek letters and \
special math symbols. They also provide templates for entering common \
matrices. For each template, the Tab key cycles through the places where \
entries are needed.\
\>", "Text"],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 2", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000030000
0@000000000040000P000040003noooo00000000001l0000lP000?oooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooook@000?koooo^0000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0000@0000
4@000180000C0000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000o_oooe@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001m0000
oOooogh0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool20000
48f1I9]?ca66jP2Z0;TYj0000000000000000;0]PG4b_/@10`00000700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P470000ooooooooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020@4000030000ooooo`000000000000000000000000000000000000000000
000000@0001XW@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X00801P0000D0003ooooo
000000000000000000000000000000000000000000000000D`0000H`0@000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@000?koooonooooo_oooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W4000000000000000000000000000000?ooool000000000000000000000
0000000000000000000001000001000000000000003no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000D0@002`000040001P0000
0P0006P000040000Q00000L0002H000020000:P000090000_000018000380000
2P000>P0000<0000m00000d000000@003`0000`100020000Y0<001h0000B0000
DgUcM6E]851QLV5]IGAULW<0I@0N00002@0008gFTj6BVhc3079QKAh000080000
@g9QNFm^L`0N00002@0008gFTj6BVhc3079QKAh000020000<@2CXAh0000E0000
CFUSLVmcKfId851_MfEbD6mYKW@00500@00009161aP00000@0000331`[@[_/@1
@0000>2;L74b_/@10`00060Q6o0G5P00QA1;P[lOOCOhEIjNRVBBMjh]002=m_oo
/PD005_noom22@00Vn0K08fi303U5@000?ihfZeJ1i@FaK;nFMSnJV79^:@UIaH4
B@Z:[80R:4Ub=00BU0/R@K8R89:39550D:;T:690TB`R82`I@C8B5_RkYl?`J_ik
^NnMMkRL_FOg?nLk<m<mDeEOEGE?eNbV2lF4@^V?aXE2dJ73XN0GcLPDEC]V@SPh
RhgZKOL3O6JSdXGnnL_0:<lGo6A8AhGnoB_j[iUdTF>6M9WoMDMdI?KnoO_o_R<Z
m4n9XM3fY:AoBd`O>@Yn?P/ORjN?3Zd?;jMJOX2edN_30IKCPbL3N@nNc10ig_ZG
Q43nomLC6SkX8GXB8gX:QU[;Tb96kQ9OQ1N;KH``Hk4L:9[:;V:JK21^bY[R;ME6
I?DZRT/ZCQCe/XZR^X7HigDAFOCKXWe`[]^85ld4XODZdMQl:hKH/2SYbZ6ObhfU
S5[n2nSZm^2HkX]GIFh4>U=ZoDO3Nck4nQLReQL9?JKBDG7Uh`TEATee3OGDBCAF
Nm52KD9[]H0aS/okl]Q[?=L@cjRJZ:PZXYPZREbZ<:9E8HAUDEbFIG5BE/E1FAMk
I0]/UmfaC@iWc>3c5Cbf3HOTHIbBOn6:_0dY=H@:DJ0oYDabILgh42I]8d`B@/]T
JbZSj];CZSXeD>FYYBY4[j]/e5gMAfme0ggEL@a@>aP[dEo=h^/A??h?_:GJXK>Z
S`jZ>YZY/ZR_2S3;7:RP28EE25VE5TkN4eOT7G6HdEPnQ]Zb=:[;Ie1I=TI5f@V?
b`6X8<Ocn@8l8Km13FIJAoj=AS8m]IEiZ;]<X<7b6IX/Gj;0cY@b[U`bkR6<VdLH
U`kUE4M@D1e0BKD;2NY7]WPCafH5ag8QHbJOSd<I=HQSmAKOmb[bZ9K8[QX3ZP4l
FAnGi4/h8M_PV:b3?fDEg9=5N:hH7U>UD4BEAeUE5IEE;MA@;j6fJX/6;:LINjji
FXfVjQNlY8kR>GD1EMVk9MD]O^hJdZ_C;?/`0]]Bb[9R@/U7[:lhIA6UTW5KG/AO
<PW7iBk>Y4ghEBk4KST1>fEocZkf>2bO`e7IRXo3LE6nQi0J258O8HNJa9VjP<nG
8DKm02MoaAeiR3<`2DJNaWeiWZfnc??G4J]^/hLT0YfYRm6c4N/;Q>K8EUAB?Dli
EAd:ZI[d]ja<9f@YfR]cdeHICB_U;BbDac17oXSYLQ6VbW6H9W]QUVb6nK8JE/Rl
n44j<Eh:]>;<Zb:[Xjc/R9;b8iBFJcSSCR:A/j`Ebn`Wje2P;lGkF]KB3k4l;V9i
C2SA_Dj9kPlLMDMadLe7@Gl5h_eC:>IWYV;ndaC<YdiCYHRVg:aY0T_[@igMMcCB
KJ69KQW=M?=Y[Y]=RmadF^FVdSM^4^edhnRH6dD9oToDg;m:SO`L<HV^7><7J/9h
VIm;M</ILnU5maT5LU=WHMf8QHE3PHI0Tk>E6C^YT]]6LJc9fBF<JIC;cJ>l[;DH
XabO?l4Xbh`:<;:i`Ga?P=XXiQZR5?/d<H;GZK[[564NF?ZD6d[?l?>94BcWjjnY
ATC_3jUTlN2=65PN<4RbeAQk:KQ>WNAL4LTD2W`@n2;9O/VH@MK>hN=Ha_28Oe:W
9DM42d:11`=?gVBL/geHNWo6T`S6DjNQH4A3iU3PUL0kFfeeaWkJaMMKVM=F>iYn
]Ym4^0DLMmV5m<mkmjJA1`=?1AkKJXL`:R3P5O3Kceb3^KC9P81C`6fC[L48c_NW
dFhAN2S`e1HkScI5<8??Io9a:V=Xa8=YaJ420Rm]/P<IiA5LYdib]XQT4@Xl4WQV
C@B[J7gTNWlJfAeh9?3<VPRVACbD=[TCn3O`la[flAYK3X5G0^n/SgQXJ2Ze?:Pf
0Xl4WYUZJlK4f[b<TiC;7ZD2mQ2E/;oAhgHOEK>kZAK_:_G/;mCHoTamk45JaUS8
cgk9F<CLim_?JIjMCP^HofM/hJNLhK=]GhYUClOJUMB2FECQUI2M4F^W<0POfP88
V0D<5o>m:b9/YdEl^B[RceEYi<^0EL0^fNAPg2IU[]5mLi6RkIlDc:E>bn68UVjQ
P6O0mhHi@kdIWL`1JVLfDaVcUDkY[KA=;jNUNP[5j9idd^]2Uk`?J:lgSCIhHfR9
=ijVN]eYW]NB?_6NYc5N5A[RUJ1NGQbmhLE@2lnRWWLCCgWWDLI;@Sk_EfCdOX9F
Vg6EZl=SG1g^D[>aTN^R<U`SUE=]^4JZaiEO8Zb/PFB^hZo89g16?XhS/Qcfb@Cl
a=S<F<7G2gQl1/moc1GSH?TTg^Hj^;e<I7b:Yb;ekdBDTP<A;k/P^f`:8In53IO7
gG0lKXFc<>j;i;0AMl=BZ?1MhL:gAGYiDfBB=d@^nKLXb1PVShPnLX=hDghVf/QI
S77RQ>`QkS3VZQ7RUWYGB=F5dEhXeE9hZYT`jQEaWhoAGW>AfF/QlWP]aEONAn:J
=d/Lm@[0dkM5@G=>_6`^RX`F2?8Zb:l<o:kjfGa2AldZBVoGAG8`YE6nGk[R@j;L
81;UHZ5SJS4nDP?`/GXGHeE_S5<m6Cd`GWG5A=DITmDKV<ienAcE0@^i_UjUF^<k
e@:oZFJhX9XPi3E48Jl1W_OJ8=Uk2doKBdR`?/jH@_Be]a5=_KU8l2HS;h>lBC1Z
8Vha;Z_9n4_=`7We1BjZ=@S/B2VSfB?[?j:JcJ4fR7KZ=?NcEl@PUB`ni]iXUTZ7
A@[HX39S^lZ>@nXaW5=iLI_kZ91G6=VlHRS/UL8CGP9ZNaG@g:^2Sk`W/=F[Q=Nm
6j:@ig=_O8n?Oh[cj[KH`_8oEDM4JkEO1?YB78]3_AmRnHR8iKE2Wg^]J:QGRWYj
NNUE;a<emNjSSWL7EKa;:>HMAgIN9EImcckk6ZOE?<Ido:TV/2o785V=PZm68]HK
QOcNAbS[SDD=K`;ZNe?@fY^1;]jWj>emS_NlnASZ;L0LKaVnlMKPZ;LIHNl7i=:o
X9;NQjKj87[Y94cDYo2e?XnmnS:^jQ/PL`NUS8OWSHo>9P=E<V>YZ>U1>DaWBVLj
dPgMQXk[5_B;KTZ[MB?jE;m47n[jm;J^Abge2eA;?dmU63TI?^l8EkajM<AkTKIh
CBWPWE8?CRaBl24N[17aH?i@8cTGGhHcHD[hV_Plo;_h<Ga<a<[;XZZl9V[;Rj:Q
?2MJbM?R=GU2M9?7a3mTTWRG<D0N5d?TFO6n_2A6bE]R[?C4E9T1Wl^/_9o4Hi//
PmMiSnS8WFQ7>A>1WQC7_7cMQeQL>69aU]3CLRUJbcV8T/fa>e`4RgWGFABnaKPT
5XO?R6GQ8n;Cl3Ta;GaMO1;fV5DV1<nTK_GWRfS?52XQLf2L=6:d_2e6b2^lYidE
PgQObb^_RScb[/P_OE584X;kDYOSeB8JlhHBcGQZIAYA5m>@gS4=J:1iWXJKF_B1
NI9AWXJJ8SC0i68@GC1aM<1DXYEV6LdgjnUm/i4jlo4=/iAN<em@1o<i]CFODP/c
RiZH6ECOC:E0OTX]?CCRHKWdF/CBad=EC5LlKKZQ[^V1A^H]]34m>O=khAgc3XHJ
gRe=?l`d0o2E6H@eIS2n=d>aa`c77nH3W3DSL<ElR90MaGRClAC^V<ZhI2[P^4W0
OU<J?iTBf62:HJTYS<m<@D`blAQQlZ6ObH>^iS7FUa<=C3Jf8C<BC0c:l5`RSkm/
2Z65:H^fYR[JVDBd=Pg@a;AP>c/R/3UeLGXU`[iDZ::9AQe3[2TC^YV/66abH8:9
`gbC5f]=0OaRRR296EaU9/jD@eJ^L8_JbZQZZj6N[HjfmQV</GF@gSG68E/;DfaI
3;8Ud=TFAT<KSfXf=`[IW8RaFI1/<^:44MQ^dV65LF:6lLA`Ldmd=kO4:nJjN=YL
5/G=G`a?17JU;_LOM0?]K:FHMSH^YY==5a=Udc?^D;89T3W6=g4a`GcZO?VPZ/iP
<lMT/8i6^Z><BaBiCYGTn8STf=1XFc^V=M_Id^J;JF]SHeiU7R=H`bAgQiHjADNL
Am8IN/G?6a?LVe:]0ok?Mo3oeEXlXSEKJ:Bk`Sb>dBRgSLJjUCC5cJLiKSX]LA=Y
/a];NmeX>^M6DWUo0kGcojJGFO/UifP5Fa@lVk[hEHUHTBLdPRD=L`MYQ?^IA[^=
=<h]XjU^7U/bPaJkBKC1OD`kfI9_g6AJjFKCUfcUIfh9cG2[nKh]==W]H3om@M=H
cPIgVc;hjF>6/Ko:l_V8ol;:Agnko/^EYc/^PM;iaBV;WiObnYVXZ:mAa[n4l_i1
?>ioRg;nUbSUCd9QO`QbnflQTml1_V^6FniUo>TJh:1[R>f^>CJiS_SJmLA2=`bO
^BVHiAIQY_/>/meQO>j^h2]W/M9UYRd^?c<_@Gn`gT1ofWbkk^N6dSgg3/7_BW5n
Nb[^=j8:OR9Emb]@XUn@GV1V3Gb9Uo`cS=eXh:m3?GlNj_SSlJ`o24ojgIU]FaCg
GdHN?i5IEXEciG3MUL09EaPkGCcF^_a8L=E@d=E7C]LN/JhGb8e0]9^136hiHa/S
RLO_81Lc;N2:DfUGPjZiQUC?_D[]GBl:k4aMk1idTaML5=eRWg[^7/OS1Z;l2hSf
Cd3h1aRo<3HSi2n6LK<@M^=aVbfmjPKQ[>_7<G/G?kZnF>lnH5I_Hj_[P=oMBcS7
nn4]SZEaKEUF9lCj?I6C_I??oaQ5o4mAf]o9>8=RoUg4nh9bn3TYf/m?HEN0;[[L
M=S5l?[b4MRFDYKc=jaha?NTF7l6d_W3TMioUaUfAY`o02GlJFc5:/HQ5?3gXY2o
WS4GFOVnh?jdnFYn`IFRPbjNOW;IJ:=;ao_3KBabIk30kLDl]`5cgEc>mI5HhGYP
]A^>IIc_gkT5>>8FhYAKRl_^FlIncYhoL=9Ma@6Wl0_7JcOkiUM7m3]Wb66GPi;H
KbMIceUGU0:MJO?E_:/K@[MM7c[=>KOGMN=mYP?_P8eYUZ_5^f82kdeae9LSeM=M
@7MVe<f]APog2GZk0ASTf^5SEh]GLG6N:h]:W?=IG1]4^J4`mR_60CkGb>Z:DG7g
8SgWgZA0Gn[N6]m7;>l@FZS6X[0JQ]cLEDMc3gM?e/=5F@]9g2W_UAGa_Bb=MK8@
U/Xhc9>I^I>>`T@Y^DZlbQGRBO6No5Fl8klEKlTUG4Eo9_[;fF:Xg2c>bhGRV1`^
;/W18Th=5UFi2ljZUW27]54dDDO5JnZLj:f^Rn7Z[YRX[?Q<AF4iMfGOZ5S^m[?Q
R<[9?FDLkZTlR?Kb8Lj;AbV_8?LaQM78:hXaGWT/eEf`BgO7IMdC<7fh9nV?NUam
_LVEefPcTZ^a/EbKC<9OISZhJdHan`EZfbEhgJk2ngHSi][_/M7^`ZofMibg9b3]
AFAdbLS?>E?6iJ:Z7;V;]RcmJ@_@BI^3S]R<m9^=XQgFhS/KaUYk2h_/5OBg4Tmi
;A7_=N;NZ`egTffh9fk;_G5k[>1nNKkZP]WZ7ha12?bMd/Q]NS?Z8I5k?a:iId?U
^KI/KeNS^eg75Vc2QgH;9S6S>OHW;;Hk/<k^`OOf=nbfQg7H7/<IN`IGk@GL/mLA
hSdcTc>8LnUi_dcPOC<Mhb9:^kZ`mTTL]0UHb]GI1cH>kKPZZfH5L]SkhRIGGKnJ
>f:inE^<iDZ/QcTW6YQCXZ`i:S:J0n:JgRg^jW>R^[TV6Y^KXX^i:`HI9BIc9KN8
:kZ]G=WmcQGN9JhR7MNd>FdNU>H:l5UK1<fi8^c1UN5`ncRVfdY@mVF>APO65_b]
>c;j8n2L=^oR?GX<S^]Ag<l>Pm;_8X?YQ2bV:N;<<lQWRR>NJmel9UTlITj8c6J7
R3;[AEQo:Bk[fB99CaDkmBBaRHn;nGZfoTY<d1_4QgZW6:9?RP7j[^R_<n<mGA93
MDf<e:mPT^j<>JaWZAj>KoAX1?[CiUgLA9o5BGdH]oA^Y3=KTLf/@07c>Jn6LJQP
gT<eIUK3=<@cg7<lHo9c3i4NCg7l:Y/TDMi/5bG=FQ5__Q3IcE@AKDHabh7RX^h]
3^]^HY]n@bcG7LDW^X=8YmlCbMh4LLWk@Yca=X[SgSiae3/Wo_0lAWKlhIG5:Nm5
G?@jhIHg5=JKSTaj6@[Zke557d1PImZlRoOZ=SRZVn6/OPVGM1eLdmEa@eO0CEf<
_A3785cAmlAOnX8hXhn:HgZO>:RgLlan49_eE_6UoTk<h;5?m7XaCblD6oET/E]o
`W6M;BkX;lA=_Da8S^MmoK<@i[38HRia7^A1;U>9_E^OmiX>/?Y]e]TGYcP[mn[N
f:aO`b[M785]JO<^3_<j^ZYgRN]/kGGm=FOP=Y73W6E;O4Iaa73W5F/b81=gAHK_
2ni?VgOaG_d1=^Ynn4YgaDcM6Q?d2aR]:f64S/M`7HeQnQ[WnWhaBJlEDgS5Sn=l
Wjm_RZgj]_QIAn4gWHUA6=]d:DH][=<=/HCSmCGkI[En5N]igmj/Nn0km]/fe[=3
3dJP<fgNaKGdJBCaN_RILfhU[hTinS^<dB/a@<m1=eiikG@_c/DFZ<mIDiLIeM6n
N5jO5Bo[KJ:EGR2jjPmi5GOQ/KL5lE[hdi/[3WTka3h_FNceR^2Pe`AW_B6@gUN8
dc/@j4_M5j^R4L^cQXZZKlDkjXPh[nj9M]iY<Ml[SB?lc[_XkA@g_ETRXahVlWR=
QED_RRS_7n:TjRL:lC/eN2ieOEBNR0DI@hGD=j:^fR5bN7?4OCEE9:^nXPA[::1F
RWReCQADVdA`CnZdUHaXbaiJc?`B_;DRc?G1KMEKg53Ma3Ge1Z>Sn5^eINf]Q5K=
ACAcS_;N41Vl]dF/ehmm<8XSTQo1lbVei=BBRHoXoo^HDoBZ>Dc]cAiZJkIA6k>5
/IW6VGDdQ/N2nAAoTAhbi15OfGZ`Y>_V76FcNjRNGD9=k4c:JMOaf1kjTC7JK:NQ
K4V?E6]ll<GQT7V1cW<ELm`FYd<VTH;[]95lc5BPXcHWedAIj9PYBl5eBRFgZeW`
4GoEn/_dYUO/<7[=3VAdYVCCW>e^B_]=C`[VDZOU`Mm?7kL_/9KV]=gfXe>f=lLR
TH:a]94nd]HQH`MC?SN@4U`?fVY[DS2FD^U_ERkbR9Ejc^]><oDDFZfWdc@mT4KY
;]AF=j?2S7=N<c[PMJCPW]Ae2@oRlAE;6n=eHHbPMMidBV8Li[7__KHDc:EDbkA>
mAoaoa:mM3GZYC<b[nbdFANWYKXjCMHe:AQ?7Hl76XKYinQSgI6meYMnd6dI=MUk
g9oaN>ZZlPMA?l@EJR4kPE435d`i739UL>RoZ5YWehioa8[ccFShG8DT/?@4>`W1
ML[c:O@8bGWIi[bf6Yjc]AQC4EbWE?:nR>So9;V1WH^g^9k_bm:KL@LFG:O>i]R8
i0cloZQ3<keb]3R2ofIU?D[Z;ZlVKOI:dZh8JZJAe6B_8Zo7_9@L@LDDBjfM=OB8
MCW3m<9hlcZS2JJKiX`Rn=ZDH?A1<9Lj;ADSF^92YEDei5=?8EZEACIE4ZB:8:@:
`9=iT2ach;[<Q0/b0di;8hk8fb9IGQ=6gQ<Ie7fAFA5bLcmOA>E6PRZ4J_alKEDN
PLcoI5gjb1OWo`4=8ZjYH24Kl4l2001BZ7KQ@g73BY5gaVK@F<FaN0@000000000
0000H0<002040030>PD0h6@601d20000oWSJYE>oKm=057k_cZUJ9i:M1PJT2Uan
3IFPJBBf3W4LRbi1DI<:=V>:1E6MQSY1aA=E5f0:HV1Qk81HnQLPe8fUO`L[27T2
2O?^cPhA5A:5Tio_dg]?ggO_gC^4>@2nbP0d>02a2V@<<D?8dSBEj3ZNbga5U^NE
V:GMiAE2EfL<F81D9=<bbHh8_bFc><17/V:FEH:F?g[HSAl5U0>ci?e6O1FY3DbS
gcEDk6MHWMDUZQ2jS;T_a=aGiP;=RO<`5FFhaAH8OFLGDdGi4QDcV=eN?aQJ]h9M
Jgg@mkOQde6bniU<9EA1JJ?X2=AdhA>AF_`nDck4ME3LNconSI_9oL/9SIDH^=8h
iWOnD`<c3GJRSUcS42?lPdKE6Cb>NT4TE>2BY[liGAdkDgDLoiG6XZHo>edM3VTL
I;>dR_T/KFaD/H0d;<e>Zg^3Y^=fKm/>`hHok6djPo]1fgl@3:5Ln;f7IMj9noL6
8HFVSeGFFUg;OC::o9aYRVAV?mb?[=LOG[f3NIQMG7K7cFFkWIS6CLm^Oke`W_1I
`hK4CJhThhI7b3@L/HgMI<UKBlKBDjOmjAX1NlU[NVhR?]/X8AF9S1Ie2ZT974@S
2Z2KV^YS8o@g]l2@XJ9X2H?W:mUNXoS4nf:7<=e1DM1T@M1Ua95<_ejTN;NZnc1i
TOW:KecMi[b<IkNi9`kJRHNSX2ni/fbHh/]_TdlVQT_oCn?2ciiP8A_`I@80097n
M1f6]hAhF9?YIZGZQAS>10000000000000301000h0<0061L1`080@H0<`80003n
N=Z]E<n;de0@WWT_FKHo8>Uf?HR;EU4?2kY^@Lm=On1BZ9A]5keUha[FH]8^KBFK
TfGGP`NQhT4lNU[`k/63B<6CohDW[h[TY6RLUiND/_FRkR>?mc4cVBoOc;`PY03h
;P=@h0S4DVTca1PQ2l<`@UOaM6c;/2@^bckaRI8WM7U1PaD8AC0]WOJ4l5_J8`GP
9JNghZP/=:cQoKJoIe<<;9;e>nG;Amc0:1R^X<bnc82E8Y@WM145BPU^9[e_l2MO
8OB3G@SUjlm@IP6mgG7]@N6FkADfNjkEQLnC`?]2F`IL0lV3@SdDdl8V?4Go7L[L
GM`4VG_djmmb/nSl>/NakP>G74oiWOoT`9R3cNU8>3j`nUb=l4Ad^==JKK=m?:h3
CdA7OJYSVaGI7cQ@L;Almfk?0Jm4ES>EO_Eg>ScR>8YW/hc9K6i]gD0EJORZ[DKk
>TgPkDkGL9bb=NS/E7[gk:JeJ`lPYakGUn?aenCDB^mQ_f?gQA=bBZ=MZ>d?neJB
JBK9`X5cd2nlN?ol=Bc1h_Vef[RjIS@3GK]Y6/e_ilhB?ZDI4=B2Bl6hK1;B]HXh
a[EPeM`8aY6UA>NS3@;6ZUTeJh5h32f;918I;JXDTWP>X]PZY7E5e[7/F3/?@8]L
6EWA9n_aFHbJN5RWNoWh8oLhW:5k;3b7;TDPY;THh8c86dO?gW?a=i0mP>TmCeKB
MmWCYLPOcom8O6k;7`a]EmSBLCC<i4]jbZMc`b?kKo4jhfmP8A_`=P8002SkAHi_
_]//O:?0`gi6OEGf0`000000000000300`00h0<00=3?1@080@H01080003nN=ZU
Dkm_de0@_W/_ZMXTTYd6QTXEQ9m39@R=a5hk/NPB53FYH3>VF13Q9<P9;Ij8b/:0
5<B0F?X7/3<`89@oQHV11H@lD@UcioLLANeFWWanWnk>gnNkN`mQ1D0N8d0>SX1G
WT`PJX@RBI8DgL@ekB^:;:lT_/VI[12j_VC0>RBLC</TVa7nC3JA01o8RSZ[12e_
o:@K?O<Y1iK9nhOh:ZTfR1bmKZ1R?bM0K:FX@^PZ<UYQKJ6RWg1=[Q<j5YLCmOUK
E2aPMW]mOeBmjamDMhImK`3OIo71Cc:EL0^D3W;eD2n`Sb?ej0/ZkP7^P>:No3dK
]dSgGjLd=R>@B^>=_?nO6ZPea:Tj<Xd78/BC6WS6>PYc3Aj2_On3C/jAWVX=/jW^
kUk1?=;HVYeFmcK=kUi_H0F1kHejNhgQ8ko]?OI7D<jOE2o;C]Ao>0`Xe1Pn3g]n
b44Xie[MZ_=R77XId`;9dV5`65KOOggg4EIQnE;=VCI[ES/fSC^^eOiml@;QlhH5
/A=ORjNfBlPd6[a=WGS3gHjWZFN;mYOK1:`=]nTj<CnFDD9Z9@YJE2iBnA:hgGTX
V3WEBC_`mYj2THJ:g7P1[cOeGTnkm<[Veck5J@I59]4QF;`?O6]Dcf5n7k:EcEW=
L3F=jg<bhIo[A:>agfMO@FO30Ulf@cTo9c;eo`<O6[g_H24Kl3H2003TJ]bYh=7>
f4^OZg_]P3VXmP<0000000000000P0<00>03003hJ`D0204600@20000oWSJYE>o
Km=@4;ik;jWJ99:M1PJT2/;?XA:4A^XN9k7X4Q@eZF0cYYPBaDU@TZ[aA5@F1Z@P
1/CB7GH61XBjldl`/H:@9bYQk]jcXjSMbY??km?MnO]lMnlQ[0384`A8`A7`BY<9
a1RQR:98XC]h:OIUAI:G4moUE1H8gEXbH0dRCZIUTQdCoTaFT@3_bK9aEPhJk_QI
>gS^D@h/ToL?lAFD=XPD_FjSI[lP@5@D:Q2jPHaFF5_Xj2Ol9]H8WHQ[TOkl3FXF
<=^MWSLZg_L>R]^3W]^77lOQ`DlbWG0G]0ibmE3>/8lSiN0;J^hnKX?VW_hm7kM@
njlc6Q/1B:gaFSklC`f<=LBI>Q:=An8YW]K0LmJAVF_`4;ZC3gAbS^:YUS2Ij/k>
MD`SSJgNJ[@gJGH?>Wg;mj_^Z;=K6ccaV^jN=h9ln[AjG[J2g^>1Cj7JH7oHlHHL
Q7bZdBkJTo7@CIPFB9H>oL=QlMgG]amQ5IJ_U^aI_F@e@m>hieS=geL^4kiXF13J
hLe`EWD8VDJ=]iTM[S]KhDai:[Bof29P[C]ea`ki/H`LDR]Ad:9bTLZG`>e>@lI<
jDiFOGNg2hH:IKWa0Ui]a7]IMNUUUelCR]<</T`BQf3a?_2]dCf7nGe8ES9W?L=E
5Ho?bIAo[QF<aUj?OITh6aKhTQW:nCVAb_l?GmBn:60Q6o180P00dLXBJf8U0][B
?RJSH`?FgEP40000000000000<03003P0`00d<l500P11P0F0P000?ihfZeC_FoC
D12oNbn^fRC8CP<3DPD10D<5oHS47RNaj18D=JUP<jHH276B=PT:WXP20`=B40=R
jAo0c]01XO`YC:`Pi0TTc;d?Ee7;`/NCcnnW^o?_ik]g3f49P5mU02Th0;4<<XJX
4K8hSREJ`k?JUf59GYImhS>N9gAU`H@ER4Db;H]/A_R@K<`1gY9UM5HFJ]k`HC?L
lbT75/WkWOSbDQ]HRUkGD;6OI/1:4^D9GD:1UX@fDm7gN8Z_4?[1;/KZleNXF<1Z
]S[nX73C7aFfNaf_2imWdNP;VD[H0:F3XWXXYXE?A8[Q1eCLGM`6aCgnnGOLC>iO
CfQ/Q/2EaT]nnaleD6^`4gDT6WOHOCb^POnUS_JL1V>odD2Qd@PkMg/1S4[TWASY
AgmFaciY7>RifL1TKWIfJ1J@1Z?JZ3F_dgCLJWG]82QkPmI^YGO?[g/?o07TS>?e
iKSnViaAjCg^]obn248^EF/FW2O3_YL`cI4/C899_o3Vhn]g/0b;5mJMJGGM[TNF
NL>ejmo>Wb=la[@QLZ;;dKC/4[;<R]RVC[CZKTECjBWAoWB;P;gZEUdW4Xm]IY6:
A6XNCCLP=H63J8@1JB^UnUP>_=dfV3:DDAem/JWgXSc4Iffj<ll?nChGXi@A;3Xf
On?4_E@MQj<KUjcTU=D9;/^hW/Ban;U6>1Sj7N5;jfbHhd]>T1m=2IOnGoa]cLeP
8A_`I@800<3=3=If<0K;k6/kcDJGml7>10000000000000301000h0<0061L1`08
0@H0<`80003nN=Z]E<n;de0@WWT_FKHo9>UF3n:REMC3P^i^@Lm=f^1N:VGKA@m2
=^j6]MRdBeZY>EUf?GP@:Qk4_f31^`L?8PE?oQNN_2ZBTh9aGUiBB]N;^Xllg/O<
I;il<o>2T07PN`a0PB<@BjG=41>4;8ZR65g7/hT]am:h??_<9dZAd=D53IHQ4/6d
M=XC`^mXSaB0eicNBZ;bD7L63e[1_T/a/4SF7iB_67<3Xf2hQS;kJ@J/4Z<RXL/X
D4I`<nUmRiZbC>PW^aC9eenPc09jZnfioM9]MeSJk7U>5ki<`^5GfS9P3B@?2_E@
cPZKl9B3mbQcMg4CI>kA[go;cN;cfc6>m@2hi7S>kohW1bHLk9R>U><S^lOWJh@W
X/>KeVZKnCR_0dm4QcWE/LeZk0lL:3RJPGNoeh5QQJbmC?KDgnTH4/MA<Y/VY[>i
]GDCEJCQZcG[[A/dPGOJGJ?C<IenNjOJfgDKcYkKQh8j[jo0TjlYZ=GN8ko]n/89
1JGN:UV?1kjCIYY9/W3@>O1;[cjlO0=;/7QaeA[GEXe6Z6^gK:?aoL9i`VLd0d8[
_1:>CI^@[UG5<KK25G/S7<NF2Ye?=PPH:gK=]T;a65XNBB@bFU@Y9?4LA;5Eb>Z:
[:?ILGHNPQJkL[:RcmJC/a`glM2TNoWd4amb>4OgF7P>?HY0b78a`3VA=hVN_NOR
Kb1k0==kWZjdkk:WBk4oVOnAn=aVd1nhW[1UTfRHbIOfU4oWQ/Ofgf0DhPeP8A_`
A@8006cmM7G>OgnN1iIIMV_AZjaH100000000000001P0`00h0<00<0j1@080@H0
4`80003nN=Z]Dke_dd0DOnl^ZM8TTYd61Z@:c>M@@M=6@V:/TeQdJ53D^8;==LD2
2bNYTZ3RRJX/824I<B2FKRc/320Qe3n5RAF4?864NNLkEeH[1Si>?]m?kcgoOWhO
Qc0;`2lcP0;/PeQ5fPaA8FA9TZAX4DlYFhEULEGfRFob>Z5;<a[<@b:2JNVd3`Ro
Xfe`P5Nd:bZZ2UegN/l>]cf:PA9I_a=O?MD6EZ3G5IC/9aR`UACE2Ee0PFJ5=Y?N
]oRNcA?j`LhUl_?W:5U0]of1=c5^N3_6nVSP3^7c@KccQKH<F0:YPb9kJ9J5CGRJ
h@NDg4=L1lVmno?_^5UjOSfV/A`2Ua[?n:eoe42U`HkUTFU//V_/Z0KnUcclW8J=
_lUSZCej<?Jm/E21Z5AnoFMi[976_YZK1VIc/k5a7X]8Pm7YMnf[=1dgoJ4I12eg
hVneAgNlWW_GVd2]N3Bo6^n7Pm^SP5cigjXE^[IQ?Ib>gH`YAc:c5nb=SILOGkb1
>BRMKEQAYf7fHUfkkYRmKfM>4cjYVA1KlLDhJSV4M:d]S/R:5icE>4X]:g@nFREP
;SPMah[5HfYEY2BAdJ9:8AF1PbQ44LYj@MJa5KQKmd5;GAEA4PI?U]GIC0_lM8eN
SggbD`LZPTBi87oSa;fD5HO36iN][<^bPg>YGgE`EoaL?ia<_H6`UEDdi?Rb3_;3
:N6YoAMfOLh`H24Kl4@20017L?jB^H4gAE>_1iX0i2;EF0@0000000000000P0<0
0>03003hJ`D0204601820000oWSJ[E=;Ja=A53kWgZ@d3iQ9X`^QJ7`^RSI]`:eT
TPaf4`U9R^9V7>^PPi>T994j2c7DSH8@LB5^nP?L^g0QfYoRbZdR/e9`??LaIFQa
hN<bMnk7>FNnKlkS8^@0n4D6T84m42];Vb5ZQ2b>HhUFlHBf5EPBEfBOn8bG2EeH
<60IHQ5<bjBmCoPMkCX7N4fkX:>:d7JWmo[Q]TLa/4SFklAGU][0<_BjQ8[m60=F
UjQ<j1`:U1?JC7WOhTNfC>P7>a>[cenPHP6ck`nlBNFJ]e?YSPK^43k_Ac]OJ:^0
=E0j:;:7FUkHQ:LF_TO5?L@^:>kIckoSI_;lNTAS?@B^=9kc6onXPEZ37LTSdKS5
[[336_QOl_1C6SOa=gV/=DL?a[hg5R[Pi?:?oRb?;VW/jKVYHS8gVi]W<H/d6:eN
^gnIY^>j?kB2X>5>o:gVj8kGLNmj4bQU3nMGh[e`L7/DT2_mFjE<^ena7dk7K/:D
8UWH3GK7UELOG[j19EPlGKGW[J[ERDcSZV=e_YdjBORhHD5TAnNSNL<QI1Y=LLc]
J<GIR>KBDZOcl@H1JlEY>GHT7//X8RF9S1IE2ZT874@Q/Y0g<jZ>SL3M^Pn6M1E4
BAPlGMMWCAKhFIMNCgcbD`L:PTBk87gSa;eD5HN36iN/Y<^ZPd_B[c/h4coG2bMC
Kb1/NAd=:KjTPoaPB[Rdo`8Aj/hhH24Kl3H2002B;DnUMCDQLQUABaXXoI9omP<0
000000000000h0<00>0300080@H0204600@20000oWSJYE>oKm=@4;ik;jWJ99:M
YQdZEA1n3YDP=19R[I=HM0V:VUB`6E=LR;0CU8BfWUZEQ@4YR06aE69UIf10Z7m:
9eH@lT@Uc9gOLaBeFgWbnGfj>gnOknhmQ3T0NHX06CP2GUTbPJPARSR>4g@KUk@_
;m:lPSRA9k94j>J<0L/@Lc8]TnbHl5NbCa;P8eUNIaFPjHjNMl:G7^G0;7Wo45lY
d@JAXML]E>`;0/AJPTZ4[R>S>MHF:_X5klUU@ZORJZ`nOhN:1La>=o26i@ONKWVS
7kPmn74LkOhTD`Ug@>TPE`oE7?/hDPfoXN;^h@HXkX>o5n<FbOk[W<IZ259Y_9F?
oU<3]HHhEdNZlEQ/heT=_60M^HT63b7HFD2@AgZZ5DbW^[Ui3K=8Hf^dVifk=;^7
gIkUncEgf=fZmimj;ONI=hARmZajDKK3h4WOYe2mof[@m@HLQ6:VfBWKNj>1Vc9=
TL`LnXN3lXO_kco3?<aNZMSSA/EZAJIagk5J_bmO8[aXF13IdHeXG7<8VDJM]k4M
[CS[dCSa[=6n_dk0FW4JSQgaHaT5Y5JRX4GU8YD_PM^MQIbIDIf/nNkF2c2BD9hK
;n3=Z]j[BIMN1ocJXCS=8<lT>PCCmh5_SNXiC>i3^]8iZaW>9g5mCPkhim[QL>@5
k<_YK9SRBfLX9nM49_io@nRm`V0Q6o0h0`00>e/IO8LmcDHhZfOfa3gKaAh70000
00000000020L00001000J9T[040b1P060`000?ihfZeEcF/C@AAo<k]9Tdg;9VV;
U1JkEZaBXiE:KbddKJ>mE8Z9:::4f0@=9XfKa2Hm6I[BPhM6?8SoPV91D4a1T5`5
?OT?14F_R^c9[oQVIfOC]86fj2BCNGWci_NKmkE;`0dPEB@06@H9h73PY8AH4Z6=
A/>DCY<nBnNQ`ZjCPZ`=M:<dk5AQ01[<68LGI`gUCIceOX1=a?MHEYd`7l_ORZcL
BJ0=^53k0o4H1R>FlNLDhNPmE:<S3RIeXoC;:GCSGZ6khQNjcge2mj6OBFifAlYg
BgBdH`2UWgCZ3jMi@3PKN2?9M2:WGDPD]8^IM6`9_]B<`UNLg>0<l?/@D70MDoPQ
P43PVZLTLOA?m;O2dCoJj>A0j=AL_n4Y]lg2;=:12L^33A9dk?B07=03cT51]CTH
M[`HSn]@Qi?:LgLMQ4lU>PKoa]OdZL_VHi[UHU8_dh;o11ELcjC[oldg[lgUI;kU
fJL>HJD>[ea=kcK8T:l=8f6<hIGdSD`:2U>X_NYBGQ`/HgZP6L7Gk]JJ:NQ?9K7K
BmigkJ`IJ7>3AINb_YO?[CNXjZ9VSY9g]?D6eNYFchCM4a7BYROJaN3UGS5XSOZT
>LXdigY<Qc_^HikILhEeoUTZ>_oBYN?D@K00Il?cTG7/fl_9YF0Z=Ag;9AMW<_74
@^aV8PLnalklnbC[KSk7C>I^=YW8/Tg`bO<A;EC<If<2JA^8LcFeV]DN_GWh1?cP
>S8JZ/b>1QL<[gXn6Uch?WPHiEhe24K8>6IDYZ<XNMDI]UA2aTQdcZRHVRULklfQ
41b9cTI31_/6eDj24B<D1lJ=H2PTH8UaH59ZGYW7MCXEFk`=:V6Q;BoS4fim4RHU
>:BI`BhGlEU5J^`/kPaYEF1WQI67Ij@L]bbKOo9VCUL3b8EW<AW0:eQNNb/E9>SW
Z<`bSGZb7I@cbf]KT[hoJVkJb]fN7L[9G@kZngI@QedT0>NJk`gfMR6FF[`ga11M
`F_JKniK=EeR2@Z_i?:9==<YUSE/`a<e;MUM9IWj_oUV@i]P8A_`6`800?ZmA1MH
W]R<e?HPf<JX90N00`000000000000200P00h0<006SO0`080@H0j@40003nN=ZU
DT5[6T4DOVm69AYQEfd?0DW/8Cd8[B7@Bdj^^S@GPdA3Nm]/MFVUZaKMHSeE;;dE
34E:Od;b3gXZoYBLLTdXNfXPm/g<kR;YZOBaKnKS_CO_foWV8B@1n181H[00HG5b
QQPPI:_EBZ:W^1G4=UUHUfJGO<YbQ1hW=<S3BQBCjNA;`So8beCmWM>YX2X=MM]k
diZlLjP6=RSjVbYbTQ]HS9HWZ;XoH<3:4^D8WJ=0BL7=E?JDgF2Nd2fKgZWSIjRj
P=kZmYaAhLPI5hh7?K/?Ed]oO4f^2_I0lJ2h?NbWA4aT3RK0ENlnOXKk_O6ONS>i
goc5dHTh__2GolV10@N3E<@Q1>YhBg[EAJ3h=XJ:WiaT<HhTJJeIKcdSGEmdnhK[
E^aA]edMM9b6oMXI@BInWcg3Vi?NZh5;ZN[PoK3[34DB<[5jZf1nl8Iff6V]BF;V
cXJ5KcnoGT0F=QjEc7V]I3AlGG]^6HeO>m^47fX6n:Jojll[5R5MZhY]K_Y5jm2O
bdRImXn718bREK=<Ggb6UTJB4QTIGAM91Pi2RSRTm9QB/^;JkKNPbMBV49k1Ydjd
dn99ZFH7/3jIHWjE`Q1=IVSQZjXGblYl<75ClB_=bLQcNR:F2ZYQ[EohHSbJ2RkS
O`0@HJ]VH24Kl48[003n:odGa3LLo0R1Z0SG9oL8N4800000000@0000jPH00445
002d`2P0GiTN010[0000oWSJSI`7n<oEfoS?^Lmm3XnIB28I8MU2A4@TI5DD4Z9D
A[9G97^_k;ggg]Ukkke392:kA?Ao_Km?WikW^Yj^o[njG/kg?_LjgoMImo4Ke_bG
<NkE3?aQJS[3?ahBBEio=D@o9I@Wn5>SOV_SF[F9hm[`UbaFhWb/o<ToDDl^Vl[4
YgdPDOmooa?eikC6a:?m@hc1m>mNJe;AIW89c?^^XJW_<YTmoVDc`bn`Ll8b=bOT
m0LT[IlZaCGBAo`MYGkm_j=8G7^CJ4o4A@_l>M5M=/niJfHN]UUM94OlSoj/g35e
i;7i6JoJ4/TAOdOodOb_<OigM37Gh[aKV7OLanJAKf_nm>f<Q?HVG^QP4XF_CO;@
fC`M^Y[DXK]95gZJid<Old;XJg:40BI?66`:Q:6VL1QQGP]SC:T`gY@;TdfU<<eD
2K==SC3Oe0i;c2MQQFT@eYPVHI=Y6KJKMV6_jA@>VJkQQ>TM_SL3`RDc95`c8l8M
<bhl<9>2f6WQ_nc/T<c>3loHAB63GAJbfIDQWedCG[G[`a]fHjQT]hCZMU^XIkN7
aWIWJ6=gQBifMaP08nfN<8ef8JbUObOjHmQM]5_37K/Y6=T@4/_JT5YFQbbb<[`T
bd<aFA[:bY9@EAJ6>S8o=9AiXIG<2IeTE^PU<l<@VAk6b[@`GJJ4NC8Y;9N9HIe<
2=]TG=P[Hl=A6Ag>bZQ`BDJ4Wn6F30ogIEShDhH6MD=20_M]B0Y?^L7Q6CLX?>L6
QXa^@7P1/[_n8COTPh:^KbP<aEbOD09:@EVXh7Z5bU05gXOZD1=Z^LTVTEhgBfdZ
El96laPAVoD:5B[l`i[j<FkFViX?K0WkPGg=e[C5k8NfR:e]2mZ?K5kk/LeQjm^/
mU>KfCJ`6FdSVlinHM?H;ngC][U=KU_IY;J]CFRo/_5/9b^fZogCm;@?C5okZaUX
KiVQm[XIJJnHLOJBVF;?VEWfS9U_Sc?6`fJEgFlff3eVVme^m]X]iXSMH<kH]NJR
GFV^fNGVSUeRo[2;S9L59XW<<do;79=1IY]/<]?TUaVVV4`cIN5MVFYZ@@=nKRGC
cCOXnV4c2]_Y<]L/`GnS;3;kIIWiGXP]JmS36d`l]mTliKJI36j7bNEfVl9^[bW]
mY_:l84k`8hmI9Zj`jHmM8En<1c6dclMiV>c0]IQ_aGO_Fj?>D:LDl@kkkJKbfj[
^Dj>>fjS^NoFVdM^SG6jf/CCkda2GFJBjV:CG1NJYgFNBJfcCEZMHC;X=9=59iPL
>][TdF4V_`hf1KF_:JbmC17]IXYZIo>JMS35mB]cCGnbGF`VnNni:f5S<me]hYQo
f=o1AS?mSJU_lk]Wb?V<BJG?TSN]NEKCVGBJ`FCDc2JcISEI=C_iLi<o_gUI2i6k
63U;VSNd[7U;:iW:F]FlYcE=COgHe=F6iS=]KYYXNm=B^iZ_66/G7FYjjcPcD6NJ
hK[8S=<eIXY^=k?eT5VTIld:_F[FjSfcFLG^e2Af_jJaAoD5NdX;f??j^[fTUNeE
[FeodLKf]WiUkfU_nk^>]7oX;?^WOVN]gf6M?`5G[?X7T43DYh6LhW`a/Kjbo:We
i0m]:Km[3kV[XnB6cYF[^T4^jR4iXiOU^3j@Pi[4kM6<KY^nk3IY>KM>JkWEf/b]
d>i^ZHifRgFnFjRKg7`mi^KZ=CM7SLkF53Y;/l:[D1WZ@F_X3N?@;m@i^UWWjS6M
YeMePCkDAI[4;m7dOYVni5OXjgjU_^]GJcfoEU_h3M[5Km9_oAJMi;O[@[m;eoTm
^/O_ei?nX5kfAoB^?jHVW=B4hK@n7KkGm>6lIP/G=EnhY:n6WkAD^:[U`cEm9ecG
j^66ePXg]Ejh[In6>mX`g=DVhIhf3KmZQo2^RnHnhYm^ZomkcibcBBFco6T;bFak
ajjbTA`AdcNEJgJIW;HkYJO]:R=/94O4m<k]/6GLB_^1nlBVM2e]94O4m4?L=7_B
3KOGg>]f^W_7AW94C9m5^mZ6f/9fe7Cf5Le]8cTRYYmS=mVKM[5EZFgGfbHfTR=R
nV8b`GJFPGJH_6[OU[M/94O4m?^TPdg^6]/Gg3?f1gWAAW94C?nAZf6W^G;f>oN[
JN62SNB8V?jf:fP;/Vk;/JjmoQ0WAlCdKCPMeg1b7[39K5o>cTR>R>TCb;^fTYBb
mNB6BB]oa/TA<OeXbF_?B@IkAgJKnG8jCXj8jG>j9;JINlcI==<DMb_Si8RHOZgk
fJRN<RVeQcWXQ/O94Omd8oc?>O54g3WAgI@=QecmL=PeY6d2;L91e`HjQ0?^Vk3?
M@]kGNn`Qg]Z5oOH3SLdK7FS`QHg=Va`4l8j=bF/LC?2BSL[;:OFFNcVQoU^DISS
UX@IKWVHhUJ4RFiE6>]FQa5^KASReXF1KWgXjcJ47ViSj08MgJK@5RK8aS0JQW=G
3i;eXIn/2cfi/k]bIgNBEN4[FA5JLflgilknDQJ5A]cIWg5OOl9mGEMVQ=[Ldam`
?eOSKZk:_O`>mg1U6A`ZB_m@GWZ7L]8]U95_@VWY4=j@=Z6D]0PUYDUhGAY2OBP;
9D<9N@d:lo?;j?=2C^bchYLIooCD3<n6]b@ELIlROS;b925O@_;63cE5@bfahB=i
k3nA?oaWl[]_9;oi;nFNKb5gOA^ikKnBVkjCg?1MiAOO2o[9MClHQ/4HJ>V^nkK@
dOgR^d0?Ml?gMCOm@7OK3g5goDQgchme_oV9kWLoaOgQIk[7OXjcO7OUnlMW7Q:6
kebB/=XU2f_MDlaCZ[3I?L^lY@oKGFKV<F_HkG8b[gVIgiO3OUNH^Gj=>Bl9dGZ8
R:fNIlO/oXNc8gGLfT]XR[Sf=Xgk`ohVfbF]fb^UG@;IhgncPoeVfNbGR0n]KF@C
4H_h_b_ZoeV?mn<R]S=Ob2AY0TeUP[BDLM9>aTP76BFMI8AdUF7BBhI8GaW<_`=U
^?BG/DRCj9d^gFF^M94UlXf/TXjb@KjB7M9FmT/[>Bk=i9al:INUTMbD1W9OjX]e
mBB1Zb?9GBe9hfY89_Nni7AEY:1kFhZkRU;>_BEEG1VYiD[;YjjT=7G5YKd[:]eL
4AWP2/TXEe2V^08bgnFC5Bj_K7:iIHo;:LML3SW_//Temj;LLeWiI5TU0JC@5n@i
b0X_@A7jgX1:VTfZJGKiB7=8@fRQ^JB3iYK^VUL6j4/b@_?;A2dP/oAUFJ@5IIFn
8Y^e/>cFEnF85Y>cFUane19bGD_:?Ge37V]YlKj<9?KUi2UOWYM7AGWNEi;/oVei
bKl[[oRZD]bo;fojjU;Aei0Z_ZKDl1m:7EmKj_/jd/SGUJJnW[AVoGkU?iG>oW?Y
kQ]87mm@1[:FQoX_I2C[NJa_:Q=m<iW:^Yh1Lg`[V@n;?7_D]iEE_[f/IJe_l1eT
8fcb7FFlGb_Ao4Klno[Z7KLJBYXGiJ:l:3m8CST_NNAkbBMWY:2LTZ;<J@Ti;6o:
0JTPNjF:k98?I9_DTdg<lCYFC[@6UTT?FBR3F1MSI0H[I;8/T_6bU]FdRiEdW1Ed
DO[8KEJ>LIdURN_06Vh[>E`;:N:nI0DdU1[^DfW0BVW7B^W]J/YXEegV^:Zbe[d[
neaU>LM:^Ng:RnYKl[BFUANQR9JAR[AeX3UdAcMBbl/L[BS[m6gZTB[<F7Fi[cDU
4ElkWJo?c3BF=oR:eOURSG`GjLBYL<;?TkgnPOcg=kShmaO;UboO_icW1EQeENAG
Ehff5]BE^o`>MedSa_VUg78]iHI[9knhSZc@cW;EMINOG6nii?[91CM8_WM3iK@K
:BOM63WZa/]1=hWOLj[/L]=UVi_5:Yo3kci?E[Wi//`]U4E^TLaeBfBVFbZCHKaK
a/iH9T=Q7]moY]0?hmVGXoSj@n?VHcikMYkdU3W/eeWb=C?CCZI:JeI5<bbK<5/=
IJAlQ_DWF7lToJBFm9JJc5=ejBc_<K=El7R7FJk<[Zk8S5N@CjFle9Fg/2`WeJ0:
592b[9ZbTPfb@0Kdcd8ZK9?SUaCo1<@9F5^Y:Xm]MGUP?i1OKBfiHcnBVoHCjYc?
i8Y]:3oJ;n@7bcURFlUIfhijj6/iJK_8LM]3S]ZnL/@>Q65bb8j2lC0EI/50MlP>
QE4`cQfaDf26>f[W^^=fXC]YUkWCMZDkJmNjLgJCnl5^LcoJGNj:gN^^fH?^YSgZ
k]PCkUMkfSf`gk_7mX:cc5N@bibeEeaBiS6iG7NYV=MWVMl<c7<F^L<9M=OUPFPm
A?aW]N1`mjd]k6kK3md]^mX=]94L4M=oYP=/0_g5i]A[]Zof/i4LlNmWNlak[_Jg
Kn?I0PiZGa_94OoIf>jBKaRNgnUEVl[g]Y4LlIoU;^Ckl_:hJQo[5O^QkfDS>N8o
bmfAO1UhQiCb?mW9_ZN=i8So;?MVl]G7/iOodEka?F`TAoc]oGj?OlUMb7Fe;[Ba
?]BdaJVa8cTRi_gja]_oT7]Bg7V`cnaSANeeindNMlK^MRO/CUKO3WL0m[3B]]V]
KX?Mk5K1DUKO8YQW=kYI<=e^L5=P8Xb5DGJm6`KO`P3X2cfQ:gb3_R>dPeKh=RO>
UlClW1`OTn]3LUNcnjWnSkR:[>Ib[>CB[>ABmY8[JJo`<[S^B]RKkSEk5gicaN`3
<?ZZS@N9]8Qm4Yj6]<PI88/F/mWd=I^;UnA;F/XFd3Mi?KaURfXUniZnJd]X=E]:
JmXg]BilK<_ZYm20:_h;niHf]NFeYJfXKF`UGYjEm6]KFK]03mIWGo/>:oXM7F;O
eA6fRXj5RKJZCX?ImSeM04_]nkX:e]]Z^]ENe^=b2Lk3FCP5aoF478Im/1<fjdUI
ZjMT1Bb2fGYJY/1X6:9WY8nNUBk@C[nGY_2IW^<6>Bo_@GVm82GQ5KdX^B6;GY8d
l2@_g?S`f5eVYoo4JGj56nT:=LQEf@^KgLnLe3mcBUoSQ;h^4f4437:oB2oXhVi@
dmb@5^jV=8K?X2il2=FPZ[/UUJ42U8>bD9[nR3Oa;d_/]lQMbEg0kZblhdiA<afC
mmaQo?MaNnhReSJYhcK:Afj=O>aFD4/]iTJM:hfhDIY`^cCSYVWYQT/KKYof[Xmd
M=fT/o^J>Z^=m7C=Y0lge`1GWc7GTB7DJL>iNDNi2S;F_BTCG0U^WB8bSA=^9_GG
K4jm^Bjc;7CYI;5;;D_MDmAVCo0=4/TJ5hnKblUjC]1=kR5[lcOFoUgFibgFibmo
WKPofVRoa8S]`09D6YglMYU2[GfO5Ak94OndnomWojj8ljiQL^XaVdL?fWbjQeFj
cAKBCKJ`[[55M3V[M@7<P^T`fKjZ4f0<^V4`T1GMRkMW5o`jh]oFi]KV=XLf/EVe
XLfTWm]dnXU=cNY>XOE/4]X44<21AOO@OLY^J/1k]I6m`HklVIeiaKFa?kZ_k4Ef
k@GGgIiW9imcPf44S8Ia<16V`PbH0o=Q<KKOhKLNobgf9kN;N?^9NhBgoG5kUG_/
2WOHIGLAVb_4oPFO^oJ/nmfNhZ/OMdY=TD0><b?kVIUmg5NkGDKIBIFlcNER]NJC
SECFjedaIZXT/eI6EU9K[J0RGdi=/i@:O@T[H;7kT1V^0gEUT4jEj?]6a6JSn;ZO
on4lC15g7_HdijQn;U;Uo@CGF6>gG6]^aeKb>cbR>[;JD^9YLdVRCBFiORW?j1NB
EQ]91VdPVODc:[cjTT?[/@o[B5j]9OVYhUkFZU98:k4ogi;2E7n5]AAEH0TX2Zm0
0LP;>N;ZoR:J2M9SUaYBhYL<olABD><CBjF06^;nHO?ZOFKl;[oMCI^MVnl5kZk<
N/UVe0/f_IjccnYYVdY?f:Od:>OSHEK00EK0?UK07UK0K__HkN@LgFk_LLkOLU^I
YJg<fQIVI`/c/lFNQ:=`P?hm/1fkcMR_afneffeGL4L/LO_/0^j;>Nj`WDWE<YDk
I18c?H6I7^<^f97^TQg6K0nQFQU<]C:06No7;^W;Zk2g<i`c:SeLO4P/gEdbB0VY
8Cek?1>l23WQ9NWZGXHRl1Yb:BP3iK6]S7lEZ4JlVUCR]JD_EOU0mkT<LdeTY6_:
NM2LljdUId5[cX4f[8jf[9Jf[9af[:9f[:Sf/P6f`0kH0`OX?`XWhMaOo?^NSYd8
NfaSemEGMkelHKiE5AO94C7_e:UCod/m<87O?`=cWiHe=<leT4R>n?MJI5KL2Xkn
?[X:Ye`EC[cgn6gOi`B/9^?H5j?i<T>Yn@O6_EGZlNGZbmO^<fW;2MZLf[laGnQc
_U1m_U0m_T`MO]_Z_0>Z^2jLl=didO]82CM@R_86:>Q6BCkZoma^RVBWkWn1NSlc
MOkcKZETM>/UPm/TjMeFf0Ukh00LPA=`5Rk0IOPIK/6_n3`4jiiglB2AbnBNQ5@^
Rg/>WWL_^1MMEYNK?emffE`AUmfmkW:h=ee>Em7ULUEL7UL3j[RGg:L^Wf_Tl[]V
[X1[h`ZjS]35_N9j^L:^?ii3g:]^Y2_Za[URK[8[kVK07:8]M2GM<UO:[G9_^;F^
]=/8FlV``iEene`iMlBmiHjkl^jdZn3>`_M4nP4^^:7^W1_^C[WAkZPKj`hBNInK
j7HAOI^KiSJiVLBKheJjnFjYFaCgidcg7MXeF6k0Lk<KA9HnKZo[QWM7MhaaWg9=
RM[0GGCeg1EGdogRgW=gGBEggiEaSe`9IkF`RjOiG2;=hIk@;2jUYW=Ym1VGGYmd
VCFAbjKNiEKSl^]3CY1kDTa_DRGl;6mB6IBWJWRKb^8m:Y4JNUQZjgjYYg^X:WI9
8md^GnXFJJ6KYHe^U:md_GB2;]03NT<o6:3[I;2^YCYI:L>D=igbO]?ib;?YWl7I
>`FK2M9Gan8cTWO^468<U:neSkCGW]9J^o3noEZnd7KB@5_;amZ<LGc1N1Y:5DkB
R_ZaU=F?67<]:LXYFY0gLEimGk9aVVKRSIaFgn5=oKHl`LVJ09Cglf?NfoOSg]`E
NO=Di0eDTGM[ACT3an4@k7FE^5<ZbEKHb<VaU_]S=Backe09_B/;f3_con;_gMiQ
kSo/eaYancFkJJ4Mn6fnU[KJFCYXMgk3W_8=_fEG7L0GneIjjC2nf2RnaWSiUQ]Y
Z<jB4GbYdKY4a^TZVL1GW:PKI19OO@YOOj[^U^W<b0`m9;?d6;GP:IU3cCMGOi1i
nY?<IaHG<9/;VME5nT0Fjf=IX/h]dGQ^ZBIfbeP1boEYN=J]d8b/Ye/^6V?4onOl
n^]_2CjR3Vh5kJ4CMG4gFdIk``1KV[[g3AeYBnXhncXEBG4ZTf;D_JoZO:ZAaOIU
ZYIle;iiM1ggdTKkXVkQC][>WKC;?/NmTe[gLalM]<WdR4g<_AAOSg<GWK1o^U?L
AJNXkdmC<IbQLSQ35D4[];bVcl/YN`Z>bPUkP5OeKUkEfgQAKi:3MZg/]ml9Mi7/
/P]U^id[Fna<fLP;NifM9:_/>5W>Zg^a7BkckA2IK@O9M3]09]]n</kfTI6fY`ba
gFF0kBJmKEOYaZ^mTnd/kJ4EO0@O`7]@6LZS;heM2NaOiGEOb?JBO<C9CKa/a7f1
n<nCicWbYB5_:_:W/1?U2LJCf<j@Q8`__UdP`BhEIMc2n8gM:8o==_W3k8H3l]0L
U@OV=9b7bg3>?C2Gh:YkJ6jh?laMn=dm=XnMhO/9ge5i1`FnJgbnKd:nLf;N@To`
gE?`oE<a3fVX39mSGYiWOUiPW[9AJNJVR/a7IEV8NGbE=e49i[Ddle^NNJk<^nPm
i_`3R=I3a=lgd>9oN/nVS5/m_D`fnD>nLGOP5[Ejm8jhbYemRA_W0WOemmC]YkR1
SW=77iIng0`3^246Le<<hBd`W9]SU5_7SKFJngZ5C7G;^<TF/a/GD]W=XmZK@jdN
oDgC;7K`C>kZ6EB9<jPFIlQ1>0XWjCn3oQaLM;<i1FKcmYU3;CMGO^>VNTP/Zh_5
je9>SQGDLR/UVJjA59aXCg?RYFD?I]2mW3:7N4^MT1MhMkg8nbZKoRSIm@[l3=MT
SXoh6Jk:K7lI;/Y<ocfLU^Wn61bBZGh?kh8M</U_UXUn_HcgJfB/GbVSoGLbdZn@
hGjiO0_mXBMbEnP4Gd4KJ05=/6d0Wn1G6fY05JSXEdTIN=f_UR9@P=Ri8J]O:aTP
SElW:B09a2>gmA_T0NO<7Gk7Jo2SK^8m^XVgj6Hi2;/iOkK0>_Q>]g:VK>?<fLHi
]4dVldg6`DPH2P=e1bOkC^T9GN4Kj<S]dAIJ@@]XcSUFP3>`Ta/RFMaNgTA79EXK
4K6E]>KjT7nYXmkQOMo8on`nmb?LB;_BAG;4OoKg:TG/kjj5?nd6nlBlQC9Z94Ol
db[n_kWkfS>^XMm6kSU^?>o0B8khcg8oCfFiR3OHSnbn3gRKA7;4gcDNZcV?Y>>>
Blo;Okj;i8RH?XfKadY=cHVOFZ^jfBjB8f;jDFhFEDl:oLPmYDNX<B8i8ZI?Ze>Y
Ii;ZAGQ?9kY8S_SkKo9dP/^^ojEe=:4Nd=4^TR=RnZLmdMC[6@eJb@mcTAbA8ThO
gbCG`E:C2Z:7?b63o3a^mYFlDGY;e1lA/m]SKlQckQbEj33NlGdTRE/[^neNROXS
H_VN]6]h2lo@Kl`ZCZAm;Y8Sb/CY<iYbMYEF/]mY5K]2ZmUUF]<^e]Yf7ZOB;=jf
DgW?CZ@MSCb<o/7Xnf?G1o]Nn?G@L_0654L^@WlQm?VaN`Wk??SU`Cl?LEhRGWkR
5R9n4O8D9mlKi8gbAlC6lh>MZcoI>G[Mc]IKMXKN/m=hSDgBQgHL;k>An/P>XNf?
g9_nK^PkHmLAnjo`JjLo`5ThPGb4oP?Xmf2g6o^Mn>g4ObMaMQ=_3g4?4?l8NDj@
kbaiXo`A/O5dX8;hA/ICOHaS5/J`jdHb2d>X^@KYD7KZL2ZAXM8I^@?mKM2g`:hY
mTg`JdaUd9PJ[34eF1=Z/:JlIU_XYmQmPWdmo>[QGhlhWa3_Dn8f8?hGi6U6_]KT
SO97a<JCdPgA=>iKCNl6JBHg@;>j_Y[MmMBL[Z_VMUm[7]N>]RGbUo@gA?lIMQmS
GaNo>YXBWX14b?7XEo@6^lODYXnT9KB3[i6kd]lCOEo/1V0o2;m_=LXO4A_?O=M3
UkS^nYg[YV]LImg063Jkm[[=]MK][YW^L8eY?d>^Agm]m1mPmckfkn5GAJT6MAI<
MM5^NUo7XQn5g@S/Qn4g3?mQa1U1_5747D_lRNBIB[iIi8gbAlC6DeKKJDE]ZnmX
6geOFnT7fUa[jAO/a`KjTGjRmOSY8g[[/7][HOD1e^o[FoaDUYoNi<lg]B@DhjO2
m1NT=aoJ_=SWaSXgW[V9TiMhnHQKT?R5bE><O2G96nF?R8gWPSKFbmY8[fU3_JVO
jEf][kmYGGfP7nY3[JioJ1GJB/SUj7l3oN_H5L?nEO`:j`Dh0lNA3m>o7oe^k7IR
_`>o7OS_8<i>h^dVkWkR7bK?LO:M8FnD?b8fW_JnSWKb]KFK[jFmO4g]kj_[85m5
_oE_ja1OGXOj=fUOAbi:ob_X2f2G5o/ln>GBm]0:VR8gY_mcm?FanaSk^_SEaKl^
LChVGWgROTkla^AYB[iFi8gbAlC6TmRVlDoJe3jUCNECfiCn>I_LIk19OBJKd6Nf
`FNa@_^7I[;g=H>m@jEeDe?KJi[BG]DWkAFZ/B/J3`Ci/KVV3le=oLgLdG_V_]ha
Oh3h>bKhNbJQoldTm@m=L_oHY?A2_WSTSO97a<HcSMbcKF:o`2KbRfd2_l;6lj^/
lf_/Hee[OmOemQk]3Ee3_UGfAeeQ;e2MOjl;k1VZmM<j3BK26>CQm0m1?a2k0MSg
`jlOo_f8<h1h0hTkQ?S3bC>6O1?96nF?R8fW^8P_AHEAE_kD2_:8MmT3gVRojW]b
Fj_9MMi^EfQo@3i;o`WdAk4kZ6EU_iJB_EXL2T<1i3cdidBO3K^/f6O1;`_nFHRC
UGSIR9^Cn7W8Dh1lQLTKiHn8SNN4g:=Z^l?mNI^ZkJINaOLj<Fk:9KdUioBfW:Hm
RWb@oSgXMf:g5O_=n6fTj]]8mKMAmb7_Y7lKnTgHKL1n?Gk[lEm?W0g4fdCLKLCO
BIimi3]4gRQoA6`lcM`EKNd^Jg_gXgIb5kF[>jlmg6W]iHi[KgM8nkZm]3^@=m>o
7_eZk;k3OSUnbk@I=89?TN_AG`MmCNaZH5lM_n[hEbM>3N;E96hMh]LScjOTJdCN
:7m4K3`9mK@nXJOd:CfQcnPaCL]^C<n^O9kMVDVgJFKMB;/6N@GmRm4_`6h>m[?`
Vd7E<8?:H8IJi4M^S_k^5^Pm]eS_l^:lkMK0A]R6_9_noNP?HgL<na?hWM8XOdA/
?5=d[lkD?CZ?o8/h9IHcQYFjBEO[>TJaD]OZD]X5b;>AYZ6OS=ehk<OQ=dJW`7PH
QCb<W`JS7h1M?nckh]LGokihmR?N0>8>9_h`lX`RggSbA_TSH^<YiSMZBKm1boSe
F]j_eLYnUKk[UfUE_dSOmg>eVYm1>aUi7?dSd@o3KS3f0o7[[lFP4>A7cTeo3_AI
/L^2OFKl<^>OVCQIR9NE^3V8Wi/lnLUGR;aAoXSHN8kiYG[J;m7cO[5NlP_dRYnW
eo`/_N6WjTdoDFoi<KC3T0OAg`mmKnbjHmlE_lij30k27^@Mm6m1_a6kmMR_aFl]
oV^9/iih6hVkQOPkb;>7O0O96nF?R5FoGhhLmPneLfbdNJQB2U195JIR:DKUl[ZM
c;]b_9JQdRY;aEG>3Z;]Pmb3o/kX_lJ^?OI]lF]39MI6/d<Fi8cd?hLn3GK?H9l:
_eChYb;><lA;@mcWR9nA?5W8UiflDOj8f7QfDTG]/f?eT1fSajRZC^5kU^[_?9GF
1BZ^7jRl;Y3SO5aEePYm<nbn`;haOPfYa1[ZIUR?_8[n5NRGH;L8nhGh;LAo8G4F
4Fl9LEL@OaEieY=_<gVSo16alMBSR_Z<=eASjJmODUFeU=kJA[YY>miAkND[:ZTf
]<fA_j2o0O[jf=G5_Pin]JW4JV/]Z8iLUOjgdEO0[ScfiO0[QglihY@WGPGR_Tgl
Z^BYC[iJi8gbAlC6l`PKBfDFZ5PB^4jJa7G@I:j]9WL]m2TZ]9ADGTniCi3[d5lC
OGG/ZV;o;Wi_DhVm[Ko1KGUGOi6ZW:KEmC;_Pd^<kj9l0PgQBn@Fm;M5g`6kC]Qg
aZn[A_TSH^<Ii][`9VW=NjBECWK=MCYSV>DJjE`Z[GUDG?>Y_>HaQ[UaEEUUm>Fa
:h=mJOcNX19k@`M2Gn@Nm7M5g`VkS]Qg`:l3oQf8di5hWHSKUOPmb=>GO0?96nF?
R8dW=eE:ORZYEjQHRU:iU:0n:jFe]CBEeY]DG6GeKM[bb6oBoc[jek1k5O_2n1FR
4R^TfB0cLPKjdj9?SEdZk5?RUa;oU<A9AKcDa4e;o0cTbDbnK>B=lTO4a[<3VkeD
DPNeYQkE6WZBf_2<_Z_WZ0;?Dg5MX?8jChicLEGIbnQO`RhGmSW`bdhUUYdc<3^W
JPk>a5bj3?dRk1IR?anonOS?9li2hRdRkS;R[bC?F_9]8VnD?b8fW[YDDIojb[cE
:fTCGd5Kn7;JfYOF]UAJkJRhf_]2]?V@Lm7o8_X/f6G4?SenjJS4d^V7D0giGOX[
XBn?GCW/bn1G1_lba2U7_?;4[DClMlUCSG`OTSO:7a4KcafCb=nWTWYT4WQ;iA:/
n_SFn0ADJ8W/KeAS]fV_J`;kTlJg5cGHLfZYQQjIDg[OW:0J>j6o`1GTBnJdWSOW
m:biZ:O=Cg[BG8OKl1_b7o@KOmjX_fCRnB_TnhFlDOj8f7SjfCme<9GD<?:?]Pmd
?5GRA:[4:EAJDjVhYU5iCKGWTJ>Zk1Sj@mS]agh_O[^Ya7I[3nR2g97nm^QKHmLB
nnKh=LNo>G5J4ZleLM/C_b=i^Y2_1gVSo16alFBQB/T^]jRPKVYn:YM2LUF;b8mJ
E2klmMlI?45k27T_oC_AKl=^4oHKl5]?9KIN<l2cb:WXCh7n2NbBHYlH_lCh9bI>
D^8m@M`Da4m5WVO9Uh6lDOj8f7SFHk>IBVZ7G=@mLUh?h7]HC^Xa:ZgSLX1:JSO]
=^B=m:m5_a:kIMP_aFlaUMQRG@U;TAOB?aOm;>aVH3l=_fWhCb?>3>;=8^iLhRlT
ce;b[BA_U3lR=YkZkXAnB2EEeagEnU@^3Ma1KNcfJ1<Z[BnY^9YANGgYER4_XglQ
n[WHcL9n1WkCZ<BVJAFXQ5b>oSOAUlB^1?K5lB^>Og7RU21NBN:nBOabi:U4_R[T
SO97a<IcVb[Z=kM;7kZMJZQLE3MCAJgGoj8NBT25UY0:;H7>AHjZ/RWX9f8g5__A
n8fR4Q^Uen0blPm^[9ic4oFdVj8W6Ml9aWJ2b^d4UM]9Z/[CS>dLHo^1j^dbnJjA
=lXO4A]?7g8?Y98JbXT`@UNAJHE>d2DjRDY[<QGG52Z_bHaQ4QGI11f>OPQf0k7_
ciom]0mdQfn@>m3C5We;k5YPg`boI_Pg8dh;h[DTKU_RMb3?=nC[C]hXOdA/?9VY
DUkd2cDG5L];E2h_nmWjRYn^AO`T;D[5EHc:ZjSo5[TooKgAml2^2oKOh=N9BZbC
YX?Db2WYOa9mD^`BHil8_dCh9b9>H^8U9NjCa4m9W]CTBdON:7m4K3a[oCCMA2Fe
gDoAGEAEno0mj4OY4BZ]XeALajRlSY;SB5aEeQ5m>naJHMl2_nIDH/ee1Ba1WToo
7?@c/9^6oEClY^8oUCSCR3N3^7>8?illBlRgP[aAoXQook_:_mm^oVOc1[cU[i[:
o[:YbUUFcEl`7oS_cHOn]:WUCm0NASi0oekd^k3KPOefo;KR_mFl0_VALm7o8_[<
f3f?OG[ld^>OWSS?4blcLElTORkbi2OO:n@]oQNEhlJCaCc4aXH;9UhhIa:5/bII
>6eBQ1?VjG3D?1<>VMAQ?nd^i>gdKd6o4K_ef:o3K`gnJlam^0^gh8IOIjkhmNJB
gfS>nbgV;><lcAQ?noe`2?TXoBO@WlK^;?KWl3^?o`GRG8PKCdC/NbeW;:_3LK<a
73?K`a6cVc7]Idb7`Qic9>``Al=FfTg8jnQOSGhUM/^aGhKO4_bGV0D`6gTZoA?A
SlE^5?HSl1^1o`SRS2;NF>9>9?iDl/`Vg`;bA_TSH^>iYgTijo=b_nFa`NOTUIkM
9_5IKC:OfBKg6Fd:Whhf3O;Cm2M7W`bk9=PWaRlA;oe4mQN8oYKR1deR_mMTmY@V
]lOeJG/dkWnEU@hb8VNV?b_jk=SUa3h?OWW]_Kn8cMm2LRn3eOh5^l5W/U/I``k6
/=/oJoOjIn`nWi8f6G8BnQ>RShmM`=kSYgHQc8FI<0fVd3lNoBS/QV7o;Gj3l1m4
W474niJh`hPoRScSbCN5_==P9V>H2`_o8_Jm6XEd]VUhc[H>JFf7`;/R?6>kQIBf
IdQ^NhNT]Tm8A1/OfM=_dOmY>XA7YWGh`c@=3o1oH3j1>/Pej7l?oC_HEL:n0WhE
l:m0W4[4NhNhka6o1WWZT>lClTKi8f:klmjm4oobUT[?J/`2>MPmNEVQ;o^CY[0o
IXZb/hZa`hZcdhZajhZb0`^c`UmVYNMUeNO`Zo5KQOlZTaYB82NU?`7jP9g3g^9W
lKO4LL@;a4e0o:CTBD6ne>A=oaNalIc6iSaLI]MLIoOLa_LN<NjcXaj`/ajb`aj@
8mZ1moa:m<^aFh[m4_`FhKo8787mb3_YghYn8gK[/5n3ga[lea1W7O4f4WL[lGNB
IcoiSY3gm5o4E]^8/9MM//M<3[_=37K=?4j5QI`:BcPEUXJek9AE]<^A5m>o0?dl
k6IS?`^oVOS?=4=P4?B7?_AgAmlI^`kH]l>_3Oi]R=>6N>f8fh7hWLWCWGamb=^O
o8=P24CSRHR=kbR_dU?/W?>JRBX]XkfV6JSBdU:1Y[5gfF7g=0G]4g4Ej@fZdF/J
3c_5G_2ck3a[3l8nf0dkj=n<OSefZk1OPMmbo9LCIcWaEQ1g5O6Yd;1Sii5g=oWg
`D68aQ<AVlm1?ZdM3V?IAI?HCM<i9FKk57HN>f`n>fdQ>fjnShO/j3OX7i]9oZ4I
janHhOigo7lg_J4KLROjfj=_SEd;k9_Qe`coI/AY@KcFa6e?o4kTjDJng^@Mm1Na
lE@8:MPebFfel:Cm<3aQjhDT]Wi8J3mWIcD<b/ja]8o<in5gDcolJ^Z5^nK3L<]D
2cOIQCO`_f5:@`WT8_@GA?lBMWV`chEO;_ac4BL?lEhRKT7R5b5?2O:E9VnD?n;O
kli4LOmIMeMFHShmkeoBbcj_GX?K?XoNimGbb>MD5k9[o91=4hDG=5W8[2U3ATdC
dV^jl:aV2/mXe_2DiPS9=GM8X_U20RdHPQH>XTG38oMJ^>mN3gMLZG33U@iGG9U`
dID=ImeKhJ@[7`jk2V6_ZaQf`2Hh9aG32JT@3TWi/5ON2]^UK=PXIL8J:AfFBjV`
F5h?LnFe<4>:Q/UB>8bGPV6Di0_397LH;3U2OlTJNT^Vd5gBQBjB9WBBU>4[BAKJ
BJ;@F^:7U^92<gWTVlYmgdA^nboTVVlTUn4lW8JS_Z7/Qigl_=TgUWGH[<Af2Ckc
OG>IiE_:E=mJ9_Qf</IgT>6nTgc[^lP0gegjnSkBdoNG[Wj`M?;3Y8<O9NglN6WS
9d];?d>JngWBe2nF9Wj5O>7GBR>oBA[jkK0G3/<YF>/JnTf`0oJjA_j`nl:OM4gl
mjjY_nBJnj^^YKoQf_Rk[Yfokc[hAjjC5ngZPoKd2KB_CjX3o9?j[Gm:Qo]WM8a?
Za=hSDkecn//WiWZ:R_EECIMjG?X>^If/ln]>iW[oLciDHSF@DCLolV4nGnlm:^J
H24Kl=@3001Zo6hGVP3IEkfo:?BG4<2iH0T000000000000082H00:04003H6C/0
:2/70:830000oWSJ]EI=J1=157hc^i^fJBB9]@M;Jf>eAJGn5OlX59ZfDA4Z]ClX
R<BH[S5TTdRB6W>@eQK4FlA3cTD?eY^29a79ADn29nU13hE2:aiD9;A5dOSNc^jV
CE/DJhO<VlNKKkm_g[c<k3:X0Y2Nb00bN1UPDk1caPb?lF:aZ7/7f7HSE/e=W8=?
bYjF6_AJK4jXQb:1/KV`im5oP7fV6J0;nJ/=U0=j0jU[PiW[:/0<E6;d>o8A1`TS
4?Hc`Kj=So5>gJ]1KcLcHdl[c=R]B_:ZJ3eLc1IiTk<N_AmllNN/CWV?DV70`CF@
REj9Ji3^a<2SB__XG;j@oX9MCa/>PM1V]2?@IPOm<H2;6G<eANj^nA_^BFkO^CHg
elN_Zc@^IDXIB`eVMXTM8UK1cUH9gJHRU7B1M0O3DCGY>J^V?OgaJ206jnDTM7VI
KU_VQK6[AoQaJF<JjnEFd[P/_FWHk3`n/gh@6V>ooVlNQc<P2HdIGR5_C:>DQl?B
T;2g]gYf:KJU>U?98EoHY6cJ[6`n/gLEiA[/7k>aFaYd93G]HFeYcjjbSJVD<SUV
ZCARSmj8Q7`a=A7:W8V?J>[9N2:XAT;3hF@Z40^Z6VaSAoTDW5<n@AjV88LfcJK@
iT63IibR>HboATaFYUP>Nek7e[5B7Mi^dQhUTogF7SWh[6f=JZme_kClJHnfF2XD
VE^HFgS3jUc_UE8mo7PGVaR:CGMdC4ncVe^N:aoh8SMaYjAIfdZ^nLGiaIEL9nAb
c<NUSd/VQ]hZM>nW^GW_3`e5^<9@]6NPMo0XgWGW`c6_YWD5T^5PMgaHk@^4e2Bh
UO:MMD_6;[REk_Q88Z`VJ1;LL^nPagLcU@RHC<]8K>?JN<:CNgWo<Fb5bYd7OMVN
PmjnP/]ib^o]nmJh0oeJYaL:_T9c8M_UAloUk:HQjb_/lil^I?E89hjSYm7ak_?g
n7d5nWVM3XJeHA`KEXSQYT]0IEK0kY95oKZd@302CWfZFUCbkV5SK=?o0A=A<SM`
7R]OCBC6U9g3N3_=ALR4l<ehieGC=2Z@R<DfXAUSD_bQLW_8k8FenEX9jB<C8j>B
BASd<84g0TRBX3]39TiVA:SXL>:nB>HB_JW_M407QTmJD9dZ::36@ReDFAJ[UkmZ
`F;=ET;RBH@>4ch/7T:C8Q>`LPZJRMgf6?c;_ccXndBL6;2n?<aVWU=a0[OZllH9
7:<R3fBB:CFZ;l]0`c8nl`A:eSVGm?Q_7YS0U60Q6o1N1000jiUITSO2E]HU;Soj
FklK/eP<000000000000020`002P1000B9Y:02P[1`0/10000?ihf[EFKfQKEA@o
mmjGY?UClmY=L7oDimRd6mE^HJ8>2TgK/16XU3G3jAca^Cjbd9MTBeZcO;:f@oI1
b=R7O9J2D?gV7aS26?VP7hKhCHROY21f@dAUa7DXFccW_Sm9VnSJIG_TWW]bk[WW
Mgkg_9aL1Wh0<NP5D>0R0g`l>3QS]/IhXm6@fT]/Qfd;L/L_a3mF]8?KD7_N6hKM
d21WO5@LEMBGL:`<0H`Z^<_f2/64?W/fDCYW0:a03e[oaWPDPh3A4EiTE_C]O9j?
B6dKJW/IJGk2i]JZ:]:NgJSm`iO^oBbgGjJd6G1@YdZIMg<V54O@L:DWl?UZ]Ekl
0hNT20O1`V747R81T=/01TX>/R[NlflVmRonP:McK2kW?m/`mYNJk<h57GHom5Zf
1Rm]]g3G7/CYRooRI>7b3KRWG=`6?o_DIS2@VgM[g4jgW=mWfRI[lnGFN;CFj>[N
CMK8mo0enV^ODj<g1bbKSggbQ8FkY`5=G23LA3YS5;CGSJ9f?9OA/k0eKY7B=FIQ
7>KgA7LHCFhQ5d>@5XUlmIdBgNDP_B=NNn5a/oVM7@L;Hoin]fcFHa`ZPK0`E_Sg
BWLHCAk[Cnc8X>J_17ijfT4::BLO4i^8bfI<a=_Zcai9EC8]EKTDg<R3?B@?eLG0
_a;8jm?hZD0EQWJ@K=KX0^/>/LWZ5AMA`a6OBIVa[95?UN:i>M=8i?;Wi`bdjMVD
JF0^IFDI?V;On7k5K9J1LRZbIIAE<>4boa7WR_afDY1OdU^eegJbe_a3bU^QAgER
0CMonT/[50k_K9iBQ7M0jM@k_miJkH/5U`UO2WAhQc_ec]h7<NUe<LRbNVOec[Bh
Y]k`=oULmOFk?ShL]M[`L:eFPaAG`fmk/b;5Oa>>me6a55POlNKJcKGe4EmE=_[L
^W_[[^=3maRjJMcWcTgSa8WKg<>`YHm?CBANaVknASXK=LeA_I0n<iJK=RKeU560
?/o66_H9nbcj?6>i^GcJb=<Rm2TC2BefHCJ_>i5JPWPGc8FlE[UniE?XQikWQV;U
lJ7XI5d=7de69flon`cZChJSD8oEmmG;XdWDe?0HCNEHoD3bF;d/;B<h_gl<UNR1
i7PbEZM?=1aRF276lL4j<Caj0EAZ3`ADaJ[RZ:VOVH6`G0YJmKadb9hSlUeKS><]
jn8=DAB`2fmU];:H@@ml8`Fe]B35]Kd371J>48R@4AIWB:A`ohOOkZVQJT;K5]YC
6L1_UOeP>m[kgH@FlbAd4]>fYF3m3]b=7C<I9<lHRB`9``fE8X6]4hBMIia4S/@L
b3BU>lDnAN:dc6`HQ]6LL5eUZ??^9/?U;Efk?hCoHmlNXE<<IeoF9Fdj1o61eQJj
iLI=mg;[e`_^SM]iW8iQMH=n^FigPgUjeJI:QETS8a>b_J4UW]<=Q=]aQ;Co2adY
BXIP8A_`I`<00>U60D8h9U273cPSQ9][8<3<1`0000000000003P8000h0<0033g
<P080@H0=@<0003nN=ZeEDeX4d4DOS>k6iXOCM;F@j7JF;A2ZJd=5:D@K;Z9UY9:
Om;Z@HRa;[ZhBDXf9NITJD45QHP7D@nR5e6lN?2P8=:;R?CP`D=k42TNRZQ@TEaD
<;kIgMVTYJGHj[Hclo:m]nmkknfK6@9>0659011Q7`5l91bD44/R]5`^6e8kJK0`
=nEf7[XX;0KZD6YaN:4Ab/`H7an>FIBOhKPG0;R5o]fFU@L6T[UclL:4PSI@PnQ?
m<Ml<68AYog4m5i?POHHDQe:N`S7_XPLNb]a;>oTf;:7HkNgLfc>bk7G3A`k_9=S
XddL^aaPTY?UAdg]Dc976e7jAI_;IXSGRATYn>9ZB]43aiAlH3RCBZIQJKJDGlIQ
6Q`0<aO2:Pa15l>H9UQhHFFB9/=PnYkj_CWOe5Ro8HO;iV31MgHn5T4`FDkA=cEK
Hb4F2`F_cL9lMkOQ7gadYlFCHY1`_V_2ROnDEC1HbBY=kS]G/i1=I]EP/gQ`m6LV
=DDfihOHXK>P`@B=^KWlWUHZVbEKRj6BJI<M0m/k<CFVZ[XA`eQ6bjT;l4iHP1KB
:1dBNAa7j6MS_B=E:_o0mJmZ//f>Qb6b;^/AdN=iD]EEchDe_S9QG2>5e>V<1_TN
1?XL[TlKiKjB:c@o7oXPJ8kfZS[oZ5n?Jb0NR5k8II<<oNYdgMdX[iEkLBP80S_e
f;TTDgh^SHhNY1;15Xn<3<Bkl6@h[ZK3V]JKe=Ea>G=66DbNEGC`Bj][jQN/c?fB
W9W<ZTZF:L4_fT5JWZZL>:JejFcPi//KSj0FJWIgA8^AS_1PbNLmVPP?OVoJQO8>
KaQ:dM;ND[4gPI;?:k>U62fe9_Y:A@?Y`OER7`[QeT@T4Bfaok3G@c19@_71BQ4/
PP2/41:hO:9Iaeh]>GhN_8K:KEKdBZNe1Xg6VHVaBDDmOP4gLf:YG5Bl58;@A^nQ
eJ_VNE>4jNh:cd`oVc9/VVBCaRK5d/VV3mej_O:BK:fjLEN`0=KeQ7A]J7>eZgT8
OhoI=XHjmoOA<6m[Y54M4ECOL^`^=;/@k5^>?g`7V5eMJnR][YiR7fbTX>ND5<=L
USEDnN=M;MPkB33`?n^iJCIP8A_`m0800;PbIb_K5]WHM3Q0`0bC[bAN1P000000
0000001P5000h0<00?2E7`080@H0`P80003nN=ZeE<m;6e4@WWVkJdeRBN:?@d5Z
:Vd?P[D6NQ4/AUeZ1H=XY0FAV=Z]3Fhf9E4dYdX4jJ6@dX<DnPmHBRnU1`]5_?CD
?l1KjD5Jj:FUk:T5hlak^c6:D51lk9_gkLblnGIVicf4083FX`7X/0Ll39X2dD<X
Z]FZA3O`TZL;2Mn_BGcCIU]K25e_24<kE=VIAXCV3^4]V[5FP5LD?nAi=L5HI_5a
Z_C48QmX9>eOR]LR^D7X9;YAAFlE80HTJR5d5GgMGMgG_CDH1OQkQ;9n`2nRWM0o
dEUE8EnPRPbAE3IW5F=9JcTfTLmU7?RnhbkoXZTLKX;RAPSB6PnZCHCRgOXWSm_1
2E3AEoM?5eg8mCNa16X/k=4K1deac8[Gf]Thd><@L;76`IZn_^TIll:noUGc^Ii[
mllYWgP]7`N;nW4>?6DnAcVBMCEkQ6OS><bSXlK1GKb`HRM]dk4:ljGAo99]KL:<
oU48M?0WMNlVK92lSI/TMl26`kY^WE?>MUg>?h`CoQdbaf@Ymb1_`o80:Mh5PVgo
boUXanofEa6d?NnlKZ=oGZNVgZ>1M2279lMB]nP4g//j2M/Nc1BcLd?iQmIhI]hZ
@]@hWV5DlkhWJPcUU`YIZl16R>YSZIRi/US8n97ZPSBDkG8Q][7mlPdd@n>E7[<b
g9<HMb?Q>nW4n9n>bhCK`PU`CONJFaU<4hZ4QgRYV6iGN/B]B<d0[Dm722Bjd/=Y
dnDW4Fi2ZQ8:6Y@^D_XJL;T=24IdELU1>c>g065Y2ZVJ?^_ee[R/d]X2RaFbdcl8
LA3?51A@kS_L]YKdEU_NK^^O>gOUb`Wkm?Enj9LkY8N<@lQThK2`F1AHc;<X/L/d
Xe4FNAI;oUkYG9j1nW^GKfOE0E2kMogQMigZZ6IYmcYZUD/eFBX^FSWF1Ce_Z8_W
MiAFjeY=jPl0P7l_HF0Q6o0d0`00U9=gZNF>W/h7OoNK57^KKB`7000000000000
0:0J003P0`00T4HY00P11P020`000?ihf[EEgD]DDA2OLlkMeOf@gEEkB2@gb@:Q
3aMjL45aeBDAG4AG2TCFVmi/lNi^kRZfClUJ4QA/m20mmVS_1D8QDTCo@;0@53dE
m51AmjW0KNInZRe4FYMki_bH<gMnInK<VL_00b3F1H04EJ37QH<cIR;6ZmFZS/j`
XjK>abdk?gl_7[Hd8C[Y3T0[E<THWb2>KLBK>:IK01jPOimYiHLANO5Z/WQ=@A^X
And?m=NTL`>GD9aVQ_MV3[a?Adf8CS1;MdNbM6eeQ3bd7fj/?VH=XQGACmi^Q0?g
V>4IP/UdARV44lYbN2bGTK?`HE]KoX;3<3P71SL3;lhA[o4AX/RY^VLVMiJ=PN5m
INMPg[TnOdDFSle25UdA40K7=7l[3/O1C0h>3CH7JJ;AbJW^QQgYWK2hkXY;obVN
R1e?USfAmW>`0lJcmf@BjQ_VI>d:>ab;4dV7cM:<Hch_cbID5?6/TYl[3^NFE>FF
Nae[]de`e//8_FJOD6h0hEjfPG8KE72bo?BOIL1_k`f_5>2^^XWCb@;W=IPH<HdG
<iMc:RcgXOJ5aa_m^o=LD9gcm;U[e<a_7<o[_E]oRVH_AdEehYR/fa]YYJLBOBDn
La1E/hmlIeHOVIShb5`<6lGPn4Sb?7J6RnU/C5GkiD9jIR0gZhc:LdX1@Zkm^@h9
LklQed1^:ImFl[@88FTT6HiOGlc;UZMMC]`U]I@?[foMO`B=D7olK;`lN3HfZPD3
5e:adFm]aa0O2LA0Rf/MF[ToQBPH6:2Y7=LjDd=JFMOdhGaS246/<cFHRV_daP9n
QVUPN8CHfH1QVPA@ZUcP3DY6Y_]ENFHN0_ZBclSikBicS^P5]CZ??OCVYUP@M;5m
i<ELlg8XAIg_EQ=X^?Jb_H9@=EEi4S:9FKdGVl^keCGLBV/md6<h95Le?m>i4LE9
I4TX=^4LRB:IC18J9Y4S/F@j=8a;De@VcUn4oSE6GH7m5k4NZiJ=>VgDeldjGJ44
SaL;RdZ6M5kC6WKi/nYDf7M1j?YOW1iHo60Q6o0S0`00cGkNEPbTKC?=C[hQ0;Pe
A>`60000000000000<0H00101000Z5hV01RF1P3a0P000?ihf[EECFPCDA2Nmmi^
VknBY5FXF3@FmE3AfX0:QD[BKK0D:ZE=DBPUa[[Dj2HaBF^KRbdER[N8Qd8_NU6/
Idn2BRkNY>2Ym>99A:BRb5iDJ9cIgIO4DQ5KONbK=ga_M[jIfGU_6KP1a4d1X01W
P4?5bAUc=<H[UHZUWF3k7<c;YIf?AiAbJ`]ZAa_ld0HE</HA`5U6oB7>nEJ0MnSO
jeSiH30iMCEN_:6S3KP@oHknb0LA:bR><m_k7Wj9Abb]1KG3C686TmQm;[5eAF8_
E8VY3A8kdbRaYfj97F/RcDfi>5iDmXbgXOJ3]eO/L>hb>bX8a5=Y_A0j[ln4Q[?Y
I0KNUlfIccQ]Pi=PalfXVQ3f44HkhN9c9nYE=PbfkoW=WOWVe_X5>CaE3PZnZf]I
0F6cU;WZgQd;LePh=5EI2>W^7Q/ogK2Y_1FBJd=Lo4lIQL>eS5KI8kJEQNd`XnHZ
Bb?>G6hP>fgX/:`l42_HRFD`X5I7hMXMJbfgoEEFZVQ>RfGdo6CAhUkoX2[l8c:_
`1;:/fa[71]RmYmUkj_6PHLA=4fk]JblZN^Laf:K[lV8JJBH_Y`eH2J2`3FGIni?
6Oo:e;>f]_QJV2X8^UoX1_S6i0d`>_Z9Z@b?N=o8H?`DW//;ZDcD<7ZCQMB4U[fR
3bDWm@84eJfi1XDCDe3E/]?iU9jWC@PZPo5@K7HZWiBNjY`d;1P;nM3Bbg]?/15L
QcYSYKk>j90Il9m;A8Nn7Sb0nUio5<bHNL@/mBI@2oPeFTXa/b?AKiH/98;[G3lZ
dHi4Gb9VdQ?enaQFRW4LF2n69A10QEO14e3/J_HJbHW[h;Nf_7IMkg@iJmRZU8?N
cSV[IZ7hCKcTd37cL6Fa1g[naPNnlJYmc@8i;7CGF@f@b9:H9V6@d;MkDk?OA2e6
8V<KX/RCV2AA99>agg_5gG6Z@nd_@?l:^h>PnQN@@oJ^gI7=e[kCTO=DiY5RHDY?
4nIa[:7>Wna8DNemHN4o0Bj;B0mP8A_`>B<000l`h3b;;_1MO;2WVH^T0k7H=000
00000000003e2000n`P005g;=02jkS@01b<0003nN=Z=V`GDElFf`6OGc=3idBVM
BYM8Ul@5?QY4^TCiA4;YUQ:U@@E495@@Y94@D4X@116h88R4P9:2P>CKlkogj5_[
/Eb?]Gk^/bOfa9VccmkWn`/VTC7D<i?nah`5Xom4BH[goAlnG2G1D<JQ720V6I;5
Y?f_SX2a?X2?mElX:@XIS5Mi3d?iOoj5lR9ZgjUlX3K?[acjEbVHe2YcTc?WY;@<
]dUTWTeW2mYjmUO9HD=I86f/SCMYN90<hM92DU6nh5GfEMi[2o9S2NF1b=I3[VM6
B6ec@fjJ>I8Lj/^mF5TP/]F8FYZgZ9diBQ==1Ok1[:@6d9I:@bP?Y8be/lKCGVa0
oOT?^T[OdPP<NR1JcO[eooi[=ARCegEEVF:mTiSCT0XmMX5>^=k<`Z7VFnaTo/BF
YRBedMicC1bU`]0V45TL=fk9omZOoeQ4TbeV<IWIkZ[34ILG7[VDT=bWQ:in8_Ce
^f6Pch8=O5H/iS=P7[lDk[VN4=X6o][ilnNO<=Md<L^9C89?Cl>mYAfNjFNOVkkg
2OBQ7d;SoL/DjP:AYID[EciQS]7ncoF_d49OS8khTWCLMjFMOR25/T1ThO6nXDnH
BiJHQJBVTSn21GA5Xg@eHgaY7>QKhe]n80kbdeAOQl?mHNcU;f9X5oS;jZ;jCiQG
oYSEe2JGch4eHYCA_JZ5gGe;[>]kHE<o5_^YiIKn@jc_ef:l?hGioE6<lg^aW9n2
FOdPgMLf6?X7o]k?admH@k@;MjFgZFOkV=If^VU^EaR_Q;90M;YBb5SCC>T/6de>
9NR1b<HF6V6fd@ICT3NHS?bffDm_alX2CcZ1Ojli6R6EGF3J:O5f[dU/3lCd@3A2
9UUY^RXmi;PY;[nIM78fEQJ8fZbUSldB^VCblVoVJEiYM]3:F5WPokLG_mUMd]XM
URh^PjgSB]Qk]ZP=IH5XYUOT^=Bf_lR[mQUkAL[IX0LR6f_hV2cR1k:4<mS/TTYm
aF49IH6XcE_l5Y0diZZf=;<MQ0MT:HBb@?5HVoBV:ZibKM7iRMS6kl@5oUOLhc?@
:En>c_[AbSdmnD=iTco9OGeF<KjfC7NSiH8M;AoJZ[cL7Z:ZMSimIc]@HGLNWgHc
/8X;=P?oO4lRgg>D>]]M]=:NXSff0HmfgKRQ6jBF@gTPfY4Kk;bG@jjLk7HI99L?
NR2ZclG?n6HlglgPENiUc^J37XRNX/BlCN_Kn8Gl__^1Cm/:L]jVUY7^NlkR5g<G
?hhWncZlghMfPBMiX?o[de3gYHR>EX^?^TKld?GPjkZ2a7h@ggG]^99?aC=lJ1>8
I[Z7VoQKS;j0g7@Pco^P1ojOIaS;^E:hf;E6hj]A:QOd`3o?=cXCclUZFdiGoZ9L
]Zo;;Kf?GmY@5/PKJi?:e>>Q]Rm?]N=hYOf@?k2WNJ;=90_]7RJgSTmXn@WKV`_[
n[ZjDcC7oY]jfagDGnmR>Q_j1_jOJg5X^cZfcEdAVm8E/T4?A;=Mc0oU@jjTXeNg
6BBYgL19KBP;A2?/fkO_2N]m?VHQUlUZKW<bLiJ]fLn9cD0^IAYb6k>J9Y^?:04n
XVk@RgJIC[C>U:4]9P<M=2VY2jBTTO0CoP4YlC2V`DBd7/_BI:Y<GOPHgI;===V>
Y;^f9^EbbK24V`I[K7eHID_0:5/1V]]Zl;a=P=Zf=FbBNFJUQ3T4XQW?WSgk2G/B
WJQCDQeCfNLYYme9nF`>KVfclF]f77Fc_f4nfaGAU/O@9_2T=m3ONi0kIS6UJF::
BTNCF4HYKi/cg<_lb2nKcNY1eo84<hJkVP7LfGCW3le;_=CdilndgFACET:o`3o?
nkWH:5W=M;=8OO=Vn/jLX/?Z5BnIdoBKnHX@CQ73EiANIFJE9EFFQQgD47iDMU1g
UBo1;QZULXcZLn2d/X_FJ[^ef_j`b[f`SJk1LKX9VnTDc:<`ER17K>cT9[</PXYb
3Y[YW_BBSg2`G<L9DX]VbV:J9dGiZ>CWWE:Me/]lk2fK8K@?A>o2ZaYaU<8Rf0co
QKea12IP:ibTLZ;:QCQDJHEOhfRU1IkFlY<ZKf4oC4??Hc9:Sj5oX47<GQkcVMTX
gi[1n_I899O<B[iW3[?0B/h0QcTO;>OR/9m[`39^Y;8cO<@_`dhN0_=iW<YgEBj4
[K`2i_8feOMYoC7E[jYnBbGRG4j9>cTGO/@5l;Y:UQGPI1EDUFnP^fC3CY8BAh_3
NG88]TZHBb2Jfimh1>>X=6FS^@Y`IV[?SWKb7Nc9]o0<WlA9O1HKb]OHd6k4HOHX
e[HWLH1mS<oJ1cS2aU4=Vh56f39DbAJSBCJNWUO6fQiDgki<XndHJZQ</?>X]S;H
[UFiQibMC5>U<YgQZUA<6D]Yj1b6^@BR]e5M;>J6h@>k35OH9GSHk/:EMP/N]koP
6Yg3DN]XQLkQ^<e=JfaVn/TfX?Ff_<XN]=6fDCU1iDQRehS:^iaD`j6nUH;=@>gH
64nIBm2JdV4;ZXQEZ3IVXU9h1S_Q1Ib6QNQCk4;Kl2hM`5il00l[ZNF0k/Df_2W]
MCjo`4J;>=Tjk6j_@Pfk3D[J]G1OK/5]:H1KY1Z>UM[HGHKY?IR6=IA<<PJM=4B@
6YRD<n=/2^<7XZNZBiL^oa3kUH:iE1Jjdl_@QCj3WW@0nV__/O@WO48?h2PMDcTI
iU=X5hR/3Qdjm0W?J/fHeIcZO`M`NM>CjiZR?=aDibFVSo8CCc?5Y8>9UfXV_i@c
=cV;D]Pl;aG=06UTiTTW/dJ6V9dbC@UWjV/cEPjIBW;<G>4CISHOD7_Kc5eJXWiP
W9U?7LaBZVcfDW5cQG;[6cZKJL]Qk40ddh>K=oo3nfXAUi<h^L`IgCT^h5;88e]4
@UTPN_ZWbCAH8@W@C;g^J9]KcdM>gVHKLFYYa7VU5;N`6GV`?DKaNZJbfQ/@fPNR
6BbH=^d9NeDdISg>c;JCXI2KXO`>]Ed6O<Le`Rg^;3iDdW]3coR7F=[oP3gm2Hg2
;HgCc62:[ddmO@o:Z1W3=SN5GW8inI4E3[H2eF>fLfPD=aJN/ofEAnJZiVMInKKI
@:UQ0VF39GC4O:hk>IRjV;KD`^BSm_Y^VVRZD5ELBfoPK@9IBjdT:mN`Kg1U>iXo
U9[LAdI`7DTRbFBg?>2TkSYoKD_`AJW2clQcW5hFdAHn0F7L@;@3OK]eNl8mN3Hf
bbcV;MUSRl/Znc^oHIg4jm]hV]X_[55W?[T]mnBAI;1]KFHka=jE8AZ=k[6i=K:X
9JWM84WZiTQRmhfTMfT/^m[f/Ve]9mXFMY2mI/_I<^jf372kIKbK9EeM62LfeWnm
`BFZJZiB?V<i]JW2:MBOYSD;YKiI;bnHRo:R8M_K9;;[MNN>JMU9<d_N</>d[Y/d
ecOH2bI>LhN2//aTT=>V99lf>OVMV<e0U>N]iPBHah?Didj5CoUC^2B;HKVl3Mo9
00QePKVa]_DeKdT9YNemTm;N<HLUB0n7=:=>KC?34LT9bCD2>2IU8<kFe?:6F_h2
k9ONfZLO];IShE/m0J]/6Gk1e^39]Z7:3ScM_/HMk@REhkVkODnS[LGL`jkW>GHk
mk67EOjTIoL:9gHg>8^kagWLBec>cNEA[PfOMRVE^oBC>d=Kg0odUG^K9^VYVnC;
D`eOW<[hOe5Ngh0bn>BDc5NVnjhakG8=J8nkQ;<eO^cXR^8Xe`NW^RGhWS^4ledL
cGOMj6gg2OEc^jREni6NMS<Y^E^7_nUcMM2NPb:^S5hOP>C^86Ab]eA?P`eL5Xgl
Cd8n=e/SXIT``3J1/5N1[K6mJf]>DRYhVIj5IoEMGij^VlIj^V_C<SgEOD`JjVLN
hlLV1AGC]fYo_8`[lCXN@:@;F9X/_D]Ohd[j2KMB7mZZKjbUU8F[je^[;:eAfEVf
dVgiWZ[HJiAPTo>K6S?ee1eUFiQ_BQKN9GmBFeW8aBBNRlPbCZ<N8Dhnil]LS:oc
Ykb;2o9NW/dOL5iNc==h06OQ8CbAolDI>5iUHDk9AGTl2bOUA3b:ce9B?To3N1=I
gTj3N3`IWTf_LaNj[o?[cCGXCfY:[g1NULFX1co26iBD>^UkmHZ^YbF_a0^d6a_a
M?b95V4]kXE7JBCFh@IhP=YP1Bj4ge9U;<Q9l6_:R_Wi5oRJkT5^gP7KjCRTiDF`
VSJX7:]b5RCEn64Y_@78cf/dfak^D56H@mDQk7LPN/;ommNW_geL5?4G=Ofh]2W;
ciWTG<ol@Fg<NKd_9nU=UE?<3IYSQ1NH;1X]I^=QVWl?=IFi]ZVUOOYcj1]h:VH[
QNUXUU=_lhWVi4^ekaYJX;7P>W>FMZZ=SNJ`N[@e=5O[c/8RfPdcJ82IAj5?8?:i
LI[]ICNoLBicD_VF6iVmg52cPC[VCJjXHeHc2C[?O]cLS=?iC>3AiQ?^Z;CA?Z>E
`HHUgZ1D<@lhf0Y4dG050e;G596Y<B[:;==@iY_F/]bdUKUVU4aA?c;DC9LNI[bd
<GfTWVTRUMF?Q7j18C4k5LeYLheoD]obXjTPAddk>F26bWWCA/jIhG9GKMeE?AVd
UE@`B7:[c:^b]<[B<41Z@7^Y3D>T5KBC5j6O_09]Y:o:8M1Aa/0KnViZ;nn[_US[
ejWL35gT>nPSFj6>GSlSfb6Ck8O4DTQSReahU^?`3RO6LaXKoZTahSVn2?Oh29cU
_BXg`VUN1/UT?_c<<b6eS=?j=b2Y_Rmoh@iZXkWZ=CAn;:>bZ<YLL8WC0TXB[GmT
7_==cIk2FP>UHf_?J8i0CcT9EN@Ra</eSKc_@d>==b]:<V`T6K22i57i33hW5K21
e56m2MKEn:VdM=NHZ;O:0EQOAZ/LSgET1YJBFMQ4g]JHJBSfU60k48eE2ckAk6ZH
K@6CKC/HJ5n2BO[676R7`3]fW?ZJjBXoP<5f:KaU_e1m1hbc1j6_oCN<]6MDoPXC
k1lZkl5HSM]N/ajWf/N``5iC^kGnBhKHF8U=KOSDUX<I]YSJ:@jMK7V8]mFQSZfZ
eheQZPgePFQ^Hn1iVPBIJCHDXOV@WYI2@Gdfdm>GD8RnPCPjZ_8<I:0[T9o^Zfha
3jG1U9@9/e=^UHDa;iEAnBcVdUPdQFHCAOGIOdkmH4d:]P?AF3_<:oB]ZDc7e7NN
=QDd]fY0Me@n<PdYTO[D>6Q8>J0R5H;jE4kej]Zg4IBRUU2=>ZS/0GFY[lX1D9^V
@3TJ2o4d53YB;gR9P^e0]0mOVTbdaQBPclfc]<[DenOg1Jg_A@MDk]>bD1n88[3B
d5_c^[UZkgfe?HGdk=;W6[7^PWKdRlXoUMnQ1Hd3mHaJ5mX7X^OmAhS3:k02?;J4
<_RkjH9;cD`LJ7IR>g<5ViS/e4cclgKjU^QP3V4_/`Q7VkjhfSC4GldcF0CBH08l
P;g`>fC1H2/@_N4;dNljdh/V^NKiLKC@i5F?E4XceA:jVU0GR7aG9AdW>OGBLLJK
>kS@9:9:nRI:`=ma:P:mY=U20kec9OAjXLIRXkE?[eRO@>AOZ^QHlKY;lgFlnKCJ
C=9fOJVcnDRmjAYJK]K[gI]3A[ed;QQ:1F4DgCOCjGb/Gb3JT`Mh@/NkQ:GX3=JQ
GMR05^=PVXk_dXNh@_D_bM1>ZZFlBM_Y17e1[NTc^X_cjAP>YhNJhC3U9J@TM0>3
[D3dEF@achGlMSh//gOXOHfFZmR/g=aNXHjf7cFgRJVLGH<YK0OlDeXY/c2eCDDi
k@6j8^]aPo`12f@;S9JM:[?SK_T<CfUVMe^>d9nJIanB?;a39]8bfHDSe@]dT;e@
DXi2?]T4]cFS_L]WHKdBiQ1X4Y]COW>M>TPc[RCk=6J_9QWTEdV]dF@B^JMTLDTT
_d/]VEaN^F>[JfCi^YbeCNDkni9BEkKH@S;C5YGi=T7Uik;97Y7Me]P=]YUMI7_H
;[J`OD>Sdchf[mCGj;BP[BCik@F=GRn8/BnZ;2EIYI;TTnjBDG9XU7]1e_>_/Y7S
9L`[49fWNmCBGZ8lmSZ9ODPg93T7<]Q4G=66^T2D_BGWlKHXXgfM4f^LMe:NdVST
EMh^0gVNC>:?I1Jg/jobA1_J1J;_H]_ekGn<9n1C<P7E4f?@0e7mJEj5MkT`eI;2
m;@/aJ07XWZAIYAE3U8kYIklRh8NR>[cb3DZ:2Vh/jCU3W:3PQj8_Q5TYO]HG/mF
?7e0[HRh:MGU=IBF6fRlDdNS;SeKTT3II@`EUGTdBEKANk:?d7i:=NaWM5lVDEGk
3SfD__@_nkZF=jGWK@]:K:]@;E^CT][/FYnGW4e45Feb[Kn8ENdE5?/MU[3G/83T
YYni1=GVIfP3QKT4X[VgiO:n<_O`BiAmN]gf_dCe7g:LCB]a=[DD]@^hZ0ej8?:S
Bo@ncN6?k@Ingii@MW0:UdgB^2cb]=_6Ck_gN;6kcIniBkc7CNIMkT^nkCJ[oEg:
kgc=IM1/YHQDMKGTP9jleC[F=0^BH9=9AA]/1`[6aTYSW^?_O5mNhfOcC;n>Go4W
e@I84Em8S[_j<]SeTQB^TmAdCMEVNBe;;FGl1Ak/=o9B?h@?nI[lT`lf0SeR=T^H
US;?5Y=gK0kYYf=g]=WTPIBDiE9N<][j/UZJZ^`RJnDebFc7b1LbBA;KAK99ETPJ
^d>fbck=flk:;[TZCeVbAFemFe2OSJO/4]_0k[?ek66KdOi/Zm[OECkB72f]BfnC
^8KfWSi7Bn`[V[eM/9e/NUO2EWKe=JO;Ie>hd_JBCJ7T/Ul6foZT;KCObEYkC=jg
:nEC^e7W>eDnERKJ`K;0QSD48[lkF;KJ7Y;KSIG:KY9dLO>T_m//WM`AJNAnTh;^
_2AcnmDC7=:WOXeVR??T:a_j128KZAeJLME]FeO9mW1IkL_^TEXh8jgL@MgUPm;D
WI9fkZJBf<Jk>9]7<m;@9a3iX77dX_UD/i4_eEMoBnnJFdY:O]NTdnPg:flbVGRg
RN<C9Q6O<ioA>K>8;Y/kbWNDC2=d0gWU]WUKKYV9l[<I;EnI_W;L]9L_c0]bf3CB
B35gS:ldJSbTDNcgYX_JS>LgCE6^Ki9b7W>KlYZ;E<klBXg<GNZ^fNmXLe@SjC2_
@>AG7V]fW86CVMLUVITPfLaBZF6nT8kV?Lf>4bBWZBoY=D[?56/GR;kAY]KXmRJg
e:RhRFK:SCC:kFTndJaiPj`dfgENaiGK//DHnhTbbMbEElf_VTToTRhVVAeRd/Cn
G[K;N7_Eg=Me[U0nTodjScJVZU991^[HKiV/BQP[4?f]=XGMJQX[;Ne7YYUmfmBb
OOAjY>UXIiX>MYEYKKlcSN`acNR?a]X6o_IGBgGO_S4_bUkC@EK4m41D_dFSTKbl
ENo?DO>5ATQ13dCOo39YaUiN<oMF=RVlH_?11gH0[;NkhHHMRTTLDIaV^IULFDkS
c_8OmRa_]`OhXVKPJcDC?j9NI;6M`CoHdIZM3nF3]R_?DPkHf[c@e^9MmShe]2>Q
WgdC6]^^:Un2B[HBM;IEX:S=2@e]MPSS1j;ic^DQD4lSf=;fEES5_B3XPAJanX9V
^4JKFn`4N617`m?^KJS/oX3FkRW=dQ_S6SLFMkYSN=REYFoLioBe^diO^/ClKiNL
Ck^7m9?kVBjk?iC<o8^^jJR[amZ?^kT9G=h]h6MM=fkZ/W=ceiGOd;[Y[S0_LGoB
6[M>kMAD^@oW^CNa[j^:MGG<8^h1I7>O`fWk/FKlfO4]>aW2o0;Amo=]KSTmMZ/X
Yim92LZKOSamYAcggNUmoa9=lLoAB=nLR_/FE=@oBiUm</[^je:Lkd:kGGL:o@>E
HoJbVJoLNKc_;V5VWhC::5GlcmSJoh@MoGDU6@gg6FR2CjAS9:5S?Qo=DaKhA_Bi
;d_kUAmm9o[Iij1M7^QeKjROoe7k7LKlBT7o25?jJoS@7LLC^XnKgHlHaP]4cdU6
Wa4cnS:HgMOC?ReEM]6i3<JLOZ;fWh5IoLMJ_aO;n2=HfVo4RWha=_3cl7Go7Pk`
Dk25D/e?`^9n^9:05KAo0mmAjc[R8=lD:oUhO<IGa<8n:oiW[8`HaM8UoBPZieOY
^_OYG_f/ngBEOW4gU?BLelMa7BoLd_m:KOdjJ^77DVPOR>;6DChm3UOK[nRl1oW>
NSd4Go=CLJ3>KjQOPL?lO[dnQQ=d;bKhMCSF;m0fdg6R7jKGWKE=Lbf_Z3b5`EHP
VU]NW`Gk:QEmJWcF7hNBoW?8kjM22Yl01eeQn<[EP7]^<:Ce7d5fO`a2nd3TXg_k
c3Q46NA?@Elo7m[kgU31Eh:T?RTlM>VPZVl7KOgKd5WkmoAO`B]N<?@9A;U9Na[3
@nPeWTbW^1lUUALe/^U3_g1_f/h_d48>mH7Xkl]EJ@TdeRc/NLZ<1JP>5Z=DVV5M
Pe0NR;j1o>0:`1eG7m;hEb2G7`k?n5Vj_Xe@fIn5JWYojR^eoHm@aJn4L_hMGE^2
c[/AW7:i8?@=A?kiP//6eSl;FGaS:>@k@gTo46[h:F[[MBSUfd>Le]e`6B2d2dAO
^a_h5M3HWh5V?Q>nZ6]^XG/LbP;oo;elBLa2HoGfJN1YCZa_8Poc>1/DU]b`S<]Z
SUhCeW8CZ2e]H24W`6bN2;maLDX/?f^Tf9bG:@DTPCoAf;BXC=Ohm0<^9Z_i@mV^
n_LlCBk`FGk8kb]WnAB?D`ka3Qk3VgPO;n:n?8^?LSo^ZQcPi]b9jo5>c/d=>2M_
I>:FK7P;Wj1VbS;NCPei]LZ9e9;OY<GLSMYb1i[7=EF_A^mcKZ[4>FTJ8mGPQcRC
;n6cO08WlbJ/b^]`6;n[LR;fiP@]khYM^A7ViC[HWP^Zc8JM=5:>Hl6FO0UBJZIA
UkmA^@TJl1bE<j4Z3`O70j4fMe3I1/YcCGQ0iJ4<ihF`Oh7XC[8[SW6^:nIe2k2T
^hJEG5eZkdKAB=NIA[^<e=m=a=J^>HIfPNQ>7WBgl:S;AcMM4@:OQNjkQaS:0Wom
?^O:UBMlTb/K/i39?<lYH@2WQWiL0MkROl5TGP1gn0JAM=>m[lLG^HCNPB9lW=?a
:3Jjj]<`R?M3;EeYKohDZ_5dj<=_@RDN00WL3LYa2nS0MOAdU81F^]9P?a3=^9HM
1_W/M6QR2n<WMRnmIj]C:0]4^Dlfea@;^R5HcbFVSVh3_ZR[KnAN`/[^1@aePBMm
LObo_jm:ITI`C_<>5c@KUJ>LdGc5H_IZ/hlhe0GnfZO7Sin`CmeRUXZK7`gcSjHd
gc1CnI5YcJUP1ZN1N5gUG2h73CTNg^=V:Q=P5[nVIf6/bTUJ_d3K;E5m<kc3>j0I
7hNYBScoXOY3eN?`7Dj=EGAWPNm10MgMfnY5L_5^UE/Q8jn0Fk@<L_8/UM<Q;`mF
>A2bLANEGKBlXKI[X;:dj/DP2fN4ZiAAnh?Z3da>_V[nS?f:j3ocIhklmdCl0/OQ
NEb>?FPKWZ;3V<3kLBOmS;WhAia=Eo48GL8GjAc6dB=/[=TmJY]?l20Na`fh0SMY
glEZHaiN`F0[4<DMnLdT;VBFLcfcPV^J2Acd@5AOcmB9oA;P0fFPZLi13ocemeUX
JVoX2GVTdLdMN<eNQRkfS<ZSd<7^PeO]M^QX=jRnG</oQ[kf0mFW@glk4C[I4AXI
mMMf?KFnZoI_YOD=XK/==P?A68LPUHc0E9[iiY0aF4;N`6bBX;:cjZfa^<ASCZV9
iJF2I/O5/:CTeO;<F4[BH2iaF4hN@Pji2EGT?>BFOd<en@j:B;0I:1`K8jgigVBV
KY2I4Z0`]HOle1A:DSg8BmFP[?Z10_@dU:7LT8lb@CU:1HF8E;m_2]4=Ddk_FD6=
<2_@MjHX1C^1b>jKL1LW@bZJ3D8O@`IJ1Dk?BRKJ3IInP;Ad2XR^@1cMd7[4]9AD
kee6C47IlC4F`MBa;d]5lAH6>h5oOYJR4i<<bkUl>=kE`QmM9lcVaf1coa6>l?]`
QLI;ngeJSHE:d0GOE/U69od3g>M?J]dj7>?7HWGO2ZnilQYKi/8b;]Q:m[mnCOCT
_he6gS4MIcOe^8]iTLNJEgRSBB_[SLQHLh_kZ?jBZJbW^Z2fBOMO8UncG=h`>fBE
^BW;=MnHXCU6oeQI86YcBdoXD:UYGY6bYZhD<hVTC:`/4:gl6JVSNFa=^Bd_bPFI
;JOU3CTP2fF7399e/T`nUN7b_/[a<U:6b5;YZk:KbQMTV<C;4^dmB2YXnk8b@8:]
@>BQ5]ZZ/]BfUlEfXFbfdfB7kJBIKGfm;R^Q;Q3595oK;O:mI[^WKG9kfMhFM/V]
MCOTXMdSUneZ2OF1:8hj9NNdmBekFLCMTXbJUAIeijBFndKJ^l]BcaUKeXW=ZYVY
eKYK=[@??<TSoWdN>/F/?f<bD;bnYFZj8IC3cB7SnU=mmhUNSj84]iTZ^VTdcafU
kVhnKGFojY]/]NH<mnQmmiG6l9Hg^=<JLfKTWcB_Z>@;/?Qke=CWiJ[n92gglnV4
kd6Wo13Jh/_@6]n7iVX/?TGSkJ4n5OEBoDFOTaY[VdZZUm8cUlik4Un5oWAoh2n^
2QeaEg6CNhkF^SRJXO8]inTeEdcW5^HMn>NoFDGOEUkCDke4Xogm]48Si4Tn2KOc
QCR7cjJb:[OeNGRlWliSOGonb:OS9AihPfn[e>BCoR_=C>KAFAm/1?iiGj<CTD8O
f_:b5S_:N1XPXjRkk<FjdQR;RF2X2ccYEfUoccdj;lh^aX`f<aFbZjRT_D<ek3j:
]jmAKI^2R][m6>YSA??joDVoLH/Rg:jn>kKb[f5KSN3kn96JIOCE:;dWQ_90e:jm
cjgAMbjU?;j/VDd7GdTYSZ4l4:fcUFHdkOeWn99V=JlY[f_Fl8KOPcgm;PaePBOm
d_G_MDHWTO0>Y<Egh1V/3XgaPGTM]iUI>=m/`XWV<Phdfo03<`OgV5maSUV25l`I
g6NF8/<i_6iFHfJhP4UP4iJ4ReP@]V43^8cEH2MfQb_H0Kk64G0=1l5^O1on`=U`
25NYae`9Ag0Og<A3FWHF_/OOH1gNP5V8^1A?`5QlZ=OO`//ZGmMfcO01]<NMl2`n
QUZh1O:X;:@bc3_`cc5gm=J/B2nK]_B5NHOFVEkdJT`?A?Fej:KB0?YA7^GbOoFK
OgVj?SaJFFI8UYU;o;Ki>ZKoQlS6Uc9J?NHWiXX/<QOD``Hm4=Do:dgTR[B@8m9K
jT]?2G[PWgl?5>DnIG4_ETFWfE41:XkE:BFfX1?@PPR7DEVlB5Ea9WG2KS@2nm47
^92fh5eJS1eDOhRQKb1j;[n1ai8NcdTUW2K]/;?<`;Hb5>LZafD>ORT7/8D/`gAf
1_J`lKS5GXCMU_1]Jo1UNajZfZe@c0HKPGmnodDAh7BcBchf6fB;nD1I8HO=?3U^
U/UelikL=9m:8YPYbF69IT8cYH3::RZ[ZV`2djDE;9CN<4DBH85<DSU5iA:H;8]E
KUFiGM^MP5Ub5QI92Y`^3n1c>@IObd[H8c_PS9b4Zg8O;TUJ?285LKfD`SNU_7Z8
U]Q5j^8R:H979A7NT<^0mPQT/bMdMGNPW^d0MF`CB6a[Z9d`ol20f7XZV0V`b/j7
Wn`ZN6Qg@4Ig3XXkReEL2JcQc^TkfU8MEeYmNW>Zi5jWW6hVgKC[jE=kR6[JKbV7
GDeSkFcJHhOAkkH[YG>eZ:Rf;nPJDVKGULSeYO>f2UWGU2j[3a9GR7jeB8n]Y`_f
3::kS1O/;Wa/3jQLX_YWn:/MSlI=`H^fUfI36X6iGUXo5Wn`kn77mW?/I;MQ2W/@
UlP?V5lfZO`<[lUdK607H7oK5JOJb[S4I/5EmRIlI?l=JfeHHb3j@UL3DU9?SI`6
`NmH3:mR5Gb4;O46m/FT=1?SJCUn@UmSCSj4HgP7gZN=>9lna@Kd5Uk0Eo1MK8YM
<@lFabBH3E=B=^ee@kg6ECRXCol6_0/;<2Un1bUa3FC1FE1LoDH7k:RnX37/`NOQ
>XKa0m4CLA3JdDGX@H0S:@^^YT9hAYn4c5`=GnGJ^56cCI@fBS=/bcGeJBR>VbTe
3ZH7d952gl0oiboATg]?KTPMNd=JfJ@FU:07X_XEO5=4KTYBlGH3Na_d`5ooeh@k
:HfDE^h?BJOA@]0357]VoPMUY8VkH24Kl?d2001h8Io^5GDWBn[Zd=7LdG7BLPH0
000000000000X1H00>03003X4R<020460</20000oWSJ]EA1J1=15?dc/hW]KV2C
eQH:EF=A3dE=^^2QQD2C=UP:3JE=RKLda/D6=hUTVlBL;2V81b7RXGPD4JaGlM23
U89hmIZ[@U78AI6mZ=3hIfLgRDDX]7C8c;clooNooool6@;m06bB0DR`3gahL592
74AX^mffdGDbh/PDj][ij6OfHWP@dAF_2Z?@i/Hho3Sg4>oPG1d6N8kn5LO:1`^I
mKETkKj>=]27d]oXKm3V1R[QLXd8kfLYd6TK3B:jA5cIY<NEWO>j/Pn::f_h>>[W
<E:QODM6f2RR?gB/;FRN4/46oV@^[i_1Q5h=;QGcV@9lgK>Zgg4:Pc28N0R_4VPb
Ug6=EW__A5<PBb1lKa`LccNemao88GLhN?0C4klTH89UUKk^?aT;LERXOCJ2aH]c
JRYTj]T`djBG/0GKh38nHKM>:Bm=jnIE8=nD`bcTV7WmNd:6eZeMRIb<Xi_9B8O3
Qc=FREDZROURfM1C;E2U5ZbAEbC<][6_ml20Ce:gVUm>:Dnc9llcdWm>S72>iE[n
M]60jS@:V[8lM5BN_Ph7GUb8=2>]Zm:>0VcO^L>ka;g3:b]_RHOP9IeMGTSN`1^H
bQFRQQ7;V;W/C?6>_YRiZi/@l1c></2LV0:NVF:iU==;G0T1JB4IS3mH;fELCce>
_7FSGPY^kCik0`?@Mc4DKlb6XX^FGkfISRkn_70NlI0J1B]^GKHJ/C@R_c[3]dKL
6To?F@eK<Xgk`cT4dO7dK3Y^lEmDmA6/5:4h/5h4Bl20Um`3/UlBeH`IVN`mD6fE
8^[jN<;I=O/X=f=lZJ0Ncd7QCQbEC:E74HPLmAeJOAa[2PSe:Bi<M<Tf3FLgkHn4
OYh_AKjDQ@T^>]N6P=:jbI7m=`/R15BWX?L]iRnfj0;X_<G^L3]?M=F0[GNjJX>G
J[UV[^]i;Y<MJnSaigHEjg@^/nEo0IYX;nEP8A_`A`<00<_1a7239Amo<N<7QMMb
<Z6F1`0000000000001P7000h0<0043m:`080@H05@<0003nN=ZeEDeX4e4@W_Mf
=kJKb2I][HQ5He4?QAXKj:D@J=94Bj6U]:We8:@aGCBhfdSB4W>bY28NQ8R7h]UC
5HlN14F:?`LAQ9ijmBAhR/PNA=4h/flgfmJ:V>YSgg^c<k?c_OWIN@cJ0JBg4X0<
OPHh59bL<HMR_=5Xf=@YM/SQnKV[5n3_YKVNCZA>nSCXP@HYh`SRG4Oj2Li`3l0m
]>mg]08`WUflW:iLeE47fY3k5NfA3@:FLNUW`WXG1ci/Die87FL^;n9cNIgkG=j6
i_86>hQZYc=b8Gg<=1T?0MmhKd?0g6423H;Y_:VG`Q=j>CaE<;<;l67M:]Ma2XGC
8<k3:4X@EHU7TVSUVG>J1CH5`_KbSmI/Lg_oQ1QZ4h<>?c1@Ed0B:7=l8k0g5>JP
L3/g0/F7LfPXD]9cSiBXO1mFH@eLa=_BnOoTEcCZnOFBGi1fIXJej5NPRH;51ZIY
M]FE:_Obm57Kj@m[dIo]B<G/o8]E[6@_EdFf=bC?YnhV4Rf9a8@aEUPbm=Vjd^OS
k:6lQ[S[H<0kfL_Kdn2olW=kcINRWXM9_P/68hcYRWVaH41i6;TcZ_[Zkk9F;YNk
:F/NdWMiUb[l1JUOE@onbI_mCBCRa3HgHfND;o8i5BCZNgIWhViWVYW1g/6`mBBW
am>3f5MVl`]a`dQTBoWLB65NWlaNdT/@DWI6=2@iY`XY8hFUHUh_TQ12lWPjW;Zf
F<bjU[HHlEF=JS6ln_c^0nR0]V>AE2dIRDmJ@Ne/9SkinNPAY0mXLK1BePV[U/PP
5MA6J:^U[;k<Z5Fc>L>hGam58]jGBFIB5Sea;L0`EXcS`8Pa388457X5e:0/hYT`
/[T[X=TR_hS/[@5WSmYU/i;0[WcSSEBFh33@7H4/4cG`_iJXAOS9[Z>]L_UV368]
V<8?GoM^oUH:eB5jWJ350:7LA5TYdY:UIMkQU6`llM4H;@EJUYc?HDDWJ@@h[iJ8
/Umc84j?hUWHNUoA[BJZ2Y[gUC_LNQIEfV7;WBYMY/1?EdZ;^^Wn`B;XWSfgBZGV
ob3Io9m:[F5`H24Kl1L30039^C5/keIHPV9O6`:EKhZn`PH0000000000000@1T0
0>03003`92L020460>D20000oWSJ]EE1J1=15?dc^a^KCL/VSJ:5X[7D7PXJ6o1B
22CM1T^QD]:DNX][G7AaTdRfYNITBD4l216AD_3VZMhmN53YYAL5;ah:@T4?2QK4
8W^Ze?QWIbMKRe:`MLS<o7gokgooooVc8A06T0`9@8I]H4?1B@Wa9D9K[IHWWB<m
?QJQ`ZjCOY0b?G6D1T8Jm4:;6N>8hUa5nCUka]NFdGo4]nZ42F?fAZ5nbd@Kj41d
6og5?FjP<RiW2OMnU0;=N58LYGhR/1eIH1lEPCd>2bcN9K1?G@8k[S4Yc>:VG?^<
K=1NU7k@_QJWOT1h110]F6GCBE`bia?iJ]VX`>MEMohKCVi`7WR<Q5D>DR[3V2IE
On57F25ih;hGO_jKKn[]FlRQ]SUHl4=3;fF@></En[GSH2c4Ij7NNG6F4<kQhJAS
UVZQU?`4UV051>=mjO9obR^E2_:ZT;G`GQIb:7V=EnM/Deo1[U/56iI9D<TJ>AQS
T=N9=R?[mkbE]bb?MPHfhIfd2@?ToA4A`E/iZ>a[mK1bo[fb^V=;@Ii_Y3nL7f4/
DoGbeJX=laT4K5EMfRo?[SH;@m;[jnT]jI7B7`IYfkoWGhRhim?C6d@QN957YbH:
5o16cURE[6f?68iEdZ_Gc4WS^^U0C=VKJDcbXhXYNWF^IYTeYXBH?558i6k?ePcQ
JINCD<=^e19;[ahnQFkX>9g<=DNCfDTgZUd/IRNoWcZ9lS4]2fk>?N<fAhXXACFM
KLfL>ePLLi/NT/7mcQP:fL7RJ37W/UmFjbAH:d9aH<D85T42EWH5e:S<jcUR6jFK
X7VZ2:o/_B5oCgTW/YQWRhEj?8T8Ln:[E2[OCD=j_oO@JZe_WH_@60ih5/OIDVG;
75]/]YRnC_Ln[Nc=`5kgMlOcSjknjP>eBJ2dhC39Nb`1SaKE<j;GnKNMo@?`WX7f
]ed<dJVl1k/m_Mn32jb/DgEWeR`cC?F]HILodH=B^m<U3ol5BCQ0M`0000040KD0
4A?_500@00488;<3292f0`000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
3`3X0gLN00010>T3:000080F003P4000h100080F000500002P00000000000000
0@000000004?00T470h000002P@40000;00000l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000100001P00008000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000000P0000H0
0003000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000<0000600001000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000400001P0000D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000001@0000H00006000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000000H0000600001`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000700001P0000P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000200000H00009000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
000000T0000600002P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000:00001P0000/000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
2`0000H0000<000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000`0000600003@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000000=0000
1P0000h000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l8000000000040
00010<<?60000040000000003P0000H0000?000000l00100^Pl@0000A@1a07D0
H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300
^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h0
3`3<3ih000000<d?20000000000100000@333aP000010000000000l000060000
4000000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000@00001P00014000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?
WP000000c@l800000000004000010<<?60000040000000004@0000H0000B0000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000180000600004`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000C00001P0001@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000500000H0000E000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3G3g@000000=<?
100001D000000;X??P0004<0K`1]0700J@1/06D0801_06H0801=0640M01X06D0
K@1Q07@0J@1S0640801>06l0M01U0680K`1_06/0402j3aX0001<06D0H`1d07D0
LP1U02d0<00b02h0KP1R00l0e`nD0000003C3`@0000F0000002j3bX0001B04D0
D01?0580E00]04D0C@0b02d0<P0`0300=00]0340<00]0340>00@0;X?CP0002h0
;P0_0380<00`03@0DP1U0700K`1b07@0;`1B04D0D01?0580E00]04D0C@0b02d0
<P0`0300=00]0340<00]0340>00^0700I01V00l0lP?j0@00;`383``0000`0=8?
10000040000?0=D7<0400000]`m40000@@1b06T0H@1/0000001Q06h0L`1de1<0
M=@C0:`ZW@3ddQ<0g=8C01KW1c08000000000?CB4`1jF`T`k=8C0000100@0;L?
A00002go<olP033o]32g<<<`[c0007<0M=@C07CD4`2/:Yd0m=8C0=cB4`0Fi`L`
20000000003ddQ<0NU/9<>cB4`2000@b802g3d@0001306l0K@1Y06<0801C0640
KP1c0200C@1C0000[2ZM0?CB4`3LdQ<05^L7<0P000000000m=8C07YK2C3/dQ<0
0006@S00]`m40000;Olcob00<?l>IQeW001Q06h0L`0P04d0D`000:`ZW@3ddQ<0
g=8C01KW1c08000000000?CB4`1jF`T`k=8C080011800:@?2P000800@@200080
00000:D?3000000000P^00001`000000Z@l:00001`0000804@@91400X`m^0000
1@3ooCl0000R8000I000003o001T000000000000@08000001`000?ook`200000
0@000?oo4P00000100001@00804P0@0000001@00@0900P0000001@00H0=P0`00
00001@00P0B01000000?00/4e0@000l00?3<10000006l7P00004=0003P000>80
000:0000000000L0000000001000000000040000100003D0000500007P0000H0
000T00001`0002l0000800002`0000T0000G00002P0001H0000;0000100000`0
000600003@0000@0001o0@7`m0<003801o0T00000`B544^2_amm=oQEWYj:I99g
o`0O5P000P00000000000000<P07l2@0000315:XM^53LL=:TGO6I]1HaK7o05L2
000100007aH00000000b00O`900000<4TOid7HJgQ7QHTnUVYNZ56?l0K@800040
001f6000000003801o0T00000`@XndF>KkkK;7bS`<=nAWeEo`0n0P000@000><J
00000000<P07l2@000031>AZg:WPdLkHBin[Nnf0>JSo03h2000100008Ad00000
000b00O`900000<4dLXBJf8U0][B?RJSH`?FgOl0D0800040001O7`0000000380
1o0T00000`C0c@cFMS06bna[>le6UoO1o`1]0P000@000:lQ00000000<P07l2@0
000316cmM7G>OgnN1iIIMV_AZjco04d20001000072@00000000b00O`900000<4
Ag3nT[V1=dEC[`NJ0>@ReOl0C0800040001Y9P00000003801o0T00000`BB;DnU
MCDQLQUABaXXoI9oo`0n0P000@000;DX00000000<P07l2@0000313]K6Gb7?Le6
>:]Wm/@mflGo040300010000lbX00000000b00O`900000<4n[e45eRNf8cDmR3H
aZPT1ol08`800040000c;P00000003801o0T00000`Cn:odGa3LLo0R1Z0SG9oL8
o`1::`000@0005H`00000000<P07l2@0000316[lKQNJ0=UG_KlXm9L@`;Wo0=`3
00010000X5/00000000b00O`900000<4jiUITSO2E]HU;SojFklK/ol0IP@00040
001lG`00000003801o0T00000`CYAP52>2I@Q`lh8hBKJb30o`1_0`000@000>9S
00000000<P07l2@000031;PbIb_K5]WHM3Q0`0bC[bCo0?`200010000DFL00000
000b00O`900000<4U9=gZNF>W/h7OoNK57^KKOl0?0<00040001=JP0000000380
1o0T00000`C=O]iF3:A]<le>_R40^3E4o`0[0`000@0008U]00000000<P07l2@0
000310l`h3b;;_1MO;2WVH^T0k7o044S00010000]7000000000b00O`900000<4
N26OkQEe9d_Zj]3Ag=5ad_l01@<00040003eT`00000003801o0T00000`C;`LA`
PbDOOc7S1hGGLS:Qo`1?0`000@000?ZF00000000<P07l2@000031<Vi<Fc_EUR2
HUlK0YE_R[ko01l300010000BIX00000002300_`<0000841100028<1000028I1
00000;l1400@0<010@002<E100000?l1200800420P0024007_4@000010002040
00P20008m`0041l0l0lh0000003c0a@0000F0000100000000001002000000000
l`<D00005`0000@0000000000P00P000000?0=07V@4001l050@L0000000E11@0
002jTk3f0<ZJ>jd7U<L0bYXk0@4000l0nP=W0000003n0`<000000@000?d3=000
0480001T0000@P0006@000080000000000cC4`1jF`T`000000000028oooo]_ko
o`404`1`0?/320000000001`2000L03k0`P000010000@0/001l04`@l0000003m
0c@0001T0000I00006@0001T0000>=<C0=lM2C1de1<0Q2ZM0000000000000000
000000000A<07`3o0a@00002000430000000000000000P0000l0R1>N00003`2:
4c0000000;X?400005l0G`1O0500D01D0340<00008/C400000003@@80000L;D0
072e000?08XCGP000000^Pl>0000G`1O05l0D01@05@0>@0008/C@00000l0i0lH
0000003C3`@0000E0000000H40@0000100003`3T3aP000000=<?100001H00000
01P@10000040000?0?0?E0L00000l`<D0000600000@0000100000@4000000000
09l?1000000000000:P?4@0005=iLgAUKB1@HG9QKFEdIG9c003c0a@0000I0000
1000004000020@0000000000W`l4000000000000Z0lD0000AFiULVMi86U^87AX
IB1CNG=dIFd00?<3500001X0000400000P0000<100000000002O3`@000000000
002X3a00001;JFiUM6US86E^IG9WNB1D402O3`@000070000002X3d<0001<JFiU
HG8PKFmdJFm^87=iLgAUK@d=3E9_M65dJFm^HF`PKFmdJFm^87=iLgAUK@d=3DE/
IF=dLVUSHF`PLgUcM6E]002Q3d00000E0000000000000P0000000@0000006@00
00000000008000000040000001800000000000140000000201P0003c0a@0000K
00001000008000040@0000000000W`l4000000000000Z0lB0000D6mdIFidJF5/
84E^IG9WNB1E002Q3a@0000C0000000000004`0000000P0`0100W`l400001`00
0000Z0m30000C6U^IF5b86e_M6U_KR1cNG=dIFd=3@eBKgAQM6U_KV5/86e_M6U_
KR1cNG=dIFd=3@e5K6ESM79YHf5/87=iLgAUK@00X@m000005@00000000000080
00000040000001T0000000000002000000010000000B000000000000A0000000
0P0H0000l`<D0000700000@0000200001@400000000009l?1000000000000:P?
3`0004IbJF=dJFm^86a_Lg<PAQ00W`l400001`000000Z0m30000C6U^IF5b86e_
M6U_KR1cNG=dIFd=3@eBKgAQM6U_KV5/86e_M6U_KR1cNG=dIFd=3@e5K6ESM79Y
Hf5/87=iLgAUK@00X@m000005@0000000000008000000040000001T000000000
0002000000010000000B000000000000A00000000P0H0000l`<D00007@000000
000200001P400000000009l?1000000000000:P?500005MXHG@PJG<PM6QU84E^
IG9WNB0o402O3`@000010000002X3ad10015KVEbIgTPJG<PHB1cHf5/HG8PLGEQ
KWAYM7TPHFiT86UdLb1eKVUd86Uc86Y_MFaU;Pe5KVEbIgTPJG<PHB1gKg9[86MY
MVE^869i864PL79_I7ESM21_IR1VKg9SIB1QKV@PKFmfJFiW86AYLgAQKV=U86U^
86eUHfQQKVUSHF`PLgUcM6E];Pe5KVEbIgTPJG<PHB1`LVmTMF=d865]KfiW87AY
KFD/87I_K7AQIfDPHFiT86=eLW9UKW@PJFhPIFaUHgAbJF=QK21cNG=dIFd^3DE^
IG9WNB1dHF]ULb1fHG9YKgEc86I_LVec87=eHfPPHG<PM6E]L6EbHGAeLVD/86=Q
K6mbJFD/86aYIfQd865^I21cKb1_KRh00:4?5P0001h10000000@001@01h10000
008070000?<3500001h0000400000P0000L100000000002O3`@000000000002Z
3`X0000100000@000000402O3`@000010000002Z3`X0000100000@000000003c
0a@0000O00000000008000080@0000000000W`l4000000000000Z0l80000DVE`
Kg9d838@09l?1000004000000:0?U04004@0I@1c06<0LP1Y0680I@0P06T0KP0P
04D0KP1W06`0J@1c06P0800R04T0K@1`0780I@1c07<0J@1_06h0801_06H0801=
0640M01X06D0K@1Q07@0J@1S0640801Y06h0M01U0780IP1Q06<0I@0L82h03@14
06D0L`1S0780J@1R06D0801Y06h0801506h0I`1/06T0L`1X02008P1906d0L01b
06D0L`1c06T0K`1^0200K`1V0200C@1Q07@0J01U06d0H@1d06T0H`1Q0200J`1U
0780KP1U06`0720^00d0A01U07<0H`1b06T0HP1U0200J@1^0200A@1^06L0K01Y
07<0J00P0280E`1X0640M00P06T0L`0P0640801V07D0KP1T0640K@1U06h0M01Q
06`0801T06T0IP1V06D0LP1U06h0H`1U0200HP1U07@0M`1U06D0KP0P06<0K`1]
0700J@1/06D0801Q06h0I00P06T0KP1d06D0LP1`0780I@1d06D0LP0L82h0002Q
3d80003;000000004000FP0S0000000201`02`0000800P2201`0<00000000P0L
00/000020080PP0L06800000008070000>X3000000l0n0?l<@000P3_0aP00001
00000@872@P000000000000000004`1P0?0780000?ooo`000000okP00?l0003o
kfH00000002b001`?Ol0H03`1b00003oool0000009W<o`000000c<co0000IP00
/P00c?lc0600l0LP0000oooo0000000cVOl000000<c/o`00P80009VI03=Vc01P
0?07800003=V003oool0P8000?ooo`2Ic00003<00<c<003<oc<0H03`1b000000
<fH0oooo0820P03<k?l0<lc<001VV@00ool0003o0600l0LP0000001V0?ooo`1V
I_l0oooo03?<o`000?l0oonI0?o<001P0?0780000800P03oool000000?ooo`3<
I_l0V@2I0?nI003o<`00H03`1b0000200000oooo0?lc003ool`0ogb009T0003o
I/`0ol`00000X`ln00000@3ooCl0000R8080I00000000@1T000000000000@080
00001`000?ook`2000800@000?oo;0000001000@0:<?O00000D0oodo00408R02
06@000000000I00D0000f0000402000000L0003oonl0P0020040003oob000000
0@00P0D001<Pe04P0@000P0L0805000R8=02@080008060201@004b3`0f030002
01@0P0D00;/040F01000000P0:<?KP0000D0oodo00008R0006@00000o`00I00N
000000000402000000L0003oonl0P00000<0003oo``000000@0000D002018040
000000D00402@080000000D00603H0<0000000D00804P0@00000D02S3eH00005
00000@T000000@0001000P2@01`00@012@0000010201000000800@T000000@10
0P000003004900000040H0<0000010012@000001080400000600X`lB00000@00
0000000@00@0T0000003L02S3ch000050000000000000P0L0040000000000P0H
0080000000000P0D00<0000000000P0B00@0000000000P0B0800X`ln00001@00
000000000080600100000000008050020000000000804P030000000000804004
000000000080400?00`4dRd000l00_3:;@00@008l0P0000d0000=10000l00o1X
;@003`04l2P0000100W`400000000000000000000000000200[`2000000@0005
00003`04l>H0000200[`2000008@00002P00``0;l;0000040;XObom20EL;0013
0FH>00140@@00015`B`00016`CH0001o0@400@200@0000210Oooo`2o0A00403o
0A0060280`00000;00/0l?mG2k411@Y@0<48001^0?/:KP2L3000;`i806H>^@4K
3N@2W0aG2k41E`^a0AP0700200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000I0@4B8QOe
0`l01?3200004P0:l0P00003400000X005<02o0N0000O`0100D0P00DWid0Q`02
0000_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000600/06H4U043`0A
l10000000<<;20000000000109d03`0=l4h0000009l?1000000000000:0?6P00
0=h`^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P00
00h000010000000?00C`I04001802_0800001100000:001300_`600007l00@05
0800m:6M0;l10@0A0?l10@0901<08_460000_`<00004000@l0P000201;01X1B0
3@l04O0@000000332`P0000100000P2M00l03O3f0000002O3`@000010000002P
3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJF`d0;7/P0380803/<=T`jc0=
02ak800c0200k33I<>/`3@0/Nb00=00P0>``fC3[<0d0;7/P03D0803/<=T`jc00
0:8?7P0000h0000000P0000100P0000200P0000300P000040000ZPmJ00004000
00400000008000010000000600000@0000000P000040000000H0000100000002
00000@0000001P0000400000008000010000000400000@0000003`04l=80000B
00[`200000D@00002P00@`0;l1P0001o00401@200=2YW@2o0@404@3o0@402@0C
02;a1P000;l3000010004?080000H0mP0a08P10?017`40000000``/800000P00
00L1W@0?00g`I0000000W`l4000010000000X0l20000:P000:4?7P0000800000
03000002000000020000P00300000P0>0000n0l4000000000000ZPlD00000@00
00400000004000010000000?00C`e00001802_0800001Q00000:001300_`6000
07l00@0508000:nM0;l10@0A0?l10@0901<08_460000_`<00004000@l0P0001P
3l08h0n040l04O0@000000332`P0000300002@:M00l03O1V0000002O3`@00004
0000002P3`80000Z0000X@lP00000P000000<0P00080000000400P0008000`00
00803P000?X?1000000000000:X?5000004000010000000100000@0000003`04
l=@0000B00[`200000L@00002P00@`0;l1P0001o00401@200>2cW@2o0@404@3o
0@402@0C02;a1P000;l3000010004?080000H0n843PEP10?017`40000000``/8
0000100000P2W@0?00g`IP000000W`l4000010000000X0l20000:P000:4?8000
0080000003080002000000020080002000<0000200h0003H3`@000000000002Z
3a@0000100000@0000000@000040000000l01?3V00000P0:l0P00008400000X0
0<<02o2`0000102j7l_o@P5O2`00@`5g3P00A0440000AL4/0000A/4f0000O`41
0040P0400000P@470008_`4@0100o`4@01P0R0<000002`0;0?3om@P008804`^3
084<000a3S80M`jV0AP=n`:D35l;[04M2V00m@P00?D8000H01`00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l3000010004?080000=@4e4UhG4`@?00C`cP0000802_0800002A00000:0033
00_`V00000@0^Qo;od810@X004<1f@X004@1100004G1800004K1:P0007l10@01
0801000008410P002;l1400@0?l1400H08P3000000P0203`o`00]@V`0OT9h0;I
2P4:S`562580JPL00000]@T00;D94P0D00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200002D1VA9g5Z/33`03
l98G000?00C`E00000402O0@00001@000:8=001Y1000/a0000802_0800002Q00
0042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0002R3@D0J@Bc
40l01?1F0@000P0:l0P0000;40000PX00<<02o0H0@0010000000@P612000@`4B
1@00A0440000AL5P0000A/5Z0000O`410040P0400000P@7hn?P0_`4@0100o`4@
01P0R0<00000600H0?3o<`K/18`5DP@c1Md1F`Q:0H48b`0c26@0o0CC0<<4800m
1000_P<L07P3JP2Y0ad1U0:i0ML3f@5H17T3S@3E0Bh0o@4007`2=`0;0g<420ER
1NP48PHB1C<6k0@c1^`4<P0d00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000H
0000/@d005T4000j40003`04l<H0000200[`200000`@00022P00``0;l8P00004
000000120Hl000130@8100140@@00015`AP00016`B80001o0@400@200@000021
0@@000Ro0A00403o0A0060280`00000600H0l?l000L0N00008l0j@0800810007
00001`0>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`40000?h3003n3@00A@@007l>000?00C`mP0000802_0800003A00
008:003300_`^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P00
07l10@010801000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c
1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X07002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@000050000;h>000/0`00F10000l01?3F
00000P0:l0P0000>40000PX00<<02o2H000010000000@P4I1000@`7[0P00A044
0000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0
000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000P@000>0>002>0P00EQ0000l01?3F00000P0:l0P0000?40000PX0
0<<02o2H000010000000@P4@0@00@`7a0000A0440000AL4P0000A/4Z0000O`41
0040P0400000P@460008_`4@0100o`4@01P0R0<0000020080?3o000L0:00003k
02@0406;0:@0TP0P0?40000L0000700B01@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000i@400<`=001/
0P00A@h000l01?3600000P0:l0P0000@40000PX00<<02o28000010000000@P6H
0000@`7P0000A0440000AL4H0000A/4R0000O`410040P0400000P@460008_`4@
0100o`4@01P0R0<000001P060?3oV00409P0h00000P0B00009P0102H00@03P0@
00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l10000210P00@a000<d2002c40003`04l=H0000200[`2000014@00022P00``0;
l9P00004000000120H8100130O`200140@@00015`B000016`BX0001o0@400@20
0@0000210@8000Ro0A00403o0A0060280`00000800P0l?l00500E`000>P01P22
0O`25`7@0YP0Y@800500001@0180500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100003h0@005`h00;T2002F
3`003`04l<h0000200[`2000018@00022P00``0;l9000004000000120MP20013
0E`100140@@00015`A`00016`BH0001o0@400@200@0000210@8000Ro0A00403o
0A0060280`00000700L0l?nd0P00001Z01`0G07;0^d0f08[0;@2002d0P00400D
00800400[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000W08000H>00081000]0h000l01?2n00000P0:l0P0000C40000PX0
0<<02o20000010000000@P4h0@00@`670000A0440000AL4D0000A/4N0000O`41
0040P0400000P@440008_`4@0100o`4@01P0R0<000001@050?3o40400000CP0h
0HL040400101000<01000P00@02/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000F`4006d>003g0@00/0h000l00o003`003`04l6800001
00W`400000D0002R3@00J@@00:h@000200[`200001@@00030P008`0;l0`00004
000000280`00000C02;a1P000;l300@010003o0@00001@000:8=001Y1000[Q00
00l00o0B0`003`04l680000100W`40000?<1003Z3@005`@00:h@000200[`2000
01D@00030P008`0;l0`00004000000280`00000C02;a1P000;l300@010003o0@
0000l`400>X=000G1000[Q0000l01?3P00000P0:l0P0000F40000PX00;<02o2R
0000@P4i0@00@`6_0000A0440000AL4X0000A/4b0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000002P0:0?3o001[07802P3E0000904K03T1F`2W
04<0BP1U00d0[`0006/0001[01H0600200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000?<10003
3P00T08005X>000?00C`f00000802_0800005a00008:002c00_`VP000481iP00
04<12P4004@1100004G1900004K1;P0007l10@010801000008411@002;l1400@
0?l1400H08P3000000T02@3`o`00:02P00X1iP3k0=l04@2V0000/`3504L01000
02P0000X01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000O08002T@003_0P00[Q0000l01?3H
00000P0:l0P0000H40000PX00;<02o2J0000@P5G0000@`7Z0000A0440000AL4T
0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@09
0?3o000C02@0G@0/09X06`3Z0500g01G07@0;P0000004`0001<0500H00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100003/0`00jPd001L4001O3P003`04l<H0000200[`200001T@0002
2P00``0;l8P00004000000120JH400130O@100140@@00015`AP00016`B80001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0l?mT0000YPCZ
0C@4m04001/0I00006@0000>01000P00@02/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400004`0002D3P00W`8008h?000?00C`5P40
00802_0800006Q00008:003300_`f00000@000000481j@4004<1:04004@11000
04G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H08P30000
0100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>0M81:07Y
0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l10000040@00;Pl00?P100323`003`04l>H00002
00[`200001/@00022P00``0;l:P00004000000120MD000130Mh100140@@00015
`BP00016`C80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000:
00X0l?lH0000F`0I0500`01Z04L1e@330F40gP4N05P1000i01P0000H00005P0H
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000=@80060>002P0P00CPl000l00o2J20003`04
l680000100W`400000D0002R3@00J@@004P@000200[`200001`@00030P008`0;
l0`00004000000280`00000C02;a1P000;l300@010003o0@00001@000:8=001Y
1000B10000l01?3@00000P0:l0P0000M40000PX00;<02o2B0000@P6F0000@`6]
0000A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B
01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000W@800=0?003X0P009a0000l01?1P0@000P0:l0P0000N
40000PX00;<02o0R0@00@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=000
0=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?3
12h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f
03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@00001@00090>001?
0`00B10000l01?3H00000P0:l0P0000O40000PX00;<02o2J0000@P6P0000@`5?
0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d
0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100001Z0000^Ph00;X0001Q3`003`04l0010002
00[`2000020@00022P00/`0;l<8000120H8200130J@400140@@00015`CP00016
`D80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000>00h0l?oJ
0803001l05409P020@00S`4i0882Y0@[0T<4H`5Q0>80?@1g04X0C02=0381W0?J
0803fP200ah0800200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l1000031
0@00XPd000<3003d3`003`04l>P0000200[`2000024@00022P00/`0;l:X00012
0L0000130OP100140@@00015`B`00016`CH0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000;00/0l?l001/0C0320740?P5d0?P1`03h0K/0J06R
0=00H`0k03l0000001/0000K01P0700200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l1000012
0P00@Ph00:82000n3`003`04l?P0000200[`2000028@00022P00/`0;l;X00012
0HH100130@d100140@@00015`C@00016`Ch0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000=00d0l?lY0@000@4A0?d0@P000:T0003N01`1hP10
0@d1QP4:0Gl1_P1d0;00C@5I02T1000Y0@00700P00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000B04002h>000;0P00]@h000l01?3h00000P0:l0P0000S
40000PX00;<02o2j0000@P6]0`00@`6X0@00A0440000AL4d0000A/4n0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000003@0=0?3o002305l3002N
0dh0[@>e08L36P4i0:P1=@200El3lP1m0i40B0<i0000^@0008<0002301`08002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`40000982003B3@00J@@00:H>000?
00C`404000802_0800009100008:002c00_`dP000481j04004<1[@0004@11000
04G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H08P30000
0100403`o`00OP120:d0gP2V0:81M03X0BX0^`420?d0001^00`03`1<0700G`0C
0CD0X04e00`1KP2>07h0001n0000OP0R02@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100003=0P005Ph00<83001/3P003`03l9`3000?
00C`E00000402O0@0000G1D003D5001?5P00c`l000802_0800009A000042000C
00_`1P0008P3000001<08_460000_`<00004000@l0P0000e1E`ECaK?3`l01?2H
0@000P0:l0P0000V4000@PX00;<02o1J0@00@P440`00@`723000A0440000AL64
0000A/6>0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<000008@0Q
0?3o]09D37`1P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@4
0k43]0;90Zh1F`;80:H1000001d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV
07D7e`412<`1Q0Si09@9X02I2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100001L5@00?0X002TF003?3`003`04l9P1000200[`200002L@0012
2P00/`0;l5X100120@@300130L8<00140@@00015`H@00016`Hh0001o0@400@20
0@0000210@L000Ro0A00403o0A0060280`00000Q0240l?nd0U@<O0612cl1g`Yc
0Nh9C`;;28425PQ?0Y`7T@531fT1d`J^0C<6i@:410@3/@>d0/T2[P5K0/P0YP40
00007@1n0K<0I09l0O42F@910f@250Cd0O84l01j1^H0M@OG0@48c0642?T0U0VP
09T:l02b2jh1B0bO0/8<]09D3;@2E0a404P00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000088E000e
1@00CaH009H;000?00?`N0X000l01?1D00000@09l10000024P00>@00048G003]
10000P0:l0P0000X40000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0
013`200003T00Q925nd43`03l:@9000?00C`HP0000402O0@00000Q8003T00012
5`00k@@000802_080000:A0000<2000S00_`300000@0000008P3000001<08_46
0000_`<01004000?l10000024P00>@00048G003]10003`04l=H0000200[`2000
02X@00022P00``0;l9P000040;XObom20OD000130BH300140@@00015`B000016
`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?mk
00T0P`1F0@009P=?01D3fP1h0OD0001k00T0N`090180500200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l1000035
5000[`@00>DE003]10003`03l5@8000?00C`G00000402O0@00000Q8003T00012
5`004P@000802_080000:a0000<2000C00_`1P0008P3000001<08_460000_`<0
1004000?l10000024P00>@00048G000B10003`04l=h0000200[`200002`@0002
2P00``0;l:0000040;XObom20E`200130Ed100140@@00015`B@00016`Bh0001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?l00000:P6h
0?@1G@5L0X`0I`490=01^023014000000000000D01P00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
07@C000i0000lA<00=80000?00C`AP4000802_080000;A00008:003300_`2040
00@0^Qo;od81:0@004<1cP@004@1100004G1F00004K1HP0007l10@0108010000
08411@002;l1400@0?l1400H08P3000001H05P3`onD2P@3U0F01X`3j0P00C@@k
0<h41P6a1482TP=/0aH22P@>0BP4E03A0`00A0=10<T3J`1/0f01/P:@0Uh1l0=d
05X4Q`2_0kD1n04o0gH0i@:10>D2P@0^03000P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001T
4`00X04001XE002]0P003`04l<H0000200[`200002h@00022P00``0;l8P00004
0;XObom20M8700130MT900140@@00015`AP00016`B80001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000600H0l?nE1`00003I2L00TPWB1cd0U@L0
09D7000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400003HB001j0@00^1D007<3000?00C`KP4000802_080000;a00
008:003300_`<04000@0^Qo;od81_`/004<1^`h004@1100004G1K00004K1MP00
07l10@010801000008411@002;l1400@0?l1400H08P3000001/06`3`oel070^:
0A8;=@?12jT20@]_0Hl:O@:P2]<3=P/[2j@14PZD00@900242Th0_`^/0Cl3b@cQ
0E@=J@2k3P00D`j302l>N04i3JD0b@bU06P<V`7R39/1LPaK0Y@<[04737D2mP]O
01`;G`0L2cP0?00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
00000Q80018100125`0020@000l01?3F00000P0:l0P0000`40000PX00<<02o2H
0000102j7l_o@P6Q0P00@`5F0@00A0440000AL4P0000A/4Z0000O`410040P040
0000P@450008_`4@0100o`4@01P0R0<0000020080?3o001@0?l0JP1o0UH1X@8Q
0Kl1LP0J0000001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000bA@006T300135@004P@0
00l01?3F00000P0:l0P0000a40000PX00<<02o2H0000102j7l_o@P7<0P00@`6C
0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<0000020080?3o001>05@1U01n0Y<1c08X0J@1LP160000001>0000CP0B
01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000V1@001<3000X5@00b0<000l01?3F00000P0:l0P0000b
40000PX00<<02o2H0000102j7l_o@P7=0P00@`6K0@00A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001>
03`1R`290Y/1c@8j0HX1E`0f0000001>0000CP0B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000RQ<0
0<40000M5000MP4000l01?3F00000P0:l0P0000c40000PX00<<02o2H0000102j
7l_o@P750P00@`620@00A0440000AL4P0000A/4Z0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<0000020080?3o001H0101P`2I0X81a@8d0C81=@0[
0000001H0000F00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000JA<007T0003c4`00;04000l01?1X
0000@P4:l0P0000d40000PX007<02o0Z0000A0440000O`400040_`400100`045
0008b`7DU000o`4H01P00@8200084`0Rl@H0002o0`0400@000o`400000HC001D
0000<1<00;@0000?00C`@P0001802_0800000A00000<001c00_`:P0008410000
29<1SYn;09@1g[eX0;l17P0O0?l1000800@32@0003l30@010100l0LP0000oooo
0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j
3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200002^na04``L:d802j
3`h000130780H@1i06l0KP1c00l0kP?B6@000P3_0aP0000200000`@72@P00001
0020000000004`0?00`4@QT000l00_0j6@00D008l0P0000M00007A@000l00o3H
60003`04l2P0000100W`400000000000000000000000000200[`2000000D0005
00003`04l;h0000200[`2000008D00002P00``0;l8P000120I4?00130B<>0014
0@@00015`AP00016`B80001o0@400@200@0000210@@000Ro0A00403o0A006004
0`L000280`00000600H0l?l62`00003?0gT88`jA3fD41P/000H;000>01000P00
@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`2000
00P03@3a5KL@3`04l>00000B00[`200000<D00002P00X`0;l3`0001o00401@20
02`/f@>7008000210Olc084000220000P`0008@000250000QP0008L000280000
R@0008X0002;0000S00008d0002>0000S`000900002A0000TP0009<0002D0000
U@0009H0002G0000V00009T0002J0000V`0009`0002M0000WP0009l0002P0000
X@000:80002S0000Y0000:D0002V0000Y`000:P0002Y0000ZP000:/0002/0000
[@000:h0002_0000/0000;40002b0000/`000;@0002e0000]P000;L0002h0000
^@000;X0002k0000_0000;d0002n0000_`000<0000310000`P000<<000340000
a@000<H000370000b0000<T0003:0000b`000<`0003=0000cP000<l0003@0000
d@000=80003C0000e0000=D0003F0000e`000=P0003I0000fP000=/0003L0000
g@000=h0003O0000h0000>40003R0000h`000>@0003U0000iP000>L0003X0000
j@000>X0003[0000k0000?kooooa0000k`000?00003nooooo_oooogooood0000
m@000?H0003g0000n0000?T0003j0000n`000?`0003m0000oP000?l000000@00
0;l10@0A0?l10@0900420P0020D2e9@000L2>6<003l20P0201<08_460000_`<0
0004000@l0P0002h0f0381=@2@l04O0@000000332`P0000000000`3I0`l03O1>
0000002O3`@000060000002P3aX0003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJ
F`00XPl600003P000000002Z3`X0000>00000@0000003`04l<00000B00[`2000
00@D00002P00@`0;l1P0001o00401@200=P^f@>o0@404@3o0@402@0C02;a1P00
0;l3000010004?080000n0W@0jPBL0`?017`40000000``/800000@0000@0f@<?
00g`DP000000W`l400001@000000X0lN0000gS2i<;l`802e<=H`_c2T<<P`jc1^
<?QV3el]RYYK002R3`H0000@000000000:X?2P00010000010000000?00C`dP00
01802_0800001A@0000:001300_`600007l00@05080033;I0kl10@0A0?l10@09
01<08_460000_`<00004000@l0P0001P3k01H0J040l04O0@000000332`P00002
00001`7I0`l03O1T0000002O3`@000040000002P3`80000Z0000X@lN00000P00
0000<000008000000080002000<0000200h0003h3`@000000000002Z3a@00001
00000@0000000@000040000000l01?3D00004P0:l0P00006500000X004<02o0H
0000O`0100D0P01/=]T3_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000
060?/0O@3X0@3`0Al10000000<<;200000<000090]T33`0=l6H0000009l?1000
00@000000:0?0P0002X0002Q3b0000020000000`20000P0000000@020000P003
00000P0>0000nPl4000000000000ZPlD00000@0000400000004000010000000?
00C`e00001802_0800001a@0000:001300_`600007l00@050800[3_I0kl10@0A
0?l10@0901<08_460000_`<00004000@l0P0001P3b0@d1B040l04O0@00000033
2`P00004000020;I0`l03O1V0000002O3`@000040000002P3`80000Z0000X@lP
00000P000000<0P00080000000800P0008000`0000803P000=P?100000000000
0:X?5000004000010000000100000@0000003`03l<08000?00C`E00000402O0@
0000N`0009@0003=2@00m0@000802_08000021@00042000C00_`1P0008P30000
01<08_460000_`<00004000@l0P0002D07/0c@Wd10l01?3f00000P0:l0P00009
50000PX00<<02o2h000010000000@P4J0`00@`6N0@00A0440000AL4`0000A/4j
0000O`410040P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000300<0?3o6P>;
0LH2?P4/0]80A`0001L0500005<0702K03X2V@6a0XT14@>N0AX3R`4J0h/16P0L
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100002a0000/@0007/9002Z10003`04
l?H0000200[`200000XD00022P00``0;l;P00004000000120C8600130CD30014
0@@00015`C000016`CX0001o0@400@200@0000210@<000Ro0A00403o0A006028
0`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^
0200R@0008T0000J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000:H00005
0@00JPT00?@4000?00C`eP0000802_0800002a@0008:003300_`V00000@00000
04816@@004<1j`8004@1100004G1800004K1:P0007l10@010801000008410P00
2;l1400@0?l1400H08P3000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o
0000A@4004D14P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`40000=X1001H0@00ZPL00>l4000?00?`PPD0
00l01?1L00000@09l100001k0000U0000<d9003=10000P0:l0P0000<50000`80
01<02o060000R0<000004`0Rl@H0002o0`0400@000o`400007/0002D0000c@T0
0<d4000?00C`eP0000802_0800003A@0008:003300_`V00000@000000481UP00
04<1[@0004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@
0?l1400H08P3000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^
00004P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000=D7002V0`00Z@P007`4000?00C`IP4000802_08
00003Q@0008:003300_`:04000@000000481U0H004<1L0<004@1100004G1J000
04K1LP0007l10@010801000008411@002;l1400@0?l1400H08P3000001X06P3`
oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH
0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@00
09`0002L0000=P0h00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
07/0002D0000c@T00<d4000?00C`aP0000802_0800003a@0008:003300_`R000
00@000000481YP@004<1m04004@1100004G1600004K18P0007l10@0108010000
08411@002;l1400@0?l1400H08P3000000H01P3`of@0002V1>X1=0Cd0@006`1T
0000I00000h0400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000A04009h0003J1`0010<000l01?3N00000P0:l0P0000@
50000PX00<<02o2P000010000000@P6P0000@`5?0@00A0440000AL4T0000A/4^
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3oM000
01<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d0000500H00800400[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100002I0@00n`0007`2002E0P003`04l1H1000200[`2000014D00022P00``0;
l=P00004000000120NT100130BP100140@@00015`D000016`DX0001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000@0100l?l>0280X01204@1R@2h
0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>
02808P0T00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000CP<001P200011P00Q0<000l00o3020003`04l5@0000100W`400007XC0030
2P00CQD005/=000200[`2000018D00010P004`0;l0H000280`00000C02;a1P00
0;l3000010004?080000`0Yj4dhEF`d?00C`mP0000802_0800004a@0008:0033
00_`^00000@0^@5j04816P<004<1WP4004@1100004G1<00004K1>P0007l10@01
080100000841n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1;0;B
04L0000G01@0001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX0700200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000eA<00=0:003j5000A@d000l01?3f00000P0:
l0P0000D50000PX00<<02o2h0000102i0GX0@P4b1P00@`4e0`00A0440000AL4`
0000A/4j0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<00000300<
0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T00029
00006P0L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l10000364`00`PX00>PD000e
3@003`04l=H0000200[`200001DD00022P00``0;l9P000040;T1NP120AT40013
0N/200140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o
0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D10015
0A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_46
0000_`<01004000?l100003C4`005@/00=`D002e30003`03l885000?00C`G000
00402O0@0000NQ<00<0:001>5@00F`d000802_0800005Q@000<2000C00_`1P00
08P3000001<08_460000_`<01004000?l100001j4`00`0X004hE001K3@003`04
l=H0000200[`200001LD00022P00``0;l9P000040;T1NP120IH000130Jd00014
0@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP0001805002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100001j4`00M``00;LC002b30003`04l6H1000200[`200001PD0002
2P00``0;l2P100040;T1NP120I@600130G0300140@@00015`FP00016`G80001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d
0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC
0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W000
03H0>00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000394`00`0X0
000E001K3@003`04l<H0000200[`200001TD00022P00``0;l8P000040;T1NP12
0JH400130O@100140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>
01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400005XD000Q2`002QD00?T<000?00C`gP0000802_0800006Q@0008:0033
00_`X00000@0^@5j0481X00004<1C`4004@1100004G1900004K1;P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V
0240>P5N04l1C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000f1@0
05D;001>5@00U0/000l01?0F0@000P0:l0P0000K50000PX00<<02o3H0000102i
0GX0@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;
0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R02809002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003dD002;
2`00YA@004`<000?00C`904000802_08000071@0000:00130@_`kP0000@00000
0481`10004<1b`4004@1100004G1C00004K1900007l10@010841100028<10000
2;l1000@0<011`002<4100010<@100000</1Z2T10<d100000<h100000=L10P00
0?l1600H00420P0028P3000001<04`3`o`00002802/0;0;X0303004d11P1J`El
01P6T0351Z@0_@Ig0D07N0731gT140R;02P9V0102ZD0S0c;0M0=b04D3lD1AA2l
0<0@R00?01000P00@02]0B00[@4P0:d1802]0B00[@4P0:d1802]080C02;a1P00
0;l3000010004?080000L0`h0_PB>`h?00C`g00000802_0800007A@0000:0003
0@_`YP000481<08004<1l00004@1100004G1:00004K1600007l10@0108411000
28<100002;l1000@0<010`002<@100000</1O;h10<d100000?l1600H00420P00
28P3000000X02P3`o`00801V05T0c@2C01P1T01S0Hd0T@400<01403_0B007@;9
0302l00900`00P00@02]0B00[@4P0:d1802/080C02;a1P000;l3000010004?08
0000`0@82SP</0D?00C`@P0001802_0800000A@0000<001c00_`:P0008410000
29<1SYn;09@1g[eX0;l17P0O0?l1000800@32@0003l30@010100l0LP0000oooo
0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j
3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200002^na04``L:d3`3^
0cdH00020>l3600000P0000=4a<000000040080000001`0C00l030AD5`003`02
l4`G001P00S`200002<0000S60003`03l>@F000?00C`:00000402O0@00000000
000000000000000000802_08000001P000D0000?00C`N00001802_0800000QP0
0202001S00_`900007l000040800F53I0kl100010?l1000100430a0008P30000
00004?080000dP210FTB4`<?017`40000000``/80000000000d0f@<?00g`3000
0000WPl40000000000l00o0M0P003`04l4H0000100W`40000740001j0`00oQ@0
0>07000200[`200000<H00010P004`0;l0H000280`000000013`200007X3L@3n
5>073`04l900002b10[`200000@H000R2P00T`0;l4P000040000001o08@0Q@04
@@400005`A8000060@40002o0@004@3o0@002@010`@@00280`00001Z0300<P0a
03H0>00e03P0000000o`40000108001j0`00S``008L5000?017`40000000``/8
00000@0001<1f@<?00C`;`400:8<2_0800001AP0008:002300_`<0000800C5;I
0kl00P020841100028<100002;l1000@0<010@002?l1000800420P0020003o0@
0000L@000?D5003n5000h0L000l03O370000002O3`@000040000002X3iD0001=
IF=XHFiYHf5/87=iLgAUKB1]KfAUK6U^IcXPAVmbHfDPKg8PE6mbLGEU;214JG=`
K65SIFeUKW@/85MUJFMXM2`PDg1bJFiW3DE/IF=dLVUSHF`PLgUcM6E]86e_I6E/
JFiW>R1FKfadHFMU;213MG9bIFid;219KVAeHgA_LR`P@f5`HF=YM6mb;21BIG=Y
LgA_LP00X@lF0000UP00000002000380UP0000000@0200l00o0750003`04l8X0
000100W`40000740002M2000FAD0024>000200[`200000HH00010P008`0;l0`0
001o000100680`00000S02;a7P0009l30`000:334P0000<0100400T000340@00
e04000004?080000W@Qa05TE8@h?017`40000000``/800000P0001<1f@<?00C`
n00001802_0800001aP0008:002S00_`?00007l000040800O6;I0kl000020841
100028<100002;l10@0E0<010@002?l1000800420P0023l2000200003o0@0000
o14001X<001I5@008@h000l03O240000002O3`@000070000002X3aX00019KWIU
LW=U86mV86=QL65SJGAQKV=U834_@`00X@lh00006`0000000@P000000@0F0000
000201000@0000000P0<00<000000080400100000@02084040000:H?3P000?P0
00000201@09P0h043`04l<X0000B00[`200000PH00022P00X`0;l3`0001o0000
102004a/f@>o00000P210@@000R30@0000Ro0@405@300@4000So0@0020010P80
00Po0P000P0000o`40000?T>000J3000o140024>000?00g`EP000000W`l40000
1`000000Z0l<0000DVEcJG=dHFiSIB1B002Q3aP0000=000000012000000100d0
0000008040000:H?3P000?P000000201@09P0h043`04l<X0000B00[`200000TH
00022P00X`0;l3`0001o0000102004Qef@>o00000P210@@000R30@0000Ro0@40
5@300@4000So0@0020010P8000Po0P000P0000o`400009/;000J3000n@h0024>
000?00g`EP000000W`l400001`000000Z0l<0000BFiTMF=dHFiSIB1<002Q3aP0
000=000000012000000100d00000008040000:H?3P000?P000000201@09P0h04
3`04l<H0000B00[`200000XH00022P00X`0;l3`0001o0000102002Qgf@>o0000
0P210@@000R30@0000Ro0@405@300@4000So0@0020010P8000Po0P000P0000o`
40000>87000J3000V`/0024>000?00g`DP000000W`l400001`000000Z0l80000
@fQQLVMU87400:4?600000T000000048000000402@0000000P0@0000YPl>0000
n000000080500V03P0@?00C`a`0001802_0800002aP0008:002S00_`?00007l0
00040800Y8OI0kl000020841100028<100002;l10@0E0<010@002?l100080042
0P0023l2000200003o0@0000I`D001X<003R1`008@h000l03O1C0000002O3`@0
00070000002X3`T0001FKfadHFMU84D00:4?600000X000000048000000402P00
00000P0@0000YPl>0000n000000080500V03P0@?00C`c@0001802_08000031P0
008:002S00_`?00007l000040800o93I0kl000020841100028<100002;l10@0E
0<010@002?l1000800420P0023l2000200003o0@0000L@0001X<001W1@008@h0
00l03O1I0000002O3`@000070000002X3a400015K6ESM79YHf5/87=iLgAUK@00
X@lF00004P0000000@0000004P0000000P0D0000YPl>0000n000000080500V03
P0@?00C`e00001802_0800003AP0008:002S00_`?00007l000040800?8;I0kl0
00020841100028<100002;l10@0E0<010@002?l1000800420P0023l200020000
3o0@0000o14005H:001I5@006P`000l03O1P0000002O3`@000070000002X3aH0
001BKgAQM6U_KV5/87=dJFIVKVEcLb1[002Q3aP0000G000000012000000101L0
0000008040000:H?3P000?P000000201@09P0h043`04l=<0000B00[`200000hH
00022P00X`0;l3`0001o0000102001BLf@>o00000P210@@000R30@0000Ro0@40
5@300@4000So0@0020010P8000Po0P000P0000o`40000?T>001F2P00o14001X<
000?00g`G`000000W`l400001`000000Z0lE0000DVmdHGAYKfiQK21VLVUSM6U_
KR12002Q3aP0000F000000012000000101H00000008040000:H?3P000?P00000
0201@09P0h043`04l<h0000B00[`200000lH00022P00X`0;l3`0001o00001020
09b/f@>o00000P210@@000R30@0000Ro0@405@300@4000So0@0020010P8000Po
0P000P0000o`400009/;001F2P00n@h001X<000?00g`FP000000W`l400001`00
0000Z0l@0000BFiULWAYHB1]KfeUKW@PBP00X@lH00004@0000000@P000000@0A
000000020100002V3`h0003h0000000P0D02H0>010l01?3/00004P0:l0P0000@
60000PX00:<02o0l0000O`0000@0P00P]]T3_`000080P@440008P`400008_`41
01D0`0410008o`4000P00@820008?`800080000?l100003R1`00EPX009/;000J
30003`0=l7P0000009l?100000L000000:0?3P000440KP1W06`0I@0P0;P3002Q
3aX00008000000012000000100P0000004800P0@0000ZPlF00001P0000000002
00001`00000020@A1000YPl>0000n000000080500V03P0@?00C`aP0001802_08
00004AP0008:002S00_`?00007l0000408000;SI0kl000020841100028<10000
2;l10@0E0<010@002?l1000800420P0023l2000200003o0@0000I`D005H:003R
1`006P`000l03O1B0000002O3`@000070000002X3`P0001DKg9aMFDPE000X@lH
00002@0000000@P000000@09000000020100002V3`h0003h0000000P0D02H0>0
10l01?3D00004P0:l0P0000B60000PX00:<02o0l0000O`0000@0P01Db=T3_`00
0080P@440008P`400008_`4101D0`0410008o`4000P00@820008?`800080000?
l100001a0000EPX006L5000J30003`0=l600000009l?100000L000000:P?6000
059_M65dJFm^HF`PKFmdJFm^87=iLgAUK@00X@lF00006@0000000@0000006@00
00000P0D0000YPl>0000n000000080500V03P0@?00C`b@0001802_0800004aP0
008:002S00_`?00007l000040800H=7I0kl000020841100028<100002;l10@0E
0<010@002?l1000800420P0023l2000200003o0@0000o14009d8001I5@00EPX0
00l03O1E0000002O3`@000070000002X3`/0001CM6UVIViULg<PJ`00X@lH0000
300000000@P000000@0<000000020100002V3`h0003h0000000P0D02H0>010l0
1?3800004P0:l0P0000D60000PX00:<02o0l0000O`0000@0P02hdmT3_`000080
P@440008P`400008_`4101D0`0410008o`4000P00@820008?`800080000?l100
003i3P00W@P00?`A001F2P003`0=l5@0000009l?100000L000000:P?2P0004Ib
JF=dJFm^84800:4?600000/000000048000000402`0000000P0@0000YPl>0000
n000000080500V03P0@?00C`a00001802_0800005AP0008:002S00_`?00007l0
00040800l>?I0kl000020841100028<100002;l10@0E0<010@002?l100080042
0P0023l2000200003o0@0000V`/009d8003i3P00EPX000l03O1@0000002O3`@0
00070000002X3`H0001=HG=c84d00:4?600000L000000048000000401`000000
0P0@0000YPl>0000n000000080500V03P0@?00C`c00001802_0800005QP0008:
002S00_`?00007l000040800d>GI0kl000020841100028<100002;l10@0E0<01
0@002?l1000800420P0023l2000200003o0@0000hPL009d8002K2`00EPX000l0
3O1H0000002O3`@000070000002X3`h00014JG=`K65SIFeUKW@PN000X@lH0000
3`0000000@P000000@0?000000020100002V3`h0003h0000000P0D02H0>010l0
1?3500004P0:l0P0000G60000PX00:<02o0l0000O`0000@0P03/mMT3_`000080
P@440008P`400008_`4101D0`0410008o`4000P00@820008?`800080000?l100
001W1@00W@P00>87001F2P003`0=l540000009l?100000L000000:P?1`0004I_
LV=U85400:4?600000P00000004800000040200000000P0@0000YPl>0000n000
000080500V03P0@?00C`d00001802_08000061P0008:002S00_`?00007l00004
0800A0;N0kl000020841100028<100002;l10@0E0<010@002?l1000800420P00
23l2000200003o0@0000L@0009d8001W1@00EPX000l03O1L0000002O3`@00007
0000002X3a@0001<JFiUHG8PKFmdJFm^87=iLgAUK@00X@lF00005@0000000@00
00005@0000000P0D0000YPl>0000n000000080500V03P0@?00C`H00004812_08
00006AP0008:002300_`<0000;l1000@0<010@002</1Wfl00=L10@000?l1200:
00420P0023l200020;l2000800003o0@0000L@0009d8001I5@00W@P000l01?1J
0000@P4:l0P0000J60000PX007<02o0Z0000_`400100`0410008b`6L<@00o`48
00X00@820008?`800080_`8000P0000?l100001a0000EPX005TE001F2P003`04
l5X000120@[`200001/H00022P00L`0;l2X0002o0@0040300@4000S;0I`a003o
0@P02P010P8000Po0P000P2o0P00200000o`40000740000J3000FAD001X<000?
00C`H00004812_08000071P0008:002300_`<0000;l1000@0<010@002</1Wfl0
0=L10@000?l1200:00420P0023l200020;l2000800003o0@0000L@00024>001I
5@008@h000l01?1P0000@P4:l0P0000M60000PX008<02o0`0000_`400100`041
0008b`6OK`00e`410000o`4800X00@820008?`800080_`8000P0000?l100001a
0000W@P00740000Q3P003`04l5X000120@[`200001hH00022P00L`0;l2X0002o
0@0040300@4000S;0I`a003o0@P02P010P8000Po0P000P2o0P00200000o`4000
06L5002M2000I`D0024>000?00C`FP0004812_0800007aP0008:001c00_`:P00
0;l1000@0<010@002</1W3400?l1200:00420P0023l200020;l2000800003o0@
0000hPL009d8003R1`008@h000l01?1J0000@P4:l0P0000P60000PX007<02o0Z
0000_`400100`0410008b`6L<@00o`4800X00@820008?`800080_`8000P0000?
l100002K2`00W@P009/;000Q3P003`04l5X000120@[`2000024H00022P00L`0;
l2X0002o0@0040300@4000S;0I`a003o0@P02P010P8000Po0P000P2o0P002000
00o`40000?T>002M2000n@h0024>000?00C`FP0004812_0800008QP0008:001c
00_`:P000;l1000@0<010@002</1W3400?l1200:00420P0023l200020;l20008
00003o0@0000o14009d8003l4@008@h000l01?1P0000@P4:l0P0000S60000PX0
08<02o0`0000_`400100`0410008b`6OK`00e`410000o`4800X00@820008?`80
0080_`8000P0000?l100001I5@00W@P005TE000Q3P003`04l4P0000B00[`2000
004H00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra=Y0000003[;PP00009G/<1P6Q7200002/40000000001l0A?4m0000000W
lB00000000000`000000000000000000003D4`3ooooo4P0000l0?O4=0000@052
l@D000012@0000l00R/000003`3^0j/L00020>l3600000X0000=4a<C00000040
080000001`0C00l030C26`003`02l;XK001`00S`200002h0000^70003`03l58K
000?00C`:00000402O0@00000000000000000000000000802_08000001`000D0
000?00C`OP0001802_0800000Q`00202001c00_`:P0000@0000007l000040800
Q=GI0kl100010?l1000100430a0008P3000000004?080000o`210FTBK@<?017`
40000000``/80000000000d0f@<?00g`30000000WPl40000000000l00o2d4@00
3`04l8h0000100W`40000740000b1`00AA@00=d<000200[`200000<L00010P00
8`0;l0`0001o000100680`00000S02;a8P0009l30`000:335P0000@020040:<0
00010@00IP4006@10000013`20000387L@155=d<3`0Al10000000<<;20000080
000C0]T33`04l<P0000B00[`200000@L00022P00X`0;l3`0001o0000102007`4
gP>o00000P210@@000R30@0000Ro0@405@300@4000So0@0020010P8000Po0P00
0P0000o`40000=`?001i2`00AA@00=d<000?00g`E0000000W`l400001`000000
X@lH00000@0000000@P000000@01000000020100002Z3`X0000100000@000000
002V3`h0003h0000000P0D02H0>010l01?3800004P0:l0P0000570000PX00:<0
2o0l0000O`0000@0P02h7=h3_`000080P@440008P`400008_`4101D0`0410008
o`4000P00@820008?`800080000?l100002;2P00N@/00=`?003M30003`0=l5@0
000009l?100000L000000:4?6000004000000048000000400@0000000P0@0000
ZPl:00000@00004000000000YPl>0000n000000080500V03P0@?00C`b0000180
2_0800001Q`0008:002S00_`?00007l000040800T2GN0kl000020841100028<1
00002;l10@0E0<010@002?l1000800420P0023l2000200003o0@0000U@D007T;
002;2P00g@`000l03O1D0000002O3`@000070000002Q3aP00001000000012000
000100400000008040000:X?2P0000400001000000000:H?3P000?P000000201
@09P0h043`04l<l0000B00[`200000LL00022P00X`0;l3`0001o00001020070W
gP>o00000P210@@000R30@0000Ro0@405@300@4000So0@0020010P8000Po0P00
0P0000o`40000740001i2`00U@D00=d<000?00g`F`000000W`l400001`000000
Z0lA0000AFaUHgAbJF=QK21cNG=dIFd00:4?6000018000000048000000404P00
00000P0@0000YPl>0000n000000080500V03P0@?00C`b00001802_08000021`0
008:002S00_`?00007l000040800G3ON0kl000020841100028<100002;l10@0E
0<010@002?l1000800420P0023l2000200003o0@0000g0l000`:00155000N@/0
00l03O1D0000002O3`@000070000002Q3aP00001000000012000000100400000
008040000:X?2P0000400001000000000:H?3P000?P000000201@09P0h043`04
l<P0000B00[`200000TL00022P00X`0;l3`0001o0000102003A0gP>o00000P21
0@@000R30@0000Ro0@405@300@4000So0@0020010P8000Po0P000P0000o`4000
08/:000<2P00g0l007T;000?00g`E0000000W`l400001`000000X@lH00000@00
00000@P000000@01000000020100002Z3`X0000100000@000000002V3`h0003h
0000000P0D02H0>010l01?3800004P0:l0P0000:70000PX00:<02o0l0000O`00
00@0P00D@]h3_`000080P@440008P`400008_`4101D0`0410008o`4000P00@82
0008?`800080000?l100002E1@0030X008/:001i2`003`0=l5@0000009l?1000
00L000000:4?6000004000000048000000400@0000000P0@0000ZPl:00000@00
004000000000YPl>0000n000000080500V03P0@?00C`eP0001802_0800002a`0
008:002S00_`?00007l000040800l5;N0kl000020841100028<100002;l10@0E
0<010@002?l1000800420P0023l2000200003o0@0000L@0000`:002E1@00N@/0
00l03O1R0000002O3`@000070000002X3aP0001BKgAQM6U_KV5/86e_M6U_KR1c
NG=dIFd00:4?600001T000000048000000406@0000000P0@0000YPl>0000n000
000080500V03P0@?00C`b00001802_08000031`0008:002S00_`?00007l00004
0800Y5_N0kl000020841100028<100002;l10@0E0<010@002?l1000800420P00
23l2000200003o0@0000g0l009l80015500030X000l03O1D0000002O3`@00007
0000002Q3aP00001000000012000000100400000008040000:X?2P0000400001
000000000:H?3P000?P000000201@09P0h043`04l<P0000B00[`200000dL0002
2P00X`0;l3`0001o0000102003QFgP>o00000P210@@000R30@0000Ro0@405@30
0@4000So0@0020010P8000Po0P000P0000o`400008/:002O2000g0l000`:000?
00g`E0000000W`l400001`000000X@lH00000@0000000@P000000@0100000002
0100002Z3`X0000100000@000000002V3`h0003h0000000P0D02H0>010l01?38
00004P0:l0P0000>70000PX00:<02o0l0000O`0000@0P00lKMh3_`000080P@44
0008P`400008_`4101D0`0410008o`4000P00@820008?`800080000?l100002E
1@00W`P008/:000<2P003`0=l5@0000009l?100000L000000:4?600000400000
0048000000400@0000000P0@0000ZPl:00000@00004000000000YPl>0000n000
000080500V03P0@?00C`dP0001802_0800003a`0008:002S00_`?00007l00004
0800d7GN0kl000020841100028<100002;l10@0E0<010@002?l1000800420P00
23l2000200003o0@0000L@0009l8002E1@0030X000l03O1N0000002O3`@00007
0000002X3a@0001<JFiUHG8PKFmdJFm^87=iLgAUK@00X@lH00005@0000000@P0
00000@0E000000020100002V3`h0003h0000000P0D02H0>010l01?3@00004P0:
l0P0000@70000PX00:<02o0l0000O`0000@0P00XN=h3_`000080P@440008P`40
0008_`4101D0`0410008o`4000P00@820008?`800080000?l100003L3`00<PL0
04DD002O20003`0=l5`0000009l?100000L000000:P?4P00051_M6E^M6UQK215
KVEbIgTPE@00X@lH00004`0000000@P000000@0C000000020100002V3`h0003h
0000000P0D02H0>010l01?3=00004P0:l0P0000A70000PX00:<02o0l0000O`00
00@0P02TR=h3_`000080P@440008P`400008_`4101D0`0410008o`4000P00@82
0008?`800080000?l100002;2P00<PL00=`?002O20003`0=l5T0000009l?1000
00L000000:P?3`0004IbJF=dJFm^86a_Lg<PAP00X@lH0000400000000@P00000
0@0@000000020100002V3`h0003h0000000P0D02H0>010l01?3>00004P0:l0P0
000B70000PX00:<02o0l0000O`0000@0P03lTMh3_`000080P@440008P`400008
_`4101D0`0410008o`4000P00@820008?`800080000?l100002E1@00<PL008/:
002O20003`0=l5X0000009l?100000L000000:P?400004]YKVEdJF<PIFiULVMi
85@00:4?6000014000000048000000404@0000000P0@0000YPl>0000n0000000
80500V03P0@?00C`b00001802_0800004a`0008:002S00_`?00007l000040800
?8?N0kl000020841100028<100002;l10@0E0<010@002?l1000800420P0023l2
000200003o0@0000L@000387002E1@00W`P000l03O1D0000002O3`@000070000
002Q3aP00001000000012000000100400000008040000:X?2P00004000010000
00000:H?3P000?P000000201@09P0h043`04l60000120@[`200001@L00022P00
P`0;l300002o0@0040300@4000S;0Im_003G0@40003o0@P02P010P8000Po0P00
0P2o0P00200000o`40000740000b1`00AA@00387000?00C`FP0004812_080000
5A`0008:001c00_`:P000;l1000@0<010@002</1W3400?l1200:00420P0023l2
00020;l2000800003o0@0000L@0009l800155000W`P000l01?1J0000@P4:l0P0
000F70000PX007<02o0Z0000_`400100`0410008b`6L<@00o`4800X00@820008
?`800080_`8000P0000?l100001a000030X004DD000<2P003`04l5X000120@[`
200001LL00022P00L`0;l2X0002o0@0040300@4000S;0I`a003o0@P02P010P80
00Po0P000P2o0P00200000o`40000740001i2`00AA@007T;000?00C`H0000481
2_08000061`0008:002300_`<0000;l1000@0<010@002</1Wfl00=L10@000?l1
200:00420P0023l200020;l2000800003o0@0000L@000=d<00155000g@`000l0
1?1P0000@P4:l0P0000I70000PX008<02o0`0000_`400100`0410008b`6OK`00
e`410000o`4800X00@820008?`800080_`8000P0000?l100001a0000<PL00740
003M30003`04l5X000120@[`200001XL00022P00L`0;l2X0002o0@0040300@40
00S;0I`a003o0@P02P010P8000Po0P000P2o0P00200000o`400009D5000b1`00
U@D00=d<000?00C`FP0004812_0800006a`0008:001c00_`:P000;l1000@0<01
0@002</1W3400?l1200:00420P0023l200020;l2000800003o0@0000R`X00387
002;2P00g@`000l01?1J0000@P4:l0P0000L70000PX007<02o0Z0000_`400100
`0410008b`6L<@00o`4800X00@820008?`800080_`8000P0000?l100003L3`00
<PL00=`?003M30003`04l60000120@[`200001dL00022P00P`0;l300002o0@00
40300@4000S;0Im_003G0@40003o0@P02P010P8000Po0P000P2o0P00200000o`
400004DD000b1`00AA@00=d<000?00?`f0P000l01?1600000@09l10000321@00
4PD00?HD001k40000P0:l0P0000N70000@8001<02o060000R0<00000000@l0P0
003E0ad6DADn3`l01?2Z0000/P@:l0P0000O70008PX00;<02o1D000010000000
O`2408D0144100001L4B00001P410000PP400040Q0400040_`400140o`4000T0
0@<44000R0<00000JP0`0380<@0f03P0=@0h00004`0Rl@H0002o0@00H00000o`
400003d8000B1@00_0`001l7000?017`40000000``/800000@0001<1gP<?00?`
d0L000l01?1>00000@09l10000321@00a`T00?HD001k40000P0:l0P0000P7000
0`8001<02o060000R0<00000000?l10000321@00a`T00?HD001k40003`03l5h5
000?00C`E00000402O0@00006@L009X9003A4P00d`d000802_0800008A`000<2
000S00_`300000@0000008P3000000003o0@00006@L00<L9003A4P00e0d000l0
1?1l0000/P@:l0P0000R70004PX007<02o0Z0000O`0400D0144200002`410000
?`400040_`400140o`4000T0?`8000804`0Rl@H0002o0@00H00000o`40000?PA
002a3000d1800;T=000?017`30000000`@/400000@0000l00o1f10003`04l4h0
000100W`400001H7000@2@00@Q8000X=000200[`200002<L00030P004`0;l0H0
00280`00000000o`400001T7002J2@00dA800=<=000?00C`O0000;842_080000
91`0018:001c00_`:P0007l0100500A10`0000/10P0003l100010;l1000A0?l1
000903l2000201<08_460000_`400600000?l100000F1`00Y`X004H8002O2`00
3`0Al0`000000<4;10000080000?00C`O0000;842_0800009A`0018:001c00_`
:P0007l0100500A1100000/10`0003l100010;l1000A0?l1000903l2000201<0
8_460000_`400600000?l100000P300040T000l=00082P003`0Al0`000000<4;
100000<0000?00C`O0000;842_0800009Q`0018:001c00_`:P0007l0100500A1
1@0000/1100003l100010;l1000A0?l1000903l2000201<08_460000_`400600
000?l100001A4@009@T0034B000M2P003`0Al0`000000<4;100000@0000?00C`
O0000;842_0800009a`0018:001c00_`:P0007l0100500A11P0000/11@0003l1
00010;l1000A0?l1000903l2000201<08_460000_`400600000?l100001A4@00
T0X0048B00282`003`0Al0`000000<4;100000D0000?00C`O0000;842_080000
:1`0018:001c00_`:P0007l0100500A11`0000/11P0003l100010;l1000A0?l1
000903l2000201<08_460000_`400600000?l10000083000N`X003P=001b2`00
3`0Al0`000000<4;100000H0000?00C`O0000;842_080000:A`0018:001c00_`
:P0007l0100500A1200000/11`0003l100010;l1000A0?l1000903l2000201<0
8_460000_`400600000?l100001S1`00i@/003/8003M30003`0Al0`000000<4;
100000L0000?00C`O0000;842_080000:Q`0018:001c00_`:P0007l0100500A1
2@0000/1200003l100010;l1000A0?l1000903l2000201<08_460000_`400600
000?l100000X30004P`000P=000:3@003`0Al0`000000<4;100000P0000?00C`
O0000;842_080000:a`0018:001c00_`:P0007l0100500A12P0000/12@0003l1
00010;l1000A0?l1000903l2000201<08_460000_`400600000?l100001C1`00
40T004/800082P003`0Al0`000000<4;100000T0000?00C`ZP000;842_080000
;1`0038:003300_`B00000@0000007l0100500A12`0000/12P0003l100010881
000108@100010;l1000A0?l1000903l200020043110008P3000001<08_460000
_`400600000?l10000321@00o@h00>X:002i3`003`0Al1`000000<4;100000X0
00000<<;200000<0000C0]h33`04l=`0002R30[`200002dL00022P00X`0;l3`0
0020012SgP>50080002700H0002o00800P210@@000R30@0000Ro0@0040300@40
00So0@0020010P8000PC02;a1P000;l1001P00003o0@0000L0h000d?003f5000
Na0000l03O1J0000002O3`@000040000002X3bP00014JFIVIG9UKWAYHF`PMfUd
J21bIG=`IF=d80edKb1dJ6DPM6U]IB1d002Q3aH0000Y000000000000:@000000
0`0201003`04l7H0002b10[`200002hL000B2P00H`0;l2@00004@@`0000;0@/0
000o0@000@2o0@004@3o0@002@0o0P000P0C02;a1P000;l1001P00003o0@0000
OP`00:@>003<3P00;Q0000l04O0<000000312`@0000;00003`04l4P0000B00[`
2000004L00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A80
4P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH0
0000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0
<@0`0000Ra=Y0000003[;PP0000?G/<145d8o@0002/40000000001l0A?4m0000
000WlB00000000000`000000000000000000003D4`3ooooo4P0000l0?O4=0000
@052l@D000012@0000l00R/000003`3^0a/600020>l3600000X0000=3Q<C0000
0040080000001`0C00l030B;1@003`02l8<5002000S`200000X0000:80003`03
l1/5000?00C`:00000402O0@00000000000000000000000000802_0800000200
00D0000?00C`OP0001802_0800000R000202001c00_`:P0000@0000007l00004
0800n1oN0kl100010?l1000100430a0008P3000000004?080000;07L0L@B4P<?
017`40000000``/80000000000d0gP<?00g`30000000WPl40000000000l01?1n
00004P0:l0P000038000808007<02o0Z000010000000O`0000@0P038[]h3_`40
0040o`4000400@<44000R0<00000000@l0P000201;01n0Z03@l04O0@00000033
2`P0000100003P7N0`l03O0<0000002N3`@0000100003`04l8P0002b10[`2000
00@P000P2P00T`0;l4P000040000001o08@0Q@04@@d00005`A8000060@40002o
0@000@3o0@000@010`@@00280`00001Z0300<@0i03L0=`0a03400000013`2000
0607f`l4580:3`0Al10000000<<;20000080000C0]h33`04l5h0000b10[`2000
00DP00002P00T`0;l3H0000400d>:0250080002700400028004000210@<000Ro
0A0040300@4000So0@P020010P8000P0013`20000286f`mR4;X73`04l;d0002R
30[`200000HP00002P00P`0;l30000200;B_gP>o00800P210@@000R30@0000Ro
0@0040300@4000So0@0020010P8000P0013`200006d5j0fn46L63`0=l5d00000
09l?100000@000000:P?1`0005HPFf`_Led00:4?600000P00000000P000b00P0
000000<00P0D0000ZPlJ00000`000000000300000@0000400P000000000?00C`
/0000:8<2_0800001b00000:002C00_`=P000800k;;N0kl00P020841100028<1
00002;l1000@0<010`002</1e9@00?l1200800420P0020004?080000@0E64HLE
DPH?00g`BP000000W`l4000010000000Z0l<0000CF5cLcXPKB1KJfMM002Q3b80
000=000000008000<P060000000100801`0000000`0201@03`04l8P0002b10[`
200000PP000`2P00X`0;l3`000040000001o00@01@04@@h0000;0@`0000o0@00
0@2o0@004@3o0@002@0o0P000P010`@@00280`000000013`20000?D5[`5?3Wd7
3`0Al1`000000<4;100000`000000<<;200000<0000C0]h33`04l6H0002b10[`
200000TP000@2P00L`0;l2X0001o00001@04@@l0000;0@d0000o0@000@2o0@00
4@3o0@002@0o0P000P00013`200000P:g07<4I0;3`0Al0`000000<4;100000d0
000?00C`IP000;842_0800002R00010:001c00_`:P0007l0000500A1400000/1
3P0003l100010;l1000A0?l1000903l2000200004?080000`@gO1;HBH`l?017`
30000000`@/400003P0000l01?1800004P0:l0P00001800000`008<02o0`0000
P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040
403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h0000
3`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000
^G730H01Gk/?0>h3;0h00080k`<H00002P0000d>4a<000000@00P000000701<0
3`0<19`=000?00;`U0d009002?0800005P0001HT000?00?`;0d000l01?0X0000
0@09l1000000000000000000000000000P0:l0P0000090001@0000l01?1n0000
4P0:l0P000029000808007<02o0Z000010000000O`0000@0P01X`mh3_`400040
o`4000400@<34000R0<00000000@l0P0003B0:l1Ua;V0Pl04O0@000000332`P0
000000003@3N0`l03O0<0000002N3`@0000000003`04l7h0000B00[`200000<T
000P2P00L`0;l2X000040000001o00401@2003c4gP>o0@004@3o0@002@010`@@
00280`000000013`20000804/07h2X0=3`0Al10000000<<;20000040000>0Mh3
3`0=l0`0000009h?10000040000?00C`R0000;842_08000012@0030:002S00_`
?00000@0000007l0100500A14@0000/13`0003l100010;l1000A0?l1000903l2
00020043110008P3000000004?080000b0G?0nP=]0L?017`70000000`@/40000
3`000000``/800000P0001<2gP<?00?`20@000l01?1600000@09l100000f4000
L0P00=LB002U2`000P0:l0P0000590000@8001<02o060000R0<00000000@l0P0
000E24HAia=:2`l01?0b0P000P0:l0P0000690000PX001<12o3L0@00@P560P00
@`5/0P00A0440000AL4<0@00A/5T0000O`410040P@440008P`400008Q/400000
_`400100`0400<`0a0400000b`4ng`00c@400000o`4H01P00@820008R0<00000
@`130?3olP1<0L@0;P6G0101U`3b09L0e03509L0lP2G01l1U`290L`0Y`7b0<D1
606^0Dd1Y`5j0J01Y`6A0N/1NP420V<16@9<0@T27`420_80n`6G0>`1JP3E0Cd0
_P4N0:013`1j0@00E04?01P13`3b00l0c0080;D03`2G01H0N@0N05<0?00l05X0
9@2N01H0a00?0>X020010@l07`4?03d13`1S0@00NP4?09417P290Cd0Y`5Z0<D1
U`0H0^X0;`8O0DH2E04f0X41;`:W0BP2c@4A0^@10P820_<180;c0Dh2e@5M0[L1
K09j0Ed2C@5M0R01G@;a06`2a01M0YL0CP9C0142?0020Rl0<00200100:d1802]
0B00[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802]
0B00[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802/081C02;a7P000=T1
ooooomX1ooooom/100008=c100000>41ooooo`003o0@0000TA000708003G4P00
g0X000l01?1J0000@P4:l0P000079000@PX007<02o0Z0000A0440000O`400040
_`400100`0410008d@410000o`4H01P00@820008000?l100000f4000[PT007@A
000H2`003`04l5X000120@[`200000PT00022P00L`0;l2X000140@@0001o0@00
0@2o0@0040300@4000SA0@40003o0AP060010P8000P000o`400007@A002^2@00
M14007<;000?00C`]0000:8<2_0800002B@0008:002300_`<0000800<<ON0kl0
0P020841100028<100002;l1000@0<010@002?l1000800420P0020003o0@0000
Ha000;h:00164@00Y@/000l03O1<0000002O3`@000040000002P3`80002h0`00
X@lH00000P000000020003800P000000@@020080002Z3`h0000200001`000000
20@A10l00o230`003`04l4H0000100W`400002H?002W0`00^18000D7000200[`
200000XT00010P004`0;l0H000280`000000013`200007X3k11n5=P63`04l282
000200[`200000/T00022P004`4;l<`100120H8200130H/300140@@00015`@01
0016`F00001o0@400@210@@000R30@0000R6`@00002o0@0040300@<000S40@00
003;0CkO003=0@00003o0AP060010P8000R80`0000100400l?oj0000g`1]0<D0
f`3j0101;`550@829P4g0Sd1K09D0F`2R@4g0YP10P:W0Dd1V07j09P1Y`2H0FX0
T@5409P17P2O0Ah0]P4G0<D1403D0@00j`4G0?<1;P3k0D@0l`6O0?<1nP3c0N`1
k04g0_<1PP;j0F@24@9T0R02I08_0Ud2A@8g0Td24@9E0]D1C@:20Dd2;`5=0X00
A@9404d2201E0Q00K08G07/27P2:0S@0X@9a0:P2[P2_0SH1Z0:20JP2cP6X0Q42
X@8g0ZP2G@:_0W/2aP9T0]D2C@;T0^@1n`:_0@<3NP4;0dD1k08W0@<32@4J0`41
M0?j08/3;@0`00800400[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802]
0B00[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802]0B00[@4P0:d1802]
0B00[020D`0RlAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool000o`
400003H@002W0`00^1800:X6000?00C`H00004812_08000032@0008:002300_`
<00004@1100007l100010;l1000@0<010@002=010@000=410@000?l1600H0042
0P0020003o0@00009Pl00:L3000V3`001@L000l01?2K0000XP`:l0P0000=9000
0PX008<02o0`0000P00Xc=h3_`020080P@440008P`400008_`400100`0410008
o`4000P00@820008000?l100001C3`00i@@006<@003<1@003`0=l3<0000009l?
100000@000000:P?0@0007P00:4?5P0000800000000P000b0080000000400P0?
00?`_`8000l01?1600000@09l100000940002`d006LC000>40000P0:l0P0000>
90000@8001<02o060000R0<00000000@l0P000233;h@71B63`l00o360@003`04
l4h0000100W`400000T@000;3@0031<000h@000200[`200000lT00030P004`0;
l0H000280`00000000o`400000T@000;3@0031<000h@000?00C`E00004812_08
000042@0008:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H
00420P0020003o0@00002A0001`>000<4`0070h000l01?1D0000@P4:l0P0000A
90000PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@82
0008000?l10000094000d@h000`C003A3P003`04l5@000120@[`2000018T0022
2P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P0
00o`400007@A000;3@00M14001`>000?00C`E00004812_0800004b@0008:001S
00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P0020003o0@
0000M1400=4>001d4@003Q0000l01?2K0000XP`:l0P0000D90000PX008<02o0`
0000P02Xd=h3_`020080P@440008P`400008_`400100`0410008o`4000P00@82
0008000?l100003l4@00>@d006LC000P3P003`0=l3<0000009l?100000@00000
0:P?0@0007400:4?5P0000800000000P000b0080000000400P0?00C`R0000;84
2_0800005B@0030:002S00_`?00000@0000007l0100500A14P0000/1400003l1
00010;l1000A0?l1000903l200020043110008P3000000004?08000020[l0bD?
Y`/?017`70000000`@/4000040000000``/800000`0001<2gP<?00C`IP000;84
2_0800005R@0010:001c00_`:P0007l0100500A14`0000/14@0003l100010;l1
000A0?l1000903l2000200004?080000`@fb184?V`l?017`30000000`@/40000
4@0000l01?1800004P0:l0P00001900000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh80000`7730D2kQf`?0>h3
X0T00080k`<H00002P0000d>4a<000000@00P000000701<03`0<1109000?00;`
20T00:002?0800005@0001DX000?00?`X0P000l01?0X00000@09l10000000000
00000000000000000P0:l0P00000:0001@0000l01?1n00004P0:l0P00002:000
808007<02o0Z000010000000O`0000@0P00dh=h3_`400040o`4000400@<34000
R0<00000000@l0P0000/0Jl1Ua8B0`l04O0@000000332`P0000000003@3N0`l0
3O0<0000002N3`@0000000003`04l7h0000B00[`200000<X000P2P00L`0;l2X0
00040000001o00401@200?CPgP>o0@004@3o0@002@010`@@00280`000000013`
20000804/07h2X0=3`0Al10000000<<;20000040000>0Mh33`0=l0`0000009h?
10000040000?00C`R0000;842_08000012P0020:002C00_`B00000@0000007l0
Q02500A1500000G14P0000H10@000;l100010?l100010043110008P3000004T0
CP0`0300=P0a0340G`0000004?080000W@S>4J8DL`/?017`40000000``/80000
0P0001<2gP<?00?`?P8000l01?1600000@09l10000011P00X0X00>P6002L3@00
0P0:l0P00005:0000@8001<02o060000R0<00000000@l0P000021=hBaA?n1Pl0
1?1P0000<P@:l0P00006:0000PX008<02o0`0000Q@020000Q`010000R0010000
P@430008_`4@0100`0410008o`4800P00@820008000?l10000011P00X0X00>P6
002n2`003`04l5X000120@[`200000LX00022P00L`0;l2X000140@@0001o0@00
0@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`40000046000_2`00
0@H007d<000?00C`FP0004812_08000022P0008:001c00_`:P0004@1100007l1
00010;l1000@0<010`002</1Z2T10?l1600H00420P0020003o0@0000j0H002l;
003X1P00O@`000l01?1J0000@P4:l0P00009:0000PX007<02o0Z0000A0440000
O`400040_`400100`0430008b`6X:@40o`4H01P00@820008000?l10000011P00
O@`00>P6001m30003`04l5X000120@[`200000XX00022P00L`0;l2X000140@@0
001o0@000@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`400008`6
001m3000S0H009`=000?00?`dP8000l01?1600000@09l100000<4`00X0/001`D
00263`000P0:l0P0000;:0000@8001<02o060000R0<00000000@l0P0002a30`C
71B63`l01?1D0000@P4:l0P0000<:000@PX006<02o0T0000A0440000O`400040
_`400100`0410008o`4H01P00@820008000?l100000<4`00P``00>lC000i3@00
3`04l5@000120@[`200000dX00022P00H`0;l2@000140@@0001o0@000@2o0@00
40300@4000So0AP060010P8000P000o`400000`C000i3@0071@00<4=000?00C`
E00004812_0800003RP0048:001S00_`900004@1100007l100010;l1000@0<01
0@002?l1600H00420P0020003o0@000031<00<4=000L5000MPh000l01?1D0000
@P4:l0P0000?:0000PX006<02o0T0000A0440000O`400040_`400100`0410008
o`4H01P00@820008000?l100000<4`00MPh00<4C002T3P003`04l5@000120@[`
2000010X00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP0
60010P8000P000o`40000<4C002T3P00`A<008H?000?00C`E00004812_080000
4BP00<8:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H0042
0P0020003o0@0000Ia<005H<003_4`00P``000l01?1D0000@P4:l0P0000B:000
PPX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008
000?l100001W4`00X0/006LC001F30003`04l:`0002b10[`200001<X000`2P00
0`4;l60000040000001o00@01@04@AD0000;0A80000o0@000@210@@000R30@00
00R6`@00002o0@004@300@4000S5`@00003o0@002@010P8000Po0P000P010`@@
00280`000000013`20000<P5n0:>3IP73`0Al1`000000<4;1000018000000<<;
200000<0000C0]h33`04l7P0002b10[`200001@X000@2P00X`0;l3`00004@AH0
000;0A<0000o0@000@210@@000R30@0000Ro0@0040300@4000So0@0020010P80
00Po0P000P00013`200001@:4P?/4?P;3`0Al0`000000<4;100001<0000?00C`
N0000;842_0800005BP0010:002S00_`?00000A15`0000/1500003l100010841
100028<100002;l1000@0<010@002?l1000800420P0023l2000200004?080000
T`fb1:4AS`l?017`30000000`@/40000500000l01?1800004P0:l0P00001:000
00`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P0
10<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00
L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000bW730L2^S^8?0>h3R@800080k`<H00000@0000d>00000000
0@00P000000701<03`0<1:01000?00;`V0400;002?0800000`0000</000?00?`
<04000l01?0X00000@09l1000000000000000000000000000P0:l0P00000;000
1@0000l01?1h00004P0:l0P00002;000808006<02o0T0000O`0000@0P00Dlmh3
_`400040o`4000400@<34000R0<00000000@l0P0001J0M`1a1900`l04O0@0000
00332`P0000000003@3N0`l03O0<0000002N3`@0000000003`04l7P0000B00[`
200000</000P0P00H`0;l2@0001o000010200>ScgP>o0@000@3o0@000@010`@@
00280`000000013`20000804/06P580=3`0Al10000000<<;20000040000>0=h3
3`0=l0`0000009h?10000040000?00C`B00001802_0800000B`0000<002300_`
<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l3
0@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC
T@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300002;4fT000000>/^
200004UI``70TIQ40000:`@0000000007`14lCd0000002Oa8000000000030000
00000000000000000=@C0?oooolB00003`0ml@d000100D;a1@00004900003`02
:`00000?0>h3L`@00080k`<H00000@0000d>000000000@00P000000701<03`0<
18X3000?00;`PP<00<002?0800001@0000D`000?00?`6P<000l01?0X00000@09
l1000000000000000000000000000P0:l0P00000<0001@0000l01?1n00004P0:
l0P00002<00000X005<02o0N0000O`0000D0P0002``4Q`020000_`400140o`40
00T0000@l0P0001P0;01V19@10l03O0`0000002O3`@000000000002X3a`00019
KWAbKfAeHgAYKfhPM6lPCF5dIFeQM6USHBdb3`04l=D0000B00[`200000<`0000
2P00D`0;l1h0001o00001@200020f@>10@00c02o0A004@3o0@002@00013`2000
05069`4[5E<93`0=l8L0000009l?1000004000000:P?7`0004=_KG1YK6DPKfHP
CF5dJ6E]HGAYHf4PCVmdIF9_Kf/00:4?70000200000000480000004080000000
1P0T0000008?0?8?60000000l`l@0000000001D0000400002UD:<000g`l80000
000001l0000?00C`e`000:8<2_0800001300000:002300_`<0000800N?ON0kl0
0P020841100028<100002;l1000@0<010@002?l1000800420P0020004?080000
Y0iP3HHER`l?00g`M`000000W`l4000010000000Z0lE0000DTE@Ce9D;DE=<Rdb
<30d;C4`;C4h002Q3aH0000F000000008000<P0F0000000100803`3b3aP00000
0?<?40000000000F0000100000YE2S000=l?20000000000E00003`04l:00002R
30[`200000D`00002P00P`0;l300002009@@30Bo00800P210@@000R30@0000Ro
0@0040300@4000So0@0020010P8000P0013`200000/=<`di4o8=3`0=l4000000
09l?100000@000000:P?2P00038`<3@_<C0_<CP00:4?6P0000/00000000P000b
00/0000000D00P0000033`04l4P0000B00[`2000004`00003000P`0;l3000021
0@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@
0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40000?
08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0003a
cl<1l1>3:@0002/40000000001l0A?4m0000000WlB00000000000`0000000000
00000000003D4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/00000
3`3^0hT200020>l360000040000=3P0000000040080000001`0C00l030BP0@00
3`02l9P1003@00S`200000<00003=0003`03l301000?00C`:00000402O0@0000
0000000000000000000000802_08000003@000D0000?00C`N00001802_080000
0S@00202001S00_`900007l000040800@1@<1;l100010?l1000100430a0008P3
000000004?080000H02`0IPBD0@?017`40000000``/80000000000d030@?00g`
30000000WPl40000000000l01?1h00004P0:l0P00003=000808006<02o0T0000
O`0000@0P0005@`4_`400040o`4000400@<44000R0<00000000@l0P0002J1Jl1
WaBJ3Pl04O0@000000332`P0000100003P0<10l03O0<0000002N3`@000010000
3`04l4P0000B00[`2000004d00003000P`0;l30000210@0000R30@D000RC0HjO
R`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000
okP00?l0003okfH00000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000
G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP00039Ol<1/:@=5`0002/40000
000001l0A?4m0000000WlB00000000000`000000000000000000003D4`3ooooo
4P0000l0?O4=0000@052l@D000012@0000l00R/00000400A448400008P00N9c]
Eme[E4LD?c=g=iZK];^KJ:ZY]=N?RPS6=BPXB=W=iUZ59UfBR?IYgNQ5EoO3oHRj
CaD]]88@:M@GGeYl:7dAfZMBY:ChD0[BnPl8;H:X8?gP?[FHmIbI^N_=VYRK68e[
kTV6NfK>c9ci>;lc_kgeNnB?[ko[oQ<Ji7g@H;;F2Rf^=^K^40IXDffC]E[=/MMl
JBXIPP;nEL004o;h;D6e<ABN:Ed@[=niQWG]=bkJ9jAiSk]_31kLfCUjPkECIITC
Dam15Z`inGB;3YbAKjiRcl^HEEQFP><oPO_?`DULabPLWk?o3^1CH]k[^8cjL[Go
99jl1FF8RSo_/P[gCkP;P?Om1k7l692jS^FAQcRIE2F4oMl4ROTg`<Mk/l_;a?nQ
kXNg2OoRCO7a;fBalNn/VjZD1abL]f9m>DRL;`<Oijn[V524<DPSlS>8PccVPD5E
>nD9ULHlhYn`nR6K]I]WVJ_oQIIVm^o`Ml[MU0>j/51n9/`CoRT?44LP[TnlSMil
N_n91n1?08P0iD20CY0iMBFFKRa_HEV]iZKb]]9mNKF4hJeX^XbQa[NKHV4PGCTf
DSeY6C]jXXII74]G<XFlR8BjaM`SX/4am_@?3ha/1g_GmdEgX0f<6>JIBRT=W@Lb
nGPfVbPL/I;YXf^0l/6_?dLa49?oM8R^5n4[f8AjT>5CAK?]06MDGkZL>Jb6FVF8
14Lb>J]/35ZWSJ52;Yf7R3ILcHdF/VQ:5<I:6J]4AXP4I_1?TkBLbih[6IMon^9K
3>GUJkNJhoeKhdTk7?XP5DonnnhkZ:l<aL4fkOO/lKhDJ^5@PSkSYRg>CF77nOg;
eIJoA<=5=9`9T0fAY>gVe?>Z/=8[;=m^dQS7PD;[HJ]EFa]gn[Ec8a3C26<KFd:`
Y_kB4`8WD?n6j^S]5ddRUGZeefn8KYB`o1nG>2G7]=h]S0XCJonKLH7eG]g92XTZ
J5OEG;^I<mOnoE7F3?Nb>KGG7QL]<Oan/QNEn>IDOlZdjClNJVNhBLIA<?`H7X86
M111d<>:6OEUdhM?@4RHf^Q8>7bnCGekdEi_?Em47N>hSJIAA]19_I0@<cfi4HTh
:O965W^MC3k7DnCNoJk6YQW5_LoW4aVAW5H8oo<>LCh0UnRhc]8135O;5B/WO:[N
h3[?Z1Z_ZFRVdiQN1^>3naIP^Jn9D7II`F<l9[A>e3H`Ybg;W;HJ9jfE8XE;:fLO
LgUCjaCW^2@_PT>h4O]g9ncCOf6INU>/8ModEZl[cmOHT8Z2/i?cVi_GXf2ZSffH
djB?Vm[1io@aDmk/[O^haSiUSCkHP^bSj=[7SJMlZ7e4gHUfGE3O<Yd?Wol_KOln
oeoJh_?o5lOoOeQ@oWmX5_i_n?aoLOSoQBKQom>^dnOoBe^llOn8mSCo?n7cOiR=
oiLlLO?e0Og:o?WoCDlnePKdcjKclAP=7C`A400A46X500008P00N9c]Eee<feDD
?oONUXmBKOWH7:3@;GhPRHbQFjIA@f4MB0:b`Z;^`M:=IUKk@J78^YR<S3gh/8EU
<H/a?S0C5df<RLY34hfYT^Q<c3@alLd4GnIlTHddjVJPW_?oge]::E/k61oJ0jOo
fg_^oOo^^ONLLgomlHOBj@^OE?d:JO8/29Q?54=1BQm;7F05:95mlhU4@]TCNMUD
hX@PoXG11Ph8h7<@8^VQL4_I2/KTV@_l;Ric[CnVVoNWSYe^[KdI3Dda<kI72eE<
?@lnl>B4VBXVh8b`^HbmK>I/@jd0QMn:o_]Q0=Ma65k=6Kl<n::HcgJNEcjim;lK
Mmh3@m2XoFD_fm1obS/3I>no4MEZe=/Ve;T/hVANZPG7g`]jc]l3nGcOk;:FnCm@
LfJ6lYo^U5RAgYO?ooG9ogIi/J]edgbZ0b[?Ro4k7E4YJR7L>/oWEbdJlk;FhX0@
38<K<mn;NA30>]0U_kfNEEKJkR3n:EL3k;K3/YILlEMK=S>nh^mD^jT6K4FUdT0i
CoU?MH0h0W5mhVedim?mCc`0O`9XmJ4<]AcdV[X5]@[e?]A:nFkBJVcOSoX0JPeZ
;E3/06a7gB77iFG]QN7>2i<N@nUg=lE2Yc_lBVmT`6?KgM1XLhB6gF5_<:15@];R
f:m5Pc8fk>_Yk7d2hTmn6TX=]<iNVn=HN=0=iBmh0gJO[cGHknUf7jFHh?3kEdh<
a>k[IM[@dc01MMPf<[bZj6fk@LeZL@miSlRYWR4X=OIjoIhQFiMWa>H<n]d1:1Dm
4OoQX0m=[L7Q@JmWT8a@JUP6WeiBL=9gL]1fo/]c7f8X5fgOjASO]m?N7KMJfUcf
k]WJ6Va_/MPQkXPo51m_LF7;JVVUakPS[^fKc1geniL[Uc69:_6b;BPP6fJB4896
CVYF^XGe^i]JS>=4[MG0:VEO2EOSc7c2<550>OI`P@GcR510IV0<fnnQmR5:Rd7?
E1YUCYh@o_;BL_TVeo>DP6VmSc5BYZgm6^=J[SNIE5GXR80Pk0Y^=[`[j9cnhJ?c
n_Bcf[[ah:cYnglU5QnI@MG;Nb?X>5aR<:fFj1STG7lHHdfRo<6Z31U@6:78<aeY
a]i;AQ?;S;:L9j5`dQ=nW:MS@0J<MhbVWg;ci<ZOdebQ]8WSO;7e]klF[7/=ZMIj
Eg]lG8^XIWbNJ<N6_MjecnF8dkoMHVJh>/IAl4D<H@F@VdH`F@fj1bdnmi7G`::I
BWAOg]`UWddJoUP7cJ:9bA5SoAP2Yj8Ra?@5;Y:cca``W3_elOO_eoOjRT/J7oVX
m/07hk6fRQ>^Z@Bl<C?ge=E3gdH__G@XFQgm??Tf60_[gYj_Xhm7lEbYh9O@V^E:
08;ON1nOW3echnObGmjjoYUikn`e0[oj=ng>Y8cKUiV:fh<7WF`ce83e?/?LcV2Q
?U0EdF=bU3M[MJHLF`lbeML^E5nMTE[5M5QL]aJb6dHmTgHTDS8YQi[0d[:d:O85
DiG02AVbm8kZcF:<GBTekLDEHRaGKIXR2aF]KmGZiV:<oRC6=3o6EX:aG_cOVNOo
6`9o?OQoW^]_7=THo=onmIko8?mo6T^d0`fG3H[o7nDdlZ9VcHgoCh^HHGWn7dDM
AIBgAFKn7e^FojMcoCkN]8@QIf;Q[V;CA6igePQRG9A[JdWQN7_neaa_SKPS4/G_
a8R0JV:3e>G74OPKAZbHoboQUkWaofcGNC/NZnR4RW<URZ_Y<Ed6AC:VlF>D][DW
<QCfn:W?94M3b_]DC8/Tea?YVbFUbmke73dg9ol7[_PoB?jOb_DWfIbhFe`o/0IL
okBhneaoRWL/fJ?EhO[ni5ke[I3[Io;SGloQ_^P@014@f0<0000F001hW>eG>FlC
@AAn<n/4hPA/9b@L@V1>1BAbRDS@@>aT>HX4Td?@6HN/`>0S/Ig35A4d54Q15423
1::R156T@2R27/8o00UA@<6Q5@DA<No=HAb7``iG03okkLc>ViTgloKkg^a>?oHl
_G5kcC?8TceP`6bV0/YcfUQ^1cM0VFZKcF@bfYhYbElUgA37G`ZlH48<b`BTlj7`
CJU35>Ri3;`g7W7A?RG=ng;kCXoOO?iTj24SC;FEJd`MPPQHAOW<5BM`A[ji`UhQ
HeJQ[P3]_agg7hE1G4LoW2[JOcG`>IP_M5aHUEc]?h2A]b09CN9G^:c2oA?_753h
oXVg^abbC/G7W?G?:Uf:kAFXBd3b^bCoY_a>oPnn__9Z//Ao8H^5og[M>PnDn?mo
R@U3<0`QI7hHNA33?=2UkTH:HZEg0OPW[^iUgneF/1C[ofO;gnaO_kmCkZHLD8M:
ZIUh[g>04kDB]@Ye6NYbE1N8C`3`0>E0P1Z@>KEFcKMBUJGL/KR5hE<bW193nFLg
HJ4cU3[IVajd_:d=CEicJ3RD2/MS0PUIRkU?X44K6cYj>W]gP[gkcU0^d3Yk_NIH
:Q62VR?QV2lBJHl?F87@RKE0nL3gH1<2<O2fFWBm0=NQ7^]U38lZVZdEm2Qo:1Tn
[XIJBO2DmHJSE];KIHej^n?AD0`lATljfQn?X:Tm?Y`8F`TbP/Oa5OldBOWIb=V4
mo;mBkL@bT/g=9XC7HfnP>efk@oj0^oF[l=j[L/7]VU_/BOl@JbiGNeDC9RfR9_R
S_kniF[;6k7AA7e_T0fII<``jWU=F>TDUVNgn8kV>53D6]QZeEK9MKlZo]BH<XQS
Fl]M/3IkdQ<3Yk0nRCZ>GZhJTZWDZb[kQ>R94YLoL<UCLTc[gH7>Ogf4]PL?f1>R
Y@g;<`N`h]/Nk0RJ=_em[RZ6`F4L1H70<206gS]`fdjgNTOaAd;7Ch=;V2XYU1c>
=j^bAN3WW9l^8fQ7?5GB9<X4^O6@N9NRhj55aX?AN9SQeL8>L96jSm?RN];9U1D5
U@gU`Sk?ejC66j9l`cPHl6GYlWDMY58Sm4m7Qm2e0^M^4kDJ[6eVE:^Pf71Y_L]F
6c8^6mGiLU5^Vh<kWgl_Y^cAejQchb;@3bdD>/6BU_@m9^N>/FhElo7IQLg=ELcc
OCBW`I0n;QQ7Om07bckGo7eX7lMhP^GkH0_LQc?[Paj2On@UIPk:6HCRAZIIgMNg
ROehQVCBbAbi>WcHlAGhcQ?2d[T1^ZCTPRoGdfDKO15]lnFObClhRPIVNlRPS1DK
XF:b5Ol9fNXCW?=RlQ004A360`0001H007RLkEQ=C5=149kM1`P5K@^8?c5JAHdQ
4I18XQM]PHMj01]nXRM[`JMDnR=]DGZBj4DC4XP7=C56_NUAhl63<APmV9RXMbmh
<O7TCehlB:C>k4n]3IX2:V8jkGAggnc^_9gm_]Wgn^ZUNn[FgKE_84OfP04cjC8X
bK[6D;U^^02:eKFIM3Y=U`cDM46FU7A133m9l809DBcST<Z5`RnU1U6Pij;m=ei8
Q4a:Lo/?WDNNGUUei0V[`:ZgA6?Z88C1VY??K740InBK:ncU<fHeJSEXojfhoPRL
`__XPi=cmUn9S<R>IkkS@Z[TJ_enS;`52FPDWoaU=JjO>5P4nJnON;^[B=HMZ5oc
`<V<dQGHghVj72C_2k:diFobgc]`ha[aWjQOh;nDaNJo_VmZDQk@?2o5MQWZ<RS`
o7lF4hIP68;8o13b88YiX5>eC^O5B/lll4mLgL_bjIVOc=GokiJUk5lo_e?^YQa@
PdZYVGR_L`0m8iBSdW<KWO_j6@1O0L0=U0<1ZT3Ve9EZ_UFZ;>B>Oe/HkY;QT1S:
?K/92ag1i41?jYCUJJi_m9Q3`l5T:1HEB<QHc7J11Vf/Kn_^j=T9m^ik@mU0jnSa
V2?9N12Z3XFR_W2h=GK<lPM?[0?:1nlNeb8@oAl[AMLa^0WK/5k<l:RRfIY1SfX9
9T;mJZRE07MaCbQR9CbMeQU?Eb`BS8;Kj4i5nV9Q=;G6Q^<Q:di6L1Oma3m=DW8^
O2k^^OcXdQf4L^W61W>l[L7W]eg>O@6Oom>6mEQOjOB1KMYKk?6F0=ILcUHZaTeK
a4eaQbT^jWOTefP`dO3I81/bbIQVe?>j/=8Y;<m^lAk=LJ2XeK<ejUXieodZn9@a
JQ37]YHhHEgVY2L6CV;m0JXG_E`e95>YEdEVQfQ7RL]O^>@Y>JKkgHk>ogb4jP;k
kG5aaH_UfOeHlMD5fP:VCEnO/h9QL1Q7@B0`38R1kB9L]/>UWU5J`/7n@G0:DcV5
T/>57JY/4_Pi?dPo8fQ7?9GC9<X4fO6@N9NRhj55aX?AN9SVUL8><47MAnWV^U>9
Y1D1U@gUSGfO[e6==dCiPG7aGlQ/d^W[?93MG^cX4;ZZLFj_Z5EQKC>SFQW5QT_[
OOJLbkQ/D^O;Q5`f1eL^omi>fVONXohH5h5nJ:;@2IHdYAhb>GNDMJVHSlk<Kfj^
HYk[HdL:3>USc3Rl@1l//jnijm0nS_;S;=L7VnLj71TO]0V38kLaLe3>81@g<<gZ
g]iJ]_0<bK;nd]?bk6;=K=0]b7lXg`3RQA>G400A4=<300005P00N9c]F4U?E44@
[^hND0I`IUSL@_A9d1RSK=635l<03oD0CUPRlN0hh5<7IV4Fa3U9d8<74h`7Hd`d
N_BXlL3168agmBMPHTPl^NBM=39F_Nk6bKSTXDC5C0fEGZZkZj^j_^Yn_7`AF;Sg
H>/[::93860YG`7U1Gd<VN^67j1<mBgUlgWZ4/Si4ZdYjXLTo[9PP0T9;=>@:`j5
Wm96S0:m5YfoN2hSI5j:N`[7nTnl_[?Yi3=FAO9b7E?780KFRW@FTQLh8meLaIjK
>I^Ajd3[kd;khc21naR1/AG[[d545?[CkKbX:[Vb?hBN]b03[Lk??Fe6n`V37W1_
?n7fUTOF_LROGLC9T^8=>=j7G0dBmbEJfo@WlCmmO_4NhInPGl:oY;n=Oke_JU8N
d3QOSnd:i7E@`_WoC2JTH18RR?`XhR21NJ1?]Ljk@ZGa2o5?F>ePKTJjXiGZGfeJ
bo[enieb=nF0SLRDVPWg>PO@6j4BVMi]M>o[=`1n0T00:0L2e8;<ZOG8Fi0gZGF9
]d8YQob[a?1TQ5O6D?7MCK7@6lVN6la=F<J1iUK3C4e6/]5T`XV4IHWIhdB35SIg
3o@>kPOkh<=DHJ3e3Q[VQF`j0[G7XhUP;=JE?6f58VLKP?;1VjM=68RQmcG>d:]`
5gIS_HcQEDF[7@0mZc>BRHjZZEH60VF3dKRE<OZ/:J<o6HlT8206L_6AI0a5GLW9
M=A:Ta02WQoXYdG:If8cJN?6Tn_g<ICGkfPaIk]KPR7Kkc/L3XHnK=n6mGYO46cC
gVW?MXJai_MeDC5[fXkO57JH`Z;nAVk4CQ=if4<bA9;HbfWTKDM:]k2l^ig_J8hC
WEXcfj;j:[TNElDGa;`PS>dZmd73lTe?29c7nQcb=6kSYY18YE5EbbM49dYHo/PU
CTTakGLOdaTPU@=aFle[IG[Nd50CF`]W/2Mla9ieNSZ`_7P4:l4mhNj`JM=Od5O5
d4S6TC3D6;YLH=^3MWWmjQGD6H^<SX??4EFBBcQLJE=U^a>QUlKAIiOWA4ZPnj6B
EU6b@Xm;A4WB7]LT?LiY>WcR=HhLh6o_WJ:[3]O^L6ZeF<<cYka?>nMBnXQE2kW[
AWFoG9=6L_0GWogR_3ge5UT>J5EF>m4?kEhMKnfiadb^WF3mbR?CBknf=WO:MmoX
J<>HUSZ^R^7Oe<6D3_j=7E[7:Gj65N]PZf;7N84>c[nSPdkC[a0geH6m<fGN<KMf
/89ojFTbA;o7kGgPN7:J0W@PUlUJLAY8FiO1nAD?NPMRfDYA[5IAGk3_j0m49EYe
nP;^NRMl400A43D400005P00N9c]F<e[Dd4@Wme=_i9ZT]J_n_TD5AF/]JPPR3AY
WmI3JfP[NQ3BE1lJcHOiZ34WRoGP@JQh:1ke8WQD?5@@:G[bX^9OX1N_O_1>RXdc
KgMSS5ENoJiTd^W>fmWMfIVMgna;WSd=_[QaNoU;Z::m862Ve0Ce5Gd<VN^7042M
jY/YUD[D9I1;=IYG=01Yo>C101=Bf6JQF9d:gjDUV0Ej;CYolDAVb;ADkj/LJnAf
O9c:?6;=Y6oD>GD@4V3=bFHUNH4c//eEk[VI/`ai4FSkgNQo4/kP?TKPe9c]]b0R
:^?YMUiL]Eci7l78Fi233^OSWYJQohA13kSgWg3KZh3]AOkX8TmV52?/HB6b7bC^
5d0=lo>IoRCn[kM==Ma3o5?ZSCG8_Q[no`kn0gEBe_^VnE@7=<jKl9U:=<T=D<?h
odXVI60DHXSl>>8PQGFPGcfMMHE:h`ObWk0j`=b<M4Mc]On[JCkKeno_E;^Y1Ra1
Y_Y<V2OlDafPM`@O<[fgdGf_kgmj5`P2eD20EY0eMC7bL^BUb6eZKN8E::m4GZGj
J_A_4<?C45jI@mEg=nE2GbaoLZQhaS9f]WLHIVHdUXnWDdhVU3GV?RLK];:mIk1_
J0OH^nmT:Q>]KlP`cnFc<FPm74n54XW^m74[4S]1>L4Qm70G9V;TKH/cm39LQddX
ec6lZVReWJ1WQF>in34eeLY1/6hXW[AbA[mE<0KBbEP:PV:`V1a99e3EWAk=aZd/
:B7XnHImFZCn@^92eYQlL?DFYW;SfVgVA<nfD<@>n?M7@i5gJeJS_=PO0]^d=mPC
hBQ:0Glg=A>VkLA=HHLY;>[_b7_`SSEAlLA3>TBB><5Yi4e7BaN`_;^Mkm4L9cYB
>f]COCj^acGc5f;J@aSKF>m7794ED0RLAWT:N@b]G1<BZCBZ^Ga2M::4iOMLhY@<
dgjg<Ud1`TD@I6LA7nHmW<kT0anKTD>_d1hI7U90AKK@QKgY9^n2Em=fhCFb;>DM
8=OTC_^6>Ai3YeOK::2=VfY_HJKgM^S@;SHOcWU;]=NNL7Zj/3gORd9XBk@WJ][d
5o8g<gBBLBB<54?W1Cikd2m_`2?S64k4SYd6_j?bbHQNfPjoJegIMS[X6PoSNEml
;0X2/0ckB3>Na14<_89Eo:ACY_ccA[OeP8ZjSoJU[05<KT9iLS?m7?BEKQIb^Ln_
eoZLik:>BM9i[TWV90>Idbg@Z78JoheAF0N;^KbEY3j_6PdEjnVL5RZW^O<KefcD
7nXo@>e_?4>LAA?;8lJ?DkRVA:Kl1>=iL4Iok`bnS9]4?O0^YljdX[BNTMA4<NAB
NiOi?C9njmCkaADI7Z`9eKRL_BIDeh;>hWdVedja0JR^=g=Kne_eIW^iYUdFAgkB
1R^OOkDOf/HSOUADahSm4SnBiEP=lbbKYCKoU1nO0;>cAb8@014@0`@0000F001h
W>eHcFlCAaAo<n^4a0kHC_P^P^ECJM@V8FZTmU;R94]CR@@[<B8ghbB[MU]oh8lD
O6X4QaHYTQ47Q92@@>;BBjEF742ZD5C^P<@o01O4S@o]2DC<No=Q5XMD6hY:PobL
fIVM=c=_g/c_mfHfMnm4keoiHn/3Z9>_`H35JR/dNnXH9ZiO8P1=ZVjaFZeBUH6Y
fY1E9N>@`el9C;0PRgT1b_E@n4OIR2S@Hm7n6kLU@QJTnZ2gkM`_Ad<gl[MH6nUK
=:H>@a[/5MWdBQ0h8m]LHLm?WlfHeX>f?hCnIn0hcV<:OURaoGITQ7LmoOIcE<jE
og5LNA^:d2]noVDcnTlL381oohVg8h[H@D`_ON1TDJD`]Ul7P_j`5RCg6k9jiKoT
OfCbmgKR_h3N6UWGh?n7hOo5P2c[NM<[a@7=L`[?[B2gZL7aSeL/b<</Y93i3_8P
Rg5PC;gmi8^EiS_PWkQjP?UYjDmFJ_mmbfZf[no_5;/Y1Vc4A?6IN:mS0=dA@YSX
gTIW?YgoM0nP>d0D:0H2M82<ZA/`KLFdBHf[HlLWd8PSodMQ^2]6D6:Xo^`V;8bV
B]lWb/M]/knkekCb/jVBTl/:9=@deT611Zg/7YhHCG`1kUMoi[e06dfHe/UB8@DM
Aie/;9dNb/gHlMAgfh3R@Nc_g@S4n==fdG@N;T<WUY/H7UDdFSoXGX>YXS>]^]Y5
R3HUW8aM=<O/4nIh;Y?:@]BH:6NVLVUD3NEV2hiM82E40l_HYd6JCjE?5Lcc=lom
QU1^fMUSEHIkHW4g4_hV6H/ofk4Mba_2<G0]MjmK6DaR:A8NXZaR^F;M57NHhZ;n
A[j>2P/ET`7B8I><ccRe_2BdM0[;/e]lAg?/:4[MK8^Z2g7M[XgO=hhIa;5mcF7H
ES_YRH4;F;j>bDA[5`c9E6[EE]/QfU7RlW<^NDZ6JKjO<ad13YG1^:CjmC3MklRA
gF`ek45GL/B]R9X1c7lN`D:/:cVL]5cjRhGK63[9>0Y2SN6B6oPN@;n24GD;6TbW
YWn4/525J4Tho;YOiGd2XFL>hN>dPgY4K8P6DB[`[[QTU1BmhU[TRW?Z3bmh>lP?
h0lmMd;GNQak@9@j/;B7DJVEI/jUmQZk`NF/MjWciJadTT>TO^lO;[PW7V>B3GZE
e`;md1ODN>/[olGTf5Tf[UITK_7Ma^HROk;4aWk4];@aKdcnBa]<fN1;o=0fS_4_
NKd=mUklL3`f4V`I?gZmA:^d1:ojmH=ioZFWiE7PGX_Olh2`M7Z67RDiTo>Mm?PD
gXZfYB8lV2>0CiB;9C]3MNBj1?M[?VT?S=XZ6L^<>1HKniKbSbknH2oZF6/QU_e<
g_?RJ`oNS5J_06<kIRH@014@1@@0000F001hW>eGCF`CAaAn<n^4a0WHCPPo8BX>
]5F;BQ8R>721><U2>2B=W21@;jj1EK_D?oPWYChP8[R052V8@h@@TN384LB1BPRR
]XM:U@311HU;N^TEQ?KDZWKOVamgkCAd@e=2T9lm>cm_I]jlVNmk/o_hDFSnaZgf
Gj5:mX41aE8Se;_JV;]34:1>]AE;YI;FUfZbZR@:JOcU8@`VY33?@Z4J2ZnE3HP2
?IN1MN<Q5necDWfPX_>CGcZococ81:KFJ4am3PV`UVCC;GkPS6acQCd_HcIQFPoJ
oP3jWhAC^8iSL7;9mU^0Ef3NjcQKiEci?hXkKd4>N/C?^fa2ohUg?_3^?o7fZTnF
:O_C]OjRBPgHgPSbV8[o>`Y[/U;b=_WOeomc6o6oVO@=/Zg6oiGQoi2jf?FjoE0I
1jY5ahD0mU/7h_Z7]E2;3J]MC<S01<BAnCKb88EaH4CE__G4b_0Kh9nh^YomJcO?
/UCkbbf[fKinOjOHCC5T0bH:3GC_jgL0RPe=V2Q^4nN9oa@7:0J4P68P@2_8V=Z6
ZAgCASF_SPmKX1H[gTEQN2Z6Gf:Xn^hV;0c7len?5diIhCeM?F4c<a7?fnVD@49I
Hah@J=3:[/6ahO7Mh>bmWG43KGPlK7jGclJQmHRMRR@B0nTCeVSlZ`jPN13iHC/2
lJLG;J;[55b7JeR^HgQEdFak@8oZSnO/hfZXUH=@gKRM]7;Q4N]d>9Y>aU<@</H:
bF?Y1:X6dQ=IflZB4T:nANcC9?GW4^NbhIWkUflRU1/j^lgY`Nk8Z1<<78a5AUm]
o@3;KH48>:KcTC?M7l=B<310fKCYR7eCg=7O_ebio1`E9RZ>nTR7C38nhmAcEVSY
5YIg]oR>iSQ@U;[HI]GFa7FoISi_C1[4/Ho[0m1A_^V9PG=H_X^Y3jeM<BACZEMc
nHCXA8W;_g?9Dc9<jmg9M0B85/2HEN>jVAign?1f]Q[>H4M/b9TF;GfHWag2@VA7
K31V>_B?19XI>/Th2T:=hIHKF?NQGojPnP[ZClB?O`<1XFZR;N5`HIO:N`E2;dKa
LMi6?B:fRBIA:W3_^6BD5;gSF^B>LaX?Oo0FT2o0:kef@]MjW;]?U5Zam26SDR>]
W4_]7OJ0beE_DoO;9NTTQf3efOlfiianPDUfj55N2oA3[eoS[KM`SlViDbbZMVBb
n6IcLi6oG61S5f9JfYPbS_i76dcIh0_ld3Jni?]h]@ff;7kH;Q]O/4Glj74C;MKX
?n?E3bIOab[TfLVW3Ek_0l;BnA?db<^Ec7a2SdoQ7m6fD8@7T`C`/D8^KbFYSEbG
h?jKCmX3Xka;aR8cSTA63U7ng/DO74D3bcg4]Uo<^2ZNcZ0bF_d5k8]X7a004A3b
0`0001P007RLkEQ9Ce=A53kg_X9Bd;J0AXg19j1A4`69A]dXYCb71MP`A7Nej5>[
7J@]H5LJgKP``KP`KTa`jE;S`XDaA?OZ3g21;]Pji<DHRMAckU1[7GPPH]2Nm[`k
gm<cO>ON_QO?0i=gkZek1BFd3`bHbEM1IE4O@nJjh@NXD7dcnGbN^PcTO9VF5?E2
2SmI<<6299IYb9F6`RmY=DJ1gX_lKcbC4C8QQ`lDcnd8gGSiL>PYFd7SbgE<7H4h
f7>BFDaNh8aTLaEkK]Hd8]N3UQm2oA=`7Wo789bM/oaJA4Ba?Mf^RjVB:og3J7TK
<]0V?^iY3NY?6?B0Nod9de<E/Uj=o=UU[<`XmX74?:H0222_Q3;^UbX]9_k=iXn_
2OlDOfGlBoYKn=oSTGGm^jU9ND1SW=cSAJi2GPHBkfGjmlR28AR6:28oQSQ8HQkX
DJdAEjPdia7oQ=Gmc<e<McAGn@]=BeVn_[mCkZHL@=N21Y2HYaa0n:Ll@?N46VBj
^m5iCgL0OOkG8]N1c:V[P<j4fO=5jGPi_o`MH^PY`b]SZ?C/9SmfAk=WnW?WKG=G
Bi]Y3@e7/k5DDTA2HL@j8:913kIdmGGgk`AWkofQhT3[kSN]2mUd5>Z>aY;1N3bD
>VV7XjOG0nF3h9<V3<C`^eXamAZ<`aJ/Ec0<AmY]5nQEWM5<k8AJJVLPD=4OBmPI
/lLN=G]CRFPB0TIO;S6HR^=@:3FLS]UY6XB0ibObJI?:bo7;JO?Vha]g<IBGKfbe
a[YJPf77kc/H2HKOKfS0nRYO41c;fNB<MDJ`i_N5Z1RcW6fA@ljHj>W0l^8Q[0Bg
AKXRUT?OX:n68L@HAd8e6AkE1[HmZ9OGkm7HeMQSZZgoHe/NbAl<6T<T6]><I]hF
XhADNOJ;on4L5hYJ2e^[nZZiWUO39he9Pc2j^M87j`/g1ColN@d1>^?A4nO09hJZ
BAD>EgNX/UghodZ2E]72`X`[9nUaXKRA1C7iiQIjK:Gg3APmeBABKJCb5>UH0c:j
9E4VneAhMB6]_IeaFPoC_1KTIO@jCKm4Z_CU<UTk0B[gBCFnk]NVeQ^RO2_dnS7e
17/>PlR@?iOPbS[h6?VQ_U[2o6T2mGZ8?8i:g3::;JPACQU1Fk1>;^;B0S:jj]7c
7J9FQkEVA[DZ/SJGX`oHKT=J^U6MCmNU8CWhBo4k=N6<_T7ne]8RnZ6MW25@dYik
a>CNBMJ[_7QYIWiklh8G_iFa8`N6U77=>?JK<YRB`KoC@l/hcTnaDQU/WWYh2c;8
2HVANPb]flZ[[DakMF2PROd?6OIg4CJGS<8F::?`FC?:@]UoLK?cmlB:GRVGJO7Y
2`c/Ihl@014@K`H0000Z001hW>eHkFnCEA@omcimOCIX^jg005TIl^:LP0PV9/>/
S4i<H2i/168dFmTJZFh]g@[Km8?;A_QP23>J6;jH`4M5hQ^a68dfl<V8J>8oD5no
nY8V6XCELikkg?IY:GgI2Q_@/mgLfg=OcSggo<jimc`oO>m:W?]hiDn@@dn30[<Y
>eP<?6HLh0BXdGVcZEA:mZNZM4oAOPSSGa@lh8<@eR<`T@^5P[@<c6VKVo2gLXe[
o;SXkSB>?G/=?_`lLXDiZEnEV7X>QR1@UT`SZL0IbEIdk9Dbif4/3G[K1a4h1WkD
?8SW4<9cj=9o7BmYEakPFIP_AOiZ;1gRV53o3Y@k34Oa70k3bjE<cj:j>LQORBFX
]f^ag2`A:k=jFHYc723lgXEe?HRcG`9EokoGj:kjOe_S>O9o>kKK7g3oOgbAn;nL
I`HA1jB?Fo6g3HB?ZiZL`[i]:M9OYLE9m6HS:9;oT?lB3/RFd_kTZfAoN^_AGD4a
G/Io^/MM>SKX3R2OLP?5183UF5IPJLBb7//Z7D/?HKd6Ba>@k`2/aM:<IAfF3OZH
SGZmBJn[M>N8jo6g6b=o04IQZoIG>Zg0n2/aA>^E>^m9JaU2RY1AWlZ]nV38?g59
RD0=@a]bdlUVC`bm7A/kHJM2;XmLV1k4;VfHo0GCDFd^QjUF31PhVG4]nm<6144^
/=`S>14X964fYJQ2Qmbg0lFAOOkXTMj9X`7?S/eK?Kk8<Gld60iYTBSMhn_DXY7/
g;bkIeo_MTPnmDTTAmO7V5V;LE@Co6i`LAMcl5ifHk_k[cY]g2Th2i^`KFJX7Jff
0n?K`F38>cBdbclJ7>P83`JjoBl5A/5UkPd>1dHmGH4acok`/3l4;ZEWH_Q`N0Rk
>/;7AX:14NX4UfUO[lLg7QgabiD<ReRVQZI6?>mlmMIk64Y]JkOhIWI_lGHWWHiW
n[cMOcN]`KKKhHFT;kTn>K>[3e]>A`ME<kiTBmnNi8c6JLOjmCgHl;KdkNkc9NWO
jjQUN<B<8j6JI0@5Oi]@;mEY4ZNbJlPol0XhV6JZhkLHKkbPlB@PaR477OV`HC[a
SC:Vd5E@X`dNARk;;2PTV^h^8YT8GG>Vc0hR^DNP4MfK6b`>A2`QG7i1XI_e^RJg
d:7VGc4O2E@c3LgolCY]OH0gBM`T6KmWHS@J62JNZXl6`gjfj_<E[OhCSdjiSI`^
KmNcE=m_b:l<g2/0hJaeRTG>@SPYQS^96bg^jYR@gnoTP064T`lkTQKZ`iNPlZY2
8iMYbm5;DMcme6:L;QmZKFJ=>Zn6bg6e?:746n_e?Je>_aBd;d7H_XAU4ZNMDH`k
Ua6NKPBilgZa=Bh@:eI_@0]O=56[7U]k;I;gkE;9>nnD_<_;9FnTTEYffR<G_Oel
bR8lJ78F<Qi4EW7VX_ggN7;/3bcI7/@domZVRTT0[Jem:RQRmB^lBAF[=jOTjZb/
eKW^WiX]M2TdH[SeBbITQ=QEDjh6iLUPjASPB<^P]@O71`LSJ8N3mWm/LI0jmO?]
<3mi6IfFY>DAioQh<=;9Iigo<RW[U?9[aGAcYVEA[S<HYKlh_6J?@i=1^a1kei57
8_VJDhmeHng83M]DMgTFRkAVC]1ZclK<F:A=TKd:Ni_WHPKbk>2jCMeKC>OJ]1Cb
meP/iUjZg[@]e_c_4BbDokGX_6XNN6MXXO:ooV[n]dSTfeWLl1Zg@ccONi`66MhQ
QU7cO9<_U_a_hh>Foj49Bll0Bc9ofEWP`R9?R9U_oYOeERoaV8c_mKW?54ZVll;>
DUolULdDTNJ5o6:IISGoFkSlSn4Sk@Qf[;7:o6m6bonJiY3oPLVcn_Kig`D/2H`8
5nJHogUhReWTMAin`b9i>ibBMjQ>lWi[U;`OEnGVOi=lReGhAG_5l[lGJRKe]o`_
o:JNoodlke`Y=om[dcDhcKcVG0dZVOlUh57e8g/2Y4jCO1_<CejQo6nJSmE]hU;F
1lZ;5M<]GojGP1he0IoI<]ZMI/f^?19_bKjN]jVOUY_oIDk`Re_b_oLEfN]Vgbg9
a@cTfL60CCeIC>O/7L@R0S?bbd4oKf=i_WgTbgFG5M<engAgJ]C9_kHNh^L]NcTX
m?f8?7`]Uainh82KgmN_[DGk]Kf1[f=GNCH2Hk5;3FgYV=S;l/C4O3i`LBjhV>JS
]S=lPoD=m?<V7AM?672alOk6aH:o`_l70M5^iQ004A2n0`0001@007RLkEQ=C5=1
49kM1`P5k@lPBXSFPclQ4HVA0l@X1Iho1k12REjd57SAJWnP;F8?AX;aIX8aa7Pa
dI_Ne7S`I:[NeJ>95k`H?H7V7Hc6eYWM]nEAXaHeA[ACYS]_IgMVM_JKgENN?g??
gKcKn0X:J0mXT<eE@HF]SmT7^03:[Ki/;YMCnUb9EQCe@a`o:O223S5/4i0^Q<9g
JBfR@=WBl5UkbTEoAZ[gfLL>MIc[gg[l2A>HZU2H>P@A<9KUddh>h<bnWV;V=23G
FK8>hc018Eai6?<@`ccdFDmWRX[:Rok;H17gaOSg8;MHaLBP6oe6H@cc<0bWRYUN
H8/c</F]68ZIPjF;ji=4/GnfiBm[lB[/[`AIfbGjMnU?e_o2O?_;^U;moeGe[n9F
id2Yo_l_hUKmnK7b3DQ2ZoPDCn/@NGIkaLik[2g3b@oXIocoCU[9o]GI@M]1I`2m
dm?A[>Zo2^R<1JQ6[T5NSK`6f@WbK71KKBg8<kDNj4j@OJFcHfF@fW_enheKf7R4
PXj::HedR0@]`fST[=0BD^CM8gh7LY`XY1Jfg^Z[iVYL3IoCYSQQI4^54i[b=aGM
A1VD7b1gh^Q[VT@JSJZ1gU3ZI20mI]3K167a8hjXUJ5aRWLkTmK[>?1>8MFRM8^A
E4Fn^M@>l@GFQ=8W?YFEdbo;fiN3:a2>6TU_Wc7YkHm7@c5hWC4Wii7UP5J@O/CZ
HJM3EDa76SAY>lH^@Z5]]RcKG;@;GoTHcO^hY1gmAAo<l/55;D/OU:3AE0IgMMK:
n0JV<Shhj67U35?J<m0KJ<>l7PW7O958EbPI7^V>Sa[nd0TS2Nkb@^m^KB0M7Hi7
D=DMWdR4S@@Y`EgF6o3ZIe>9T;9T<e8a7IU>N:ln_78KGfHZ=ng@IgYfn?bVbkTo
j?>ogkP1iGZW3dcMg6c>M0EALSVkZIWAcNKP0G=6m7ARNoh02[kVH4m@=nW?ijaQ
V4[6TG2i3=>P0JFR71b^<YW9[TQXi3@hQJZJ4/oQ`VRnaJnDB=Ed1mRABOQEo`eA
b5BTMUG^V4OX;LA=DBP3jFC:R5:O`aX==W]Zak@l:[ieDOKinPh^?^eUBkD=/9]c
EPTmbD22WZlSn`MNE2Y[55FS@5XfYcUT18G_kWB>:dAhfeYJ_O[hA2PES/O4CI3G
j?_4KJ2D;HBIGF2fga/_R=R6^g727J6kBOBlONC1n?g_?6;L9KP1fe0^8K0@PG@J
k=MBO;6:VDcX4UYJhflng>6Pg@N9gF>f6Sn<=Oh5/m4DmA004A2d1P0002h007RL
kAQ]K5A5L7KOgKEg_GXmBQ5ZPJ=0P@[UZ<D?TYYNfb]8dUY;RBI0bU6NiNamd;]n
L3462XTJXjTa/Gl5o27n4m=8HPaYA?e5a3mH4df/@H4HPelGBTAjc[cgm]feG=_[
]HEFK]_IgI^M=k>k/c<k>mmL/PnO>U_h4h`[Ch<4Xc4cV19`386;7gT01Pdg6X_5
22DQa39U@IDV2>9O9cS03@5/@a0IOa@V;D_0Z>^LcX?d]GY21]GQ^TCJZSMfE9c_
^<3/e<lEInYIl84l;IV9a@:LTFaamU;k1V2aeWM31gB11eO^aGd8h3hdJ;njDiZE
0bdRLCmCTEn:l9YVB0aZD:hO3^<n782GD_UlC5VDQ_ce25j]KdFhTo0mfG8nC6c7
=6kCaTLeW57kCG]JP90kbONI<[o:_KCohNR5baWkWeof;khCOT3Hm4@n89WmVb1S
o`^eR9R>k8O/Ug`ijC<;8A_1S903JXaWeGCk40:M0@`1`JjL@@0j;d;oBa0NAUR:
/0bQ4>4AQ2:4i@P[45H2f@k0:XARQ=D8Ja3F8Y@P[==TK]3JAk7MR;09X@aQ<h8C
H@]2>L9S21DJKJJTGYSR1Ib:kSLaY[Ao<:kX_I`LYA;QUdLnHg@b5_<:oXA4N[c=
RcEOlkK:PT=N/mL_Qad=LXnS:NSg1>3ZH;CWMhBa<[PVPbTbF<:C@Y@`k<Gj47YQ
?ijWmaQW3d4]K4=/?Mi>3^`7XAFm]QlmM;8ikYL^;YoI7:ONQa^/2E@IadIWHaoR
<[I4@59U3?</`laTa=MQeFF@YFoKj5Q]==dZ12VSo`MKoeb;_aXalY=aiig:GnYU
JA[a1iGCiVT8VJ:T8glfbd:F[ihdZn65>C[=iOYY_/4^IhfG`JHU8gjJ;KX<LQhn
Gl6B^<flb6HV9KjBagDY5:gh^m_Kg04ie1KI6NcbbGG1D:_LgWK@6nkd15YU7baV
FoTIN<kh:kimcT0oeSg/3=J3J5l3W;3mR?l:JL96`_DS32ZdQDc<gVZh=4Mk50io
DJ1;hEM<BKC=B<Z^R?m0d0LmEHQh=m]bNjXmb]FU4>KZcJ/g;k;2_7YCG1l]9Y]>
@kRQb/Z10GHTme?S]m`[2K[]dQGCF5kGAZj=S>GeY64lcOEKefl96QM>/@AUmO1j
CnNQi/QQNOO^MViT:;AfEggcEXaAWoL6G3iO]BO/KJd97Y@K?Feb6>c6lC][UkAM
/1][PUdQ[abR@K0KjY/MkR>M8HoPU<34M=ag?>CX?oo>QaP>IjoJk>j[gNaZS>KI
][Nh6_mJ^@;k1CHGA=gA]M6njQK/iMUZZ>UcAd]KMTCk54`E]TMgH<MEfU;KhXkB
_l]VIJPKa[6PQQQ^^PBTIR=HlPbZoZYmW]If/2U3>JXVGmnR]NG:2CSQYjXKae7c
>LA46k9`>;j=a]ZYJP=^N?G;hR6D@49dKRMlFQ]F3eCoNZXf@79n6hWBCEF0:YVZ
T<HNCZ1704UBfNfT:TQEUbY58BONNjSJ1cBOBZQ4M9e>Z[1ZEDVeRNYDlED<`D2b
jMleHGG>nX;D;i7d8=5keHn`jZC:XjnYEBb/ej7aEmm9M0:]48n/eEOD?`TaS[1C
e@8G:N>J1AhS9Nn:Q3]U_c8]SAXBn0T;U7@kUb1iJG0e?4<]gN]khK2lY_6LlaOW
S`Ro>OmeWW=NLok]g:]`5VloYTTBTad]aOLKV]in<heQ9GeT84XG4kK<5Nm4?LKY
lZ5N6E^VhG:hX;?bT`IHUjo]Ci6NZJ4Gi23fCb<<h[>_fY2hRl:>0HKeGLaGYlKE
GA3gec5NYOCb/KN62McI;85k9I]jIYX?EdMS_=RVJV3TcYFh1^kbPMnI;Bm?i6W7
gWAk8V8f<Fk?ChDgn]NKdk]=mdGR:niJ;UKgl`XEUlDJc=>=NfLQoV<RQi29oaJN
O0JS<LVRlQRO^jDlS[11amHbYl?MdNGYm0H3bV]27g7G:MTP<EQ6]fd5A9oj^6><
97BEi3UkbG?fjZWE8VG4mGTkRVklLi62Na=>`W[/Ink^^Knk<oYo/?Do?f<gIAEY
aFkhICZafkRC>EDF:?jVOF^6kkF9KWYOI?IN]?5e5>Tb:8O_kfi`cdomgo_HOCk4
VYmTFdk=EJb9LFa_<]jCaOmI/a[o>dXVSon7elk7n?n3K<_A^M;9BFiIUGkl;nWa
OfP6lGlVoomPiooo7oWOm`/FD_jgcg0ol[m=dlkoXWlZBBoonkead_c_d92Boof1
So2YlkmaGQ?WOhTVToo=_27^ja]R@NIoo`>J<cB`400A4:h80000<P00N9c]6Ve/
FeOe_?^NkMQaJZM=An^eWM^eGEZjaSG=n/42LE9WXeY3J3=AF:K<Lmhl4glTM];D
?m1:Fl5nC4Ze7oV1n56248EOjjQDKIZVJ0>TRL7h0@XB28[:fVVJ1QBcET0CcWWg
gNLGadVN7JMYAjick[g_gW?_^NONNlhmmikli[gj:mnoj?/;58D_P0aCddj`VlXT
12Hn_02[m;:YjNUY:Y8AYUO2?AF>@QYo@n27<:@`cD2^N2_<6nh3Vk7V]3OTGo<M
</6[>lbh[oaen=4g1mnFJ4neeXTmmFE8P5XFCG=`0I?<o5QY/aNQ0@CmM^@o2@<h
SVOQ6fGCGhgdB@K4g[OB9XP@eo=<ikl;Iej5;0BdWoF`C^MO:H=n;L:hTnNYgFgC
o4gYh<3b6PA2LnU]g<1UOBElNT8eiImTH3kiWoQ`lQ;9_hObGUiF;OTWZYAJJE=U
nImaiUU]Edgi9oeC[_aoelgcH]bTS/ejH;hPM0@]HH<f1`1[P>^6]D1k0^0c2?F`
HPoLkB4<Pc0<4ICl><Y12_E0Yoie`Y9DnR_LommQ2n=H3IG@[fJhUnT;Viid=nT@
6`;IIlGW?lTfZ@cB4fCgT`hWnBLI5o9?^/0/on/@eR?h4>i7f82`4F4C`P=0N`MP
<l8FQ0LA]R9/@mR>l1128l8>Q9d8WdGHQO0``Vj49PCBTg_d/Ge>CeO/To;21Vgm
@foehbKXn/MZKDnl1>NQ4O<f2KO3XF=7^Y]aOKlJChDBRKI8=Qi]CoNYGI6HVXEj
FgLlZFKmWNZ8ofPj6DU1_G`/Ug`fWL2Zm_A`9ZiVZ1;ZUB?Mo_39XDa4m6CZa7hj
LC[S7g_ciAoSEZ[Ig1@N?M@Dj/Yk?HoeQ[Y^?;09lf/m8LR7lm_bXffmV?=jfRTI
3NMgmSjN7mE:FS5mhG7<Q7Kf7^X=inT_i75;^<DUQP7IU?2XU?5K@KiLGXE;@5/R
4^d7SeIEB`;1h<DmNQ[DI^M<TZ8CF8ncED^Mj5D^1ZL?DUdoAC5Pb[Mo_VDB:A0A
XkLc2Cg=P]KMF2=5>j1dOk/8<daARR:EXXcN?Ic9HB=Ii]dMYRQ=dC2WXZ5CgdmA
m3C@N5ZP1H/k35B]ZbQ7e@MZH1Ea<G_h/`K<af``a5/RJQoQagTSS8HXRQPlA@ES
go;[oI<:^h:RgjI`jfBkgH>gSB>AXNNkL`?8daE=5ofKLCe3/dR;mk34MIo@GI:^
2lGAhT35/AhEfS=>Z/=8OTDQc10QJYZ>fdjDTaPfe7:kYOEjFBdCN6ifG_5_Gj>?
K8=QJI46W<3lN<GSYmhKf2WFZ^GFH6j[9<X^>TCI=f/XijCa<5hkcKIhB7Ko`fkN
_ZYeNDh2_U1NG@97F[7PAcF^5ji=i4OnQZ2aSEZCdmIV18:Tg;FINbXWAS?=j]MH
jO/lLfd^gCOCd[o?X_5d[/2a_55`UmW4baaBYi?CgJ:OHnMh]dRgF<o<aA>Wbh[X
1W=_j;>jUnfC5dMS;]h:=9jAgmfhe7al;1d5C^?DE7Gif8<jQ]>h`Qc:hVPDn70K
=4QJ3nkb?fRcgo89BVkUn19a4cBhnESjWJ>HQU@Q=bj31XUT8_63]HDiNdiJ79D2
9hlHE<QJBYkXShECJRJF>i`NCZPMjDaDkHoeaK=3TEADCD23e<`^`5M/7n;Mn`:<
HC`RGL1h0^nGUaRESV7i;a1WE:6b<H@93MLW5MKQ_BFJXfcfZ357KWKEGV:eBnVG
k@_=DIe1QDZ^OG;]TgLUWoL?]/9jm=Xm1PjECKJdC4i:9n]N]ofAgF@2kc7iZWeV
GmM_G[li/jomBS7>1kLn^2E`j5@Q_Co2Q=iol/Un]V93[MQ@MlR6<UTNI9m`R@73
lQ11b2VG`=EJ_Bj1YfRASnFb@fYB6iJ>3JKnQ0C:QYc;D3YdQSZoI?YDFWfUk2L9
KffbBkOSR]h>jAhYI<WO_3_P3`l>AhKRjIAfVQPeh@k]=RXZMi>dkHGlPEL7RdIT
]YlLTUfc=BBCBd/4ZiY^>Ff<aIooG5<_ao/?CORZ^KI=1J5Ln]D>mc9mhKmMj?f7
==GMn_jc3h7NOiYeGQkAdofH7T0hR?1iQ4LAFX1lf`1OA6Q5226d`On_Gn^>jMli
K1OaoWASiOeYK]/9[ACUk3_bR4aRE2]aL`Yk0mLLiYB`BX[/4Le@V6f0c3HoIYUO
6L?jj5]f@jcKK8QYnaI:_ooD=O?gWn=^lOjcbdjHIb]ko`T/l?kCE<gg7k>]hYGS
=WkFSlok7_=bSN^R=E^UdGR7FFjYPC>3aZ8GFM>;glCckEkA`b;]_hG]n8;=7S?]
K66hcaQJ1OKOR]II3Zfck;^fZ[_^k[`g9R0;?AS7lEHB`CAVO=5oZD@`YGZd6;og
G<_KdWgP/c5Y5MiW3V;Y4LRQMGT8KcAA_=dTlBI3[@So2La7<Cn/oKm53`bXFk/^
1mh?o1WQXl1o0iL3e`?o3?APGAoRA4dgXaklR/80YTV]E<DNh][8[8bCN^;S9K^h
0b60hfeHm_5jiA=>:fO;ndjG[KbkjPkCFom0[CSMOU/WO0bi1R/n1ScCGRg_SMc/
agQnWADJb9^mDSn6Eoj9gn;Io=?bn6PddKRleN8J>BYOXgm]4f_d]DKaA_;3ED__
SkUM]KNBVCj6H31hjIM:j?j2EnK0@il>[lb_U/h[haacoFWSWOC:]<^7IjeoYAj7
VCBBYUEi/KIJ?QV_@H=NBC:A?_`SGd_CNXX;JgAbTEjP0UOk38YnQ<?m/HC92mBM
cP`>ZePFBLDB:XiUE;T0;dToLiCb0YeS_mNl@?AeG2JlG_^4G^NCc>=g:emgEf_6
R_e0Ngf5F@Zb4UA:jLkGbU_kTFc1ecC^/^9[@]eIEkj_ZDmn`o^>/l3?ILMZ0hMN
d2HeIm<Ta9SGdf=?bC7fTEc`>8fkIW^LI_JhGbW68HnC`3V[NibVC1jW6fEjW?h7
L>bLdA004A2=1`0002h007RLkEU_K5=E53o__]M^j`[MH:2KS9D1hhmS/0Z294>j
[P?9V8<==44bbZRc[V]I^c7j`H2@R8TV8giHe0mVH:8H_h3QPaXURdJ=P@R9<B>A
j9AT43FPYV6XHO>LMmmmkKYfJeT1<KgSg7MkkWWWg7?O?NNMmn?2nOc1HjN:OX:H
]PiT61W=0F<DCd9RhTLN`7B==c8j>TX/6FTddnj[]QGln=L9EW223jl12<DNQ@WK
K33Xcic>Q_`=?b7mO;XfF[KQe:NGcWAl;]6IFSm=W:TW`@_^U6a6=a<`:MZOI>iI
RE@0`[h3oFn7_KR>gO1lb_IWX7f:0G7fTkW7Q^CAaTcc_`5ggPe1F:7n9MlNe?aG
D[2ORg@lQhoY_U]AncNRDAKb/i58c:CMH`HNjiWfofWYS7n:PHWRol:?jmKdHoaK
8?gaCeKYV/`mJHko<NnlI>m;IoaCoTTeoZMWlk5H=cf>j3``DA<i8ToeWnN4VL3g
M1IB?VCZP?^U>J43^/25TNo1>?1Q7ZSGO^e;:RZ]]gWnSk39II9]]f<oWNen]RmZ
N/[MU4<<B5BOaKko:LKYoDmiP^Ynb^4DoaC[U0>RhglfdP=0^@VP4:T8jB6T>DS5
B7>ABX3>3/0lY5:TnDP;T1HRUB4]@UZ<]0AY:M;3B>E8bi0ZT9HSDIj/e=KfR7K=
e2NY]CWZlkMoeXJ7X>6?6NZIN1GjH36>3A8NQi[6cDf[l?TniO7I_MiZEm3Ch_3_
LCNhF]e1b3LdNM[M@F^m^m^jeMo^lT6ng1QZgngghYC3gaG`^0<d2OW:iRJ[LgmW
`2DdABTa7_8N2UQkckcf7QjUk7W;WCdebnd=hCc;QVIk`ilULg4lbf:7/3>l<=aC
gHbS?8^3;Sg>l=;VSN4NUK<N[`Lfh/2n];VVfAVVOgJ;FL8S;S5/j:J4[dXIOb_X
UbU?hA5@kGFe]855WLZUP63`LZEf]JVkLkRM^WdhSk^EBdZd:A>3@f]Y[XfjEV3:
BenD3Z05<Z9[>ncE[T5@eOD^YVh9a=MGCY9>jWcD^JT;J>[QL0Q_TVF^KQ=eO^Zj
^1EEW7C_X6hWd7ZZX0[I]KZXZZZ5RfX;eJER_1Roo74;iV_F7N9gX^PNT_O`Vk3[
Y<jUnm@R77_AZ^VOF[TPLYNT:A:_URa<78FHd7KUd1aflTV59>dTZ6HjGS_AB69h
XcZZT0XeGRhCLVKFYeS;:<NE6Bfh2F@5]0cHSn?SB8>H^ZXEGUfAU1Tf^cZOJ`[]
aFLbZ>KB_aW?TfBHe[]<h]X;f46fGQg=a=42BO1>I@WN2mTdbZ7e<3hkbTX]5;_o
/>5KUeFEAbGP3bY?Rl3^mLQh=m]dH:Pog7dMBGDK/bJg[Nh8f4cR;K0S95Hcb_9W
9Z>kSiWVaMO=e>__hfc/34DlUX^5Mh6iW9LUeNM`^jGJNn`XEh]fHo=<8YnhGAIS
eaKjA=_EUFbe?3DKRGb;f=PUWb^ndgiLTkH2]g5`9;enE6:>hCH6FIHb=A/A?lbj
3H[F]NGFn@KScB9QbJ`lOHNl/NWNG9>nbhZe8MfV=bKM1XFTeo_f[<RN?B]=cD[4
TdMe:e@]]Nm[JgGjg87Fd2IoUmMMj`nd^=]JmgR2WBiORm/;1M8ZMP:f67k1KnlC
d8]m]g@2ngkl_Sc=R=^;o2mAYTLQGRmB_bYK94FN`oTk]4O1h5ImSlc//S7>dhjG
GlXVfj=Y^QGR3=dH^W5>:/[kgQ1i7/e6Rbi3_86ZZX41JOndS`fGf30CLQ_TblJa
^Zh<GaTNZf^=4R]cmNKEVd:6gRZDmk^Ib?_K][FaC0fEZJ7^DPdEEGU@OL8S1_C:
@c@AYc`2Id1f908?dT=^30DkgNgZ/SAYR=8W8U3Fheb6n:gNG_m4i5LRW432[cKI
a2g4HXOd7BURbKZZHXGEfM7Uj_ChON[KA9maeZYOXf:bPZ9]9H@Onj0SITGakD<J
THR9FcckMk?5/gl_l1oJl<H<o_>O/2onogHbo8LbeKg6ObK2MTIR[YVFG;][nCM1
kB;`YmDIo2UakEC7Bh4h]HiJMTafWeiBD3F1aEJT;4U@oZQc3ZhS>:jFLDBEHW[M
4elC[lFDEeJEK/7OfgDI[jQXDU`=[nbRgE3?;LC7OmIQ@W7Ra;T/POl<bBBij3K`
Wd5id9XHooT@Z@oCfN]bO?bWOa;l1iS0Od37Oh3mZPSNNH?PMNL8gWFch;daGO3>
FPC_Zd;1NkaHl;JE2=hAZl2CkWgm5g>R85?ogEGk6YihFS[;YXYI9L:ZO6W4Z/JR
2YFEkb_Rjg`GncXkGFSEF<APKCWn`Lni?^DIaJIS9Jo:jL>/aWYU/dFllTW7L]:5
b1CZERQnE1C9`G^14neUMKURO8U5MSJ@=Tb[A5l3iLhjCig74eCG/=g_kOALQ6oU
Re0VcC6/DL@jJUG/bP]_6R8kohhYGG/b5/ma11g16/E/?QUeZSjBTl6Z=QY=Ee?3
ZZX61ZYnT;g6RZQmoZ/PTBfmO<7fFhkY[MA`hbdfT1MYn9@S2YmJWL6W<SGFY3EF
_7Md:UPCBa?F92ECJfC`_iC`_gl1DQhk@a004A3]100001`007RLkAM=C5a5n9]i
KbT/j2io]EH/FmXJdjA0=oHP2@d;_=[F/1:PZDV3M6VO^?9h2k]@f9>49Xf79QP?
SHVGN/<H3a8?KF88dCBYf=B6Ba<?YPJSBBmJ/`NSLMO_VcNcnmQ/I:D]Q[XOO3?O
VfmV_YWiO_O>]mGg?_Y/m`n@1dM1PgBV0/YLH`bAZ`lo21j=YC>I30eYR9TBK2_X
PaSnCD803;2aSd<bgaCn4GJ29j]cd[mffk6@IHMmc3egm]G_<SLW_V:EA5LXVgX=
;33oUD`gN84cmgf:FK<3/DkB1Tc054C`iU5l1a_O8Bbo;QAeZP3:eb5WmlG8gh=h
VcTdPbjD>`KSn0k3l7HabmM13LYGOUV/o0K4Z:CY;OhZH1MYRJ@V;f8EHSTh_Uj2
9`Nfd_o7kboEOXgnCoiBlWn7oZomGieKaH5b>EK8omEh2Ih/8;oE`JWUj5_EN1Mf
XWlPhhdbhZ4UJ2dJcOaAL3eTML;fR68L5`ZZVCd[abZiVUO5kfUWjfZANZ7<QoI7
DXR7AB@/8gd=<H0^n@7^GbUWED5?I?:]PNBhBM64k?8?g:oF>AZWlaiRc^ie77R7
X6ZAf/oDf0UMSGgR8JZ2c/<Mk^O/6dinl2M_TSkcW^>A7?`3dC4c4@RKdh6nf5S4
QYnFDm>o83XCF/6AcHAO1;dP_BlH?:Ao8FGK[0nLgFOCVm^MRoiG9]iMBZ4IQh>P
>C;>lPne1Q[;U^A^b<YK1SR=gVk329bGO@8I`aSUK;5W>Z=i7KgWafiDOeH7PB?=
[@5SHRXb6HgI8QYT>LHal>6gHSIgmoL<_0BYUaLW2Qd/3a[48D=Ok/?cg_VmAXaM
QZ^`P;B7XE9Y]b>XaM=A>fAIWI54m5aGk;cI6aTa4e3]bGo=JZdo>CHL/i3E5I^:
Aldh<J5JkaT863>ClHSJbKE9fI`e5`mLFG[oH`bWiG]KS?W^UU1_b^mkIBSDne_S
7ZC[OB586JT3ZOW>8JCl_RkZiXgD`J7SZGTadX7m>lNA21dLjQhbD_@OlUDaO6;6
4O2J3=FYhKN>mo;jMNL5>Zg8^E7`2EHU:HC3^hMU7aB_Lg6DVQWThf]EdRJBiMP4
;glXoC/6Y680fAKm[U>eWX[oi9FTmJL@WdHTSI?gEP?U8<L_:JOF0mD40<lPkT:T
F;0KlCVigo>bK`C:W@1k4I/@mb7^Ac`0YAYc:h7;nZ/G:clC;J=Eo1D?^m1jg?/E
^niZfLIcRXG=b7nD/;gUKci7<IVS^8P:CXjRTKJf<h?6S[Cn_JIbeFG]mLND3h?I
O6RcQ9h_Pfgb?^]UQ5dimdgfL39bmfS<bZ0h>SYSQBg3=^<SbI>a:L]LP47m>^O<
I_LaQ2o05Fb?/PE/Um5OLnmjkC7MfG;MnFM?0MeA4_;;G3_MP@>OEWS[=k[cnX[Y
KW/6TaiETeC_;C5EDI`j]LQ:^Gn3g>oU<=NFFgHa;7^;U^VGKSCM5Al5e^VGfZ5M
[10ca3i86MCHe9SDa:TIXBI9Dlh@MI:J63ECJZfH?3L8k[ZMhY3lNI^]faDXZg</
ZPK:LaHeBdoEWda<VV<diYFc`KFO/RP]JkDJ58I`:7b2nU^gEUMGEeIFe]KFeXE9
AFaIoE/hoFK[gdFlH>n3G?gkhX>]ZGo5_J7dnnoon_^_50<OI@cLO_0g`X]C4Q00
4A3@1@0002P007RLkAU]C5a5L7KOlGF0Me1@RffiHVU[Hh4Bn`<B20NlfSKQ942S
TB1LbhTWSk_N7ACh9J6e<K49aQQRhYoj3f?l8K49AT=86f><BOF72DTC]BI64Q>o
kiO6`iUmKnn;:mc1gKFHVf?fcM_IgGVk>c<k>gcmEMWMMcn/nP7RX1DD2:dG@GiD
7H]^H0DX<NY2jn_[T[nNPed5?N35gcSH@0D??_d`7Jl:Vl;3T1ONL`GOUM]Le:oX
k5?AKA^^o7;W2ml]EX[dS5WZe3>PPB/UVM5P1/i8=SMd;iTn]HPE8>Egh?c7h29n
agUh>FGiiL1SM3kIOVkSbHgiMn?:^b003N:G?3b:lbNk<d7blbm4m1CXM37R_dWZ
B/Q0=7f`P6kgID1[0?0@i6ao=d8fkGoVa_M_iNaOQ`O5o^Eg9n<7L_Koo`<EO301
C[Al=mZ11of0`gRkU9AEf[JYokOIeVfBQNg8CbO/I_Vd3N@kbGNC3lU3Y9ROg0?I
Ma6@SmGS18[gbGNC[I?mTan@m[l7M9mJ2G@V03`2i9/0mR9F8Cj6^0ma?n81a6XP
g@4hR5QSb3YT?4<Id_DLK8AmH_o]=aMA4K[o:1LjL@f^`e6TlaRZ@fM_Emm9g=mW
gAjkY[Dk0nh;7MiQEkMca1F0/[`nmiP[H7>h9VdmgS6W1lZDg^Valeh=FAgN2KoK
iBLVU9VjnVcZe;SO:DN:6RAoEY_efnJGgg`?EJW`H;djeeU_k`iJ;Dl?f[_o[3j0
M:G53T4eF1^LJam4bV[YX<NL6S`fN3Xh9f[Jl?W:JBC/a`Hk1mDPoMT]9@aEW744
W2K3Xe;1Ma?>bf`ejAK@[ST_S895/8[983RlM/9h=X[E^Ca:aACbLKF:JA23INH`
facYM]UQ?3GZI[[jFLfZN4W@cgBe1EY43m52S8>DBXF72QLEORY6Z9RV9_e4WJG2
BlF4k2/Jc`jTJ_X2B0NTkL_k>cMhUm2@EFBlT4llm0A:_D8]OaALlQAjk44DhmQA
D7E/[e5Gc6Fk4WiG6JXP7g4hgh:[@E;0l20[B2lQf]1m_:gXWXIJUD2GLobU_^V;
;XXV:FKiVn]nAZ`^5/NI?WX5kVfKX?HPMHS9^S<VFOMn7U55m3eLigk4_^BTnoo`
6/=W_Z6OB1b/lC[mddY`lSM4_D43j;:Il8^=I[dCDXg7CIlJ/Sf/1oCAId;K6if;
inm<[;/QQEZLJ0A5Uc74ge5f9X<I<[S`j[X<ZVU^kQm@2d:Vka@Yji[bG8KVdaRN
ShL5C?4bf3KW4b_34KEV;k:MbHS<XcX/PkAhM4YcJ:[7iAnI?^^Md5`;<63jV7?V
HCnSmRk0?9J]K07;5Hcg8n^jU:4iJe5cG/];/7OTS:b6[ii/`hX?R/bEFldiE^=G
FmKAJI8g87]MI]9NcieKI;VcHkNM7A6oBmiIQ^OBkdZ@FZM[E;WP6aXe@d_E>adH
MheAWMUX3E7SBHeB`UZ[@69`f1eWk/6:0HHAXf8fc[6hg0?5XE8WKBO[6VbZKl8i
k_IjA2@KiZRWA3@[VGFT]Dm1/6WAUiAlh5^gNW3QO]coa7dSSJ^FZ_ad`fjF;omo
TnSnmcQR]^ioAa3YoWLH8WO0XdPoHKcW83>@=OmiSc=LgSoGL_O?CF<8diDUaIM4
414E>^QE8Pi`DS4<DI65[<k4V5BMA=bBZ5_Z`D`fIBD8W>kknIlhV6>YA7<lCM4L
fg4dUh=/Po3kT3Soloan?OocI87<olb;o8lNI:BJokUN]GWnIjPZgOVOel?iWnZ2
SOVODRGMnIlS1MW=ogbK`Oa?DfWflclgdYH;RMdIQgJ7IB83E1^F@Y7_Z=lik=2`
R<X2_IY?NImZQK=FA]@gFfB3?TWK2YB4_hf/6knZRFA6EX7c198fi8A^5IVKDm]?
WaKIcn;lI?9>=`_=bjWU]UJeb3cj2f9W^]Zbf_bilR/7QLbJo<QODGVY]EaN:RjV
o0l8QnN]400A4<`500006P00N9c]F5e/E5D@WW_^KWnfaMdFD7hDUPZX64^kR/HV
9Eff5eZTfdeo`8BB^[@gIG5of9oBkX/d=B4nV=@H@l8;H:8AWhcjI:9VXo75V:Y?
3Bm64f><0DFc;fY/oNKLNkJkBj]Ka1m<Ic_WWS/cInK<jLbLLniWWcIlnO:KVkjR
<]Q;>/d_e59E4Dd[5_0@>FgJo<;2P^8_[<9]1GfD`2m3GS8XSVN:/^FQl8M`9j90
jM;a[/l:BLmIk?g5/[T;1ekj>?VQaS4eiE8aeD]A<UMT/aQL93Bf;NcHZfC<0l1e
Y>`7h7n<CV4NanWTR^dgTRR9nD[7ANbW/?d?HNE=BU>;o5D>6n0oiif3:_No5]QL
KOEig6m5ling/MZFZb=NHj8J/_9l5OiOl4oVojGf2dm`o]m1ZoWoKnOomoK6[^IM
CjEeH3U@mL4=n@KPF^8eT<N1eOY`6h91BAZW<38oPSb8X`h4kKOC5FFUmbKRWg>e
EU@RFAV/e?j]Q]_I_SZoLngV6/9WNRh=_?ocW[n3[?fOc`5L8mH0^GicoW?>L`gP
o>Lj`3Ee?O6N@7@GLFdRfPSL1=`<_1]h3g0;L2]ak11]0cH1k`E^1mh7g6W?BMFC
eK[bmh66UMIMEPbEkmglOn`9Idh<I4nIgSg=;EhS>Ak>A19a6@T5S[5OAX=R=WOf
m``l@_W7gdXF1e[?P=NHc:C2]?I89>j?AP>9DC<D7^>H4>Coh1X2<OASXaAmWRkA
oNPk=H@SJm]3J]BnL3XbHPledmCP78S4c;@gJ4ihna:aL9`Jm?i/k7PR2UHP<Ij:
V2UVDX=S6O^/Y6Xj>YgbWW_oaMLAbSGKMQ/cWK_mXKc7OF3H7oYYjaKdek_mU3Ob
>o8cnhKAlkP3o9Pal[^6^o8cT]:1iiT^M?bkQS^7SCconMge6U9<4`2hZF6[e_7^
P5l^Sl=JV7gAl<SCi9J/>Ti8@LnefTlOn0GZ/dWk6I1D[5`M:kC5G<9a]YgJEj83
8ciZVY=4@M=]AE87^DU`<li=U1]cZI416CMfkE3gOeGJ^i7dKh1a]HYi>7GXYgFF
5?930ULJjn`R_b<839BmIVfSCJ/CBZiNM3Qb6kS6k:ab`g>f@WH5bZ7o2W0:iNI[
gJYD;5EOR52>J:iU_`R[CTT7d3bTFM[GRJM4Qnb]AFnkYVQACM4^24FkhU2dmib:
iZaB]<NZ5Ng]FTEkL0ggi7iWJg5Zk`R>nem5Tef_Gk0n[@SbU<Oc=kWla0m0Bj25
[7W;eBBO?4<caiMmeike[=I7U^jYnDYdokNRbAZ9W/5=g194Tn9VS9//RaaMGR^h
amSMaBR`ZY`5:PXDZ=FdEZaAl^dEVn:TkLnV<fJ<JBiKVX[dbOo6;I_aMET1UXJP
?mRm30_cenG<[V^RT_5UmO_6f1:f=TgjK<DH;eU[jgT7jEJDiHBcMREA]U@4ZcV_
:EQQBU_KdF>?E/dk_]2E[J_jTb^:j<Xml_TF?I[EG]G:[FPgjE5S`@ZOXY;9PhWa
Z4WW7AOebjQ4>Mcg5]MA[oU[EQMmfeb`bR^J31Qa<cFFUKJ_O>]dR>mPnC:M@k]G
:io7EGgbUWUOGiP7Af<P47SV_>?cX/QiCEoR_lVe`6?_g1<M89b/LIgi<hm;;KG?
cIgmA<lkBNOmQG?oIdg]08>3ekCEdlAB]K_Rla^edA1ehXhhP_]R37M3oUZDi]gW
QY]LW<K06B8o8Rb:DohPgTa:XBG@@_QehST0K:O0<WZm^8G6JAC?O]0blTJZm6KA
Q_6N`JPCd/hYo::PS9CLI3_UFiRSD7kSRDTjOfU9@5<:W1S]QgADOWUALbWUNh/T
QT[d57?H@RoeH>`Po3:X3kMX?mh=J3f<=P1Z;jPQ]<`?X^f6a:72g?[QPHWiZeTL
0ClXiHJPWcg>P1nSQlT7bPQjXm@<bZBlYGM9j`Hlk/>h`m8^jeWTQ>B:Mh4n1>XQ
D0l0Po@k;Hk:FQ004A1o1@0002H007RLkEUOJ9]E53ognkidCE:GY5W[>[L^Zm^L
HoI?L48[UBA]jQ`fU_jQ_WEInn6RJK8VoF>O=UX@TD:73lD7QDd4]cL]NmR3S6i3
gj`nFD643HI26NPT22XVWW?_oI8dY;5Y]jkML];kgCoWO_OLNlli_g>BO_nMhoJU
;oOLPAaj1EA8Y/a@USG6/2Q6a`jPbK5T:YFR8AE;ZTCKR[XQRYmAL84O8US7H3;G
50YB=ISB>ROmZh_2@QH4^b=k[^NK3ckiJN@FZj2>AHciH@C688RB@kR?2>hS87_S
X:m1_P/]<_/lJmWc;R`o<m5Vl0J4eb@Y?eU0HBBGO66]lQeb3dB:U=n5=jm371[i
Infd6nGCSK<Ri1<]B/LfHoVgP7dTIK7R_9eHWP:Q^^@3]l@B?@[JC?mON;W_4_Vo
SMYV<OJXo7oa2OOoZm;oSG/cPL01`mmgb7dF/Qe<0GQnD<:2kD]6CTNnBcI/TSXU
oIN3R0n4mhCo5;L9obT>T0nCo_M9oC]UG@F42@1?Lm/4Z<6b1l/cFGIBRngm@;h;
L01;7IIW/Ac4LPS;hI9=KAXaJ4?L7HJcR4>WhNdRT4M@iC[`]a9;Z6Q9Ze>alQld
KGOi5`P462[BgS<iO3XJQPT?3RaI;5Fo;2@VO/<RPVDSAhPG<=i@oC]SR0P/jb]Q
=_d93Tf1M_Pa1^IbSfI>P9?g_gQ9m7FNKLCaoFA:]HPci>H>Q2>M`M4c_I=WMMOa
nTJGOf@/>1Z:ASPBYCWn3Xi61[>n_JNcmdE8=<n?I6nX/mOUOgLd5PAWObSR3HOK
XT=jEo2]_D07l=jLah=dgJoTDfOP8Qc1]XTQ7=9Zal5hbaN<Q`KUZgXL7:KNd;0N
M`Gd2EMgM3PH0HLZkm1QJX^>aD9jS9Qh6J_8YdG:Y/9C<MOLm@n_X6^D7fS`ckHg
N;/BM]^[0mj^?oKGH[_:iXF4?g4X<N/K`9KMeTKE[3maM>14HYJ?N;0nM`8KgZ<3
k@?n1?eiKAD<[iPYB7Q<QRYC/JoQ^BafCEb<;a`LO0M/W6DEM_1nTjcMo7JVOO@H
AckNUYDFTBb;X[gG2Zgomak>n[Y^BCAQZXD60aUQdf5IaoU;PWnB7U5jS8TYn=29
f`2:<QFW5^l>P]P2/__amJ6EgOBZO0?i9FjHg?bK;<G?eZGFiF?J=B^XMk5g^<`6
eiUQYGemlf`[f]=FSOo?@BT7f0`ZaOlWFck5_gnDldWAbil9W;=HYUO;11jGn7nS
5?ngJObGlb;df?chWlV4Lc:1VlNdegN2NPm49_1]ERI`H`]U0]c_8?>o7>XK3_d3
1Vdo<VK:R8NIP=ZQd/akW4^IP/:HK365`8MJmJa6SUTEHej5LU_ee3SUGNa=oe95
6L@2]ZmA7eokB1FI1/fZB7/h8@;U8WoSNTja=DGPSeQm5mZfQkNLf3[8S;5VTc6f
[l`H^fDeaVH[Z6FV?BZ2NiGEZ08?jbB>GQ1`QgRHZhglN<Q_BMX1LMbCGlWMA5Qg
?Z`]H^g<]bi;FPI]_ZWY;`eD8NFDl[UiHe:HU:9`g@PYU0nf]3C4mL56eJem2W=`
6@b9<nZK3nULKWOVG17fZcEG2U_W^EIZ:>c>g5f<KDa6iRBeJATDVGcS__7a`<WX
F5R?AXKjHAU/fS:LHInaA_Dbf_H2Q>5SUNX>9G>_MakBRN=I9mjQUB;;nR9;1ZE4
5Rg8@2V334d8CEIb__B@lgAe?I?aDGfHaRab=VB]IfQBCF]BQO`Dl0INXiYD/4ZH
Df3^23fNQaFgG@SoknlFn1m;hglcaonkW5//oUn/;XcoYjY;n5o2olL3of_B<RP_
c<;ooWcH_jQ]=^YWI9A@_m3_RE/CiEOW58ooo`7B]oUZ400A4;`50000:P00N9c]
F4]/6dDHoVOFcV?]H^OAU;HQMD=KBZ[VHI43TH;R90jQDTbD1n60i;Z91@Ho4S_1
i4BE8<BQDQ27R0>7PSP4a04@4TPP5;E`h:52QB2E45:h8<4UD?V0@;GioigI]F?R
aW4Nh<JomNo<c/c>=k?oHkoa]mmD[KkngY6O8D/N0PFBZDXXbfQSZ5bo/@>HI5/b
UDYATh:J:TUAbA14l3L=3W136</Xc6Jk`VfU3/b6cLWnbSGQ8L^R^bmck>ABai/o
CUeU=[ZaR3HgC<4<n10iP>/8hcXll^iIl>N1k`3><_NCciZ?XIjAS/cPD@SVQKBa
Z1:OHR5Oo7[DFUWW4Wl@gk`OH]2ZoO:G^a6O]/:fP4mb/ebDI8IKNOQ9D^X177lG
R9S7501EZ5HXaGfabUk6oo9?mRF:o`[MlF17hWnMknFcIX[onWdNocMTo>__c@`R
3nQaC]deZ9FXeK1iO1=?B>j8AiIT;dGWM1Bki<?T1fA;/Wn5];l:8U`Ycn_iWkkQ
N_j_U[i2?Wd@:2L07=9l4n0`jQ7DXjRWYHldb=:1iG7DA]AkDDnPWT@mQGZO77<o
UTfXId[n]B_2X0OcKPPV<@mMP:OcCAn6E1N@Onm13F`I:KM/5GnWYISa_Nj4efFc
<_b0<8j2iVB<HCYPV0k<X=Y=HUagd3On3=Rd;P]mKSRle2I;9e0>VNl6KW[Q2bF^
D;1KZ6LnQ2<HZ0YmlR`d[ab]L]>;WM1I`5Chh>N=:cUkHJj3KSed2H8HK:3<AnWR
Xl^4K8VaS2?]A^mcloQ9YQAE?9?=OBP?3_RVWaZIWO@kfY]K7NjY6Mmd81;F<ZWA
hnkC/ZWNfM`k?33b02@NO7lZLe438`kgLm=A7mB<1L:^H;0W<^4Om3eI[kd`eaGJ
aN0OeM[@Bg0ICV?Mc=22=5/kj4menf:1LOVX?`IEiY50b1mcN?aaae0Ti0]3UC8l
6kX@2F9GCf@V6_17ZA>ZC3W`JI:b^N1Le;7hjB]_HCZX>=kRG^Q]L@dVk;J7_Jk1
VlLJ/7k@iX:4>g4b/M3]aI[MeT?5PS_Ai>e?;6P]GEPnghlEEi>gUmabWg^VQRLN
>TNG25eVi><`kjON5^1l;THekGHLa>ZaN``OWeQoVc=gj=mnWD?Z0M6?A=V=7H_U
e8M<@?U:XI4F6ZPa1LjH[35>bHMZcNb`K;=`OIbE[b[WjhTSW2ZchB_G<aDaR6F/
OhCZ@4^lZPRV@J>/AXA@A14GnH/;WT70]=jcC<aNRkkAYMEZ/7J2jFd]IGYKCKWN
M]fV]kEGDjfBe/Q5k`O<IZ9hnY/gbScj<Q=XH<n>TenF4o4eE36P5LAj];L4CR9<
f]]dcWhREa=V@b3V_YP/K6j^UKnC<aTH]?Rf]SDc:0;U?;m^gAh:TbQL/he08CkH
dM4BlhnoHgJJgX15F08MlI;bn2k]bnU<kn/ZOd;9]P`[L5mF0hGl?Q@:eJjIigSJ
C[oJ/_Nc=JCdO]HSAGdCEaKYff3H:/ZfQiCNDif1A9O^KTo`G6@Vj1mK<cNELOJf
J@UaUo6LNLfD]]_7mWY8ojMKh_okDd[lOgoSkgNnMJO`Oe^9omlAo[QMoRo7QLED
Vo?ogLA;<gTA:D9d9Zn;cVD45j[FnRF;_4R67ij=CO]3e:K:dI0aWlj558<;:CUf
jW5i7/We5_J_J7T;=SkoECJ:lmnka_W_QWKnZbWXo;OJL?_cgnF6d_V_M?kk3lio
gngInNo;gC[o7CF@j7aVW?lRhHTab3h3_ZI@fLNcCh8k/N?egQmcY_OJbcO0X0n?
GO:=N1Nf;ZWZee^cGc`Noik/UdJjIM[07on5m:6Zo[3IKPhHB=CB^K;BfFOndoBK
5AC:P9BSSW8mAhf>fWPalZgoPmE7EOFc;E^m[Q2[WeGE@hEIoC4E58^d^SG3jU2D
ETncK=Sf_lc5`_9:o6lSn@Me:WVW400A49d500008000N9c]65e<VeGdg?^e@3^`
;@c7=]`jQ:U;1=I/3i9P::Ec;P6K`X9_d663eJl]]20f?TQP<Ch/PAQ3B7aAWnJS
R`l^DD>VNe2CJF8RAT>baFQdRG4^OE3<`7?^oFkk[KCBK[S8j6W?Mlnmio_^^CoW
kmj__g9MONOmOMLP1ih43MKFKE1QJV>8G5FL05E6fm[jnSXeJHS[IMQF48@hoRK0
3Gj8HIV0E:hZo2/l2=K<W]?nJeNTQRa9mPWc^h7?o[c``oRWc4YlRfcc`cQ<@PPU
Ag0L<Aa7We5k2L95b7NSAY[WDlbH7d1/HI9Vl0cXADW:3oHkT5n3^=^P^B4oP2/O
QRBdReoad02LdH[CM8ZECn3DI4VfNl/dOZZCcELJ_3;Lgg0_kGo//K<gbOk9o]1`
16b1oC?cO8XI<hH^n6_[k5o89gMF[?coPoeK:VFYe/f6]=T?:5PcL1ObZhfaDmd>
iEQo?h3:jLQfBHLY=R_oCoTMj@G]]MYoY@l>T7KT@Zb5LZcHcZ3fG_T@UN<?8_4:
8[UdAYZPSC;BUWW19DgQS1TDhoRQX5[IGZ=]5eO_EO<^k^IeB1f^L42ShJWN5Q[d
2gJaB=Z6@oR>BdfS]jZQ=cCao41Z39gc/>S5A_eaXWKc7mTaeXSDgkc9l7WcHR`h
?>M091Y>^__2DniP?1Z:`Lm;jJWO4JG;KaMcOIa9gOJ8>4BLJ>XS9_^NaYiUgm=[
Y[hImMfORYj9jc3EQJeN^oeRo[jI:6m/T36E0VgNV5lmDo<kOM[6[0bWf=?O>g0L
X6h`4_?ZNWLX6AWaaIl;1d:ShBBh[;WcLVW6J5aFGg`b4@TWR0T^Bnn0foobA2:T
NS9eDS6ScbCL2inllAjJKMFQ=_mLCi/gT7HjWQ[b1VhN?81d_L<;JGnj9CgG?HBD
dn6SH/jO?S9d<SdWF[Z`O?DT4]hS@ce3oSCm_HiZQY=T705GR^4RJ40;H@FkdlSf
^oG@b8_P@1JgW?eLVm9P?fhh;Na/55M8;69fodU;S31]k4N]l4Vd7oRH9U7mZNA4
>0Z6Uk9ThU_^G/_mH:11O^ScmSd=D7Y<HjHS/H9B_VlD:^^mI:<1<fejK;@Nm=EJ
JF5UWI0jDNZVU:5X:3Gn=h2<m@jSE?6OO3_U]?E0I`:0?@JOH/4na?f63Cn4N03a
853^3W08/@WaHLAVa1JbO/A7X9aCg0]Ph<=cEaC6l1ab1UhXh1d;@ndMg[m4BYID
64ZE_mF`WNDGTbVYK8J;O4eV<n@S>S[JT^6AA8G7lRh/`7Ud8S9o>ZLm^b5o4TGA
^AW?a6]kAR9i:HoWHh^B4V>GKGVb]1:T59[GZORT7_JMQbGljK38U<AQWV1i9=iE
o6OXiCBko2KgkXClZ<XAgLMKfmgnlLW@A2@N4ihh`o6O0?;6R]U:6L<aB3maHM`l
Z0;aGnDO:cRA`1lbkcR7VOVSB>ndo4>S:4N9an]7SM8SEVLfB8l8lQ/Y<f4IUYeK
G^^4c/fn`kL^=be;4VHj/W9VCm4SCXm9N^Sd21/l7oDQ_/bnkc?:Y>PO^b[H1g;K
P?>I956R>P9b]<PNc:Y5JAJC]L^6S<E@IQ2<12<AHCJ3L1fndJk3HOImYK:P:iJ/
IoS2_UDfNk]Wl2Ee;F^WGfYio<n6li]^]bm/=/nJS1AZjEaNk[bQ_FU]]X6f2_:L
lZ_Y7;Nbhlia>l]VlYm=:DmN=DD1YJVUW5VcoBTMe3:J_]VImFi0a1g8Oooc;BK]
OVALZU3g?b6=gU`Eg=;^OjiZGG]ckgoT3N8BdQmB7CmKe?;OobaUe[Q>3Xf[Lkfd
N>1MPZY3ZYVY]U/FeGK=Z][N/ZVf^Q[EmU>=J]_Sb;eWnX2]l=ak9SV2hSgFkGM0
W/`mDh`5oj<ljNSAK9hdc7n[:RcU7nU=0E<0078GP0000040l0400000lLH003_;
002]d000SM@005_H000fg000Ln0007kT002;j000QN`00?cb0032mP00O_d003@6
0@393@40_Q8109HH0@1Z7P40lB<10;DY0@1o7P00Pe0005eZ002RPP00EIl007RU
002//`00E;d00>Fo001Pa000003e3a`000080@00?`X00`00001J;`400@0001l0
000102WX00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020?ooooooooooooooo`000000000000000000000000000000000000000000
000000<000140@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h0081oooooooooooooooo
0000000000000000000000000000000000000000000000002@0002`400000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P48000010000?ooool000000000000000000000
000000000000000000000000000J0000>0000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001/0000D000000000=h00000000000000000000000000000000000000000
0000000000000000000000000000000000000000003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
30<00<P2000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@00300002H200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`0006k=0@030000B00000<0000800000`00000000030000000000<000000000
0`00044:2P0;0000000000/0000000002`000000000;0000000001h@000>0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y00P00013LV5iKfic01H0001=HGAXE7U`IB0e;S0PAG5e
HGAYKfh04P0005=iLgAUKB1@HG9QKFEdIG9c01D00015KVEbIgTPJFhPM6QU85=i
LgAUK@0A0000BfU^IGAYHb1UKVEbIgTPE00C0000D6mdIFidJF5/84E^IG9WNB1E
01000016LVUSM6U_KR1/Kg=c84H05@0005MXHG@PJG<PM6QU84E^IG9WNB0o00/0
0023F8>9Pd>3J20g00T0001BIG1_LW@P<P0<4000200001h0000G0000SVNGL8:c
P^Z2a8:RP^V3M8=8Pi>3I`030000100001h0000F0000PfJ3EH=3Pi<PPfF3Th=f
Phb1Fh=W00<0000100007P0001X0002FQ8;OSIj2g8;ZP[dPCda588=DPE^3Kh5K
00<0000100007P0001800023F8>9Pd>3J223GX=3PfN3R`0300002000000P0@00
0`000000000P00000@0003P000020000@000004000020000300005m@BDAOB4a9
CT]C0080002T0`00@@000=P0000<00000`0000L0000300001P0000<000000000
0`0000L0000O00003P0004`0I@1S07@0M@1b06D0;@0`0380;P1^0680000O0000
0@000000000300001`0000<0000600000`000000000300001`0001l0000X0000
;P0^02l0<P0`0300=01B06D0L01_0780M00_0580A@1@04l0DP1D02d0A@1=0380
;@0b0300<00d02d0<@0`02d0<@0h02h0L01T06H0000O00000@00000000000000
000000000000000000000000mPlP0000500005o0TN?R;`40203d0`<0f@>=eY>Q
TY^<``P0002>INB5AU7TD`00W7IJeIaf00000000000100020000000000000000
0000000000000000000000000000000000000000000000000000000000000000
ooooo`<0000400000@000?ooool20000000009`a000e9@00RU`0000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000080C`1/06D0D01b06D0L`0`0300<000000000000000
0000000000000000000000000000000000000000000H0080oooooooooooooooo
000000000000000000000000000000000000000000000000l`000<aL00000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0@40008100030@00104000D100060@001`4000P100090@002P4000/1000<0@00
3@4000h1000?0@0040400141000B0@004`4001@1000E0@005P4001L1000H0@00
6@4001X1000K0@00704001d1000N0@007`400201000Q0@00o_oooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooo0`0000@000010000
ooooo`8000000000W34003DU002:G0000@090003ABh000X0e0000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0<0000@0TQ0?0000000000UA5a5ooo
ool80000nP80000000000000100002d10P040000;@4000@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40600002@32P2b53H051@^0<TCH02f5I<4
<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d10P0400001P4100@0000]0@00
100002L1ool300007P070000o080070mo`0000@0000]0@<0100000H10@040000
;@4101P0000T0`X01aAa0?PE/PAU5P@5d1J01NdFQPG05^T4caJ41>PDD01C54T0
1aAa00@0000]0@80100000H10@040000;@4000@0000W0Ooo10000?010`030000
7P070000o0800?nh000000@0000]0@<0100000H10@040000;@410180000T0`L0
g1F313DF>0BX5R/42AFG06DD[@0Z5<T0g1F310@0000]0@80100000H10@040000
;@4000@0000W0Ooo10000?010`0300007P070000o0800?Shn00000@0000]0@<0
100000H10@040000;@410380000T0aL0E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>
/P:a3Y@2D`i>0T<>309A3^L1NPh10]L>L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?
=@3I3fX2hQ3W0]4@B`?W45@3da040000;@4200@000060@40100002d100040000
9`7oo`@0003`0@<00`0001h01`000?`2003okfH000040000;@4300@000060@40
100002d10@0>000090<502P4U`iV19<>LP@<3b`46@lX19L>100002d10P040000
1P4100@0000]0@00100002L1ool40000l04300<0000N00L0003l0P00o`000000
100002d10`0400001P4100@0000]0@406P0002@32`1L05/?b@9Y4?/2Ya1>0oL@
@`<64M<2m11X0P4A:P3f3aD0Z@l]06`?G01K3`@0000]0@80100000H10@040000
;@4000@0000W0Ooo10000?010`0300007P070000o0800?nh000000@0000]0@<0
100000H10@040000;@410180000T0`L0QP0X46L2115`0YD@Z@9J4:l0OPn60<4?
QP0X40@0000]0@80100000H10@040000;@4000@0000W0Ooo10000?010`030000
7P070000o080002b000000@0000]0@<0100000H10@040000;@410180000T0`L0
n@5]3T`2G`ik0W8>Q@:W3Th2Z`h90]d>n@5]3P@0000]0@80100000H10@040000
;@4000@0000W0Ooo0`0001h0100002d10`0400001P4100@0000]0@403P0002@3
1@3[0_8@j`9U4I/2m1310_0@j`;b40@0000]0@80100000H10@040000;@4000@0
000W0Ooo10000?010`0300007P070000o0800?nh000000@0000]0@<0100000H1
0@040000;@410180000T0`L03@;G3SX2[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0
000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0100002d10`040000
1P4100@0000]0@40400002@31P0P19/>]`;B3/H2D0l/11L?<`Bb3R04V`h40000
;@4200@000060@40100002d1000400009`7oo`@0003`0@<00`0001h01`000?`2
003okfH000040000;@4300@000060@40100002d10@0<000090<40?L11PmY0Bl?
309<3oL11Pl40000;@4200@000060@40100002d1000400009`7oo`@0003`0@<0
0`0001h01`000?`20000000000040000;@4300@000060@40100002d10@0F0000
90<900L2c`i30Yd>M`:H3Z02YPj[0/L>G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80
100000H10@040000;@4000@0000W0Ooo0`0001h0100002d10`0400001P4100@0
000]0@40500002@3202F0^X@jP9P4@h3F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0
000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0100002d10`040000
1P4100@0000]0@40500002@3200E18P>:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>
5@B83P@0000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0100002d1
0`0400001P4100@0000]0@403P0002@31@2302l?^`8^47l2=11?03d?P`0_3`@0
000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0100002d10`040000
1P4100@0000]0@408P0002@33`0F0N4?HP7b3kL15a3c0Dh@^05745L1710Y0OT?
AP4U49`1G1010VX@3@944=/13Q1W0MT?3`7@3aH1h@l40000;@4200@000060@40
100002d1000400009`7oo`<0000N00@0000]0@<0100000H10@040000;@4101H0
000T0`T0F@;i3W`21Pmf0Ud?Q0:S3k`2h`mo0_4?G0:[3d`25`mI0_T>100002d1
0P0400001P4100@0000]0@00100002L1ool300007P040000;@4300@000060@40
100002d10@0B000090<70?82N13=0Y/@^@;C4>82c13^0Z@@1`>74?82N1040000
;@4200@000060@40100002d1000400009`7oo`<0000N00@0000]0@<0100000H1
0@040000;@4103H0000T0aT0EP0[3bH0APl509L?:03V3fd2ka3Z0]h@C`?e4783
d10C0hD@k@8f4<h2?Q3b0XD@>`?A4>D2aA200]<@T`9n4;h2@a2;0T/@I0:245H2
aa0m0<d?;`2K3c/0G@mf02/?EP0[3`@0000]0@80100000H10@040000;@4000@0
000W0Ooo0`0001h0100002d10`0400001P4100@0000]0@40500002@3202[05L?
N02>3fh0cPmo0?X?W`0549H0Y`o1060?Z`1G3`@0000]0@80100000H10@040000
;@4000@0000W0Ooo0`0001h0100002d10`0400001P4100@0000]0@407P0002@3
3@150PH@d`5d3_h1A`iJ0S<>Y09A3R<3WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<2
51150PH@100002d10P0400001P4100@0000]0@00100002L1ool300007P040000
;@4300@000060@40100002d10@0H000090<:05X2j0j10Sl?U@9o3iH2h0nn0^0?
^`:E3jh2APn=0_P>N`;J3UX2j0h40000;@4200@000060@40100002d100040000
9`7oo`<0000N00@0000]0@<0100000H10@040000;@4101`0000T0``0l0753]/1
cPkI0NL>E@4M3eD1>@oY0C/?o05A3b02D0lM0RP?TP4Q3`<2l`k`0LD>100002d1
0P0400001P4100@0000]0@00100002L1ool300007P040000;@4300@000060@40
100002d10@0L000090<<0:d2Z@i_16D>T0B>3YP4``j41?P>b`923lT2;@m_1><>
O`Ba3V<4P`j]0/D>[@:Y3P@0000]0@80100000H10@040000;@4000@0000W0Ooo
0`0001h0100002d10`0400001P4100@0000]0@408P0002@33`3Z0^d>3@<53el3
0Po50nP>jP?23]83[@i_0j`>90>b3_82d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2
k@h40000;@4200@000060@40100002d1000400009`7oo`@0003`0@<00`0001h0
1`000?`2001`?Ol000040000;@4300@000060@40100002d10@14000090<P05HF
AA2/5^D?_AJL3jhF;Pmb5ZT>I1IG3W8F80jV5_L=/AK43IhFN`e85[L<@1IG35HF
k@^N5[/;gQIY2aDGZ@X=5eL;i1Jo2j`F00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<F
C@jF5XT>d1H53nTFO0oC5_`?WQI045`FMa1F5TD@100002d10P0400001P4100@0
000]0@00100002L1ool300007P040000;@4300@000060@40100002d10@140000
90<P07dFf0_D5VX;i1HF2mHFV0ZI5P4:RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7
IaIH1gdFh0K65ZH61AM81SdGK0De5c<62aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8
oAI?2KXFU`Vm5]`9n1IY2Q0Gl@[j5X@;aQKB2h<F4@am5]P;100002d10P040000
1P4100@0000]0@00100002L1ool40000l04300<0000N00L0003l0P0000000000
100002d10`0400001P4100@0000]0@404P0002@31`335JP4:1Kb19`FM@FT5V45
?aKW1=@ES@C35JP4100002d10P0400001P4100@0000]0@00100002L1ool30000
7P040000;@4300@000060@40100002d10@0D000090<8020DX`2758h0f1B80:XD
@`1L55X0XAA[03XDR`0P5:<0100002d10P0400001P4100@0000]0@00100002L1
ool300007P040000;@4300@000060@40100002d10@0^000090<E0:PDY07150`2
21F/0U8E6P>15BX3VAGi0WHEMP8e5N<101F70LhDE`6X55H1Y1B20LHDL0405KX1
?1DU0VhE^`9X5@@3>AGJ0^LD>0:c58l1Z1BT0@@0000]0@80100000H10@040000
;@4000@0000W0Ooo0`0001h0100002d10`0400001P4100@0000]0@403P0002@3
1@3/4k40XQEm1:/EA0@85;80k1>a00@0000]0@80100000H10@040000;@4000@0
000W0Ooo0`0001h0100002d10`0400001P4100@0000]0@40>00002@36P2j5JH4
iaEU15hF<`@?5RD4_1E=1>`E60A>5_83XaA402HD@P3?4eT08a@J0;dD9`2^5V`4
X1KD1<hFL`FO5W85ZAI>1HLFi0A45_L4:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4
^QFV10@0000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0100002d1
0`0400001P4100@0000]0@404P0002@31`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E
00BF5AL4100002d10P0400001P4100@0000]0@00100002L1ool300007P040000
;@4300@000060@40100002d10@0B000090<7064E`@>/5HX39aJ40a<FG0>^5G43
EAFQ0f4E`@<40000;@4200@000060@40100002d1000400009`7oo`<0000N00@0
000]0@<0100000H10@040000;@410180000T0`L0B1AF0H`D8@4B5AP101Gd08TD
1@4i53T1B1AF0@@0000]0@80100000H10@040000;@4000@0000W0Ooo0`0001h0
100002d10`0400001P4100@0000]0@404P0002@31`0X50h1H1CN0>XDa@3J5:/0
CQC601DDl@0X50h1100002d10P0400001P4100@0000]0@00100002L1ool30000
7P080000nP8001T000000000100002d110070000o0810000000000@0000]0@D0
200002D30P3A4eL0o1>k00@0000]0@80100002d100040000l04400@0000W0Ooo
70000?/2TOh00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000028@00038:
^@;E0a40001CNG=dIFdPD65bHFeUM6EbL`_n0;l0/`2]0<P07@5]0;l0_02_0;`0
7@790:`0b@2`0;<0100002h1000L0000n`8B00P0000009010000P0420P9CNG=d
IFd00000000H0000H>4C0080003T1000000000@0000]0@H010000?0110030000
7P0300007P0300007P040000;@4200@0000]0@00100002h1000500002@800000
1@000042oooo00@000040@d070000?/22`050000002@0@0008070P82DgUcM6E]
0000000000000000000000000000000000040000;@4400@0000]0@D020000?X2
00000000000000@0000]0@L0100000@13@040000;@4100L0003l0P00a=SH0000
100002d1200400001P4100h0000T0`D0O@Sj0`@=nP<43L85O@S21Gd8nP<70000
o0800?ooo`0000@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
0000OgX000040000;@4800@000060@40@00002@37P3P20l5/0PK1G88;`F522l5
Y@P_1@l9B`GL25L50`UW1CX9K`F52Eh5i`Uf1Ll9QPGc2HX5S0YW1ET:E`F02U85
[`YW1O8:GPDm2cl53P/Z1D4;8`Gf2`05G0cO18/<k0BZ3>`410g@18<<P@Cj2[@4
i0S/1>083`D40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
Qgm]0000100002d1200400001P4104H0000T0b40D@UP15X9H@AR2FH4J@U]16l9
MPAd2H04N0V<17T9V@Ai2JH4N0Vd17@9`0A_2L/4J@WE1649g@AJ2N<4D@WV14P9
i`@o2ND4=PWP12l9fP@Y2M4490W71249^`@O2Jh47`VP1249TP@T2HH4:PUk1309
L@@g2FT4?`UT14P9H0AA2F04100002d12@040000l04800@0000]0@40100002d1
0@070000o08001@?2P0000@0000]0@P0100000H10@1J000090<[0149:`AM2CL4
J0Tn1749A@Ah2Dh4O`UG18@9H@B82F/4RPUg18`9P`B<2I44R`VO18X9[0B82KP4
Q@W31849cPAl2ML4MPWP1709j0AY2Nl4H@We15P9nPA>2Od4@`T01CL90@DZ2@45
fPS]1=<8hPC=2=H4bPS:1<P8_PC72;84a`RV1<P8V@C828/4cPQk1=<8K0CJ25h4
h@QB1>X8APCe23`40@Tc1149:`@40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00<bHF0000100002d1200400001P4105@0000T0bP0D0Ui15L9
O@AK2H84GPV71649S0AQ2I84HPVH1689W`AQ2JH4G@Va15X9^@AG2L44D`W614l9
bPA92Ld4@0W>13H9c@@^2L@4;@WA1389fP@n2NH4B@WU1549hPAH2Ml4GPWJ16<9
e0AW2Ld4K0W41749^@Af2Il4M`V@17D9Q0Ab2GT4K0U`16@9J`AK2FX4D@U]14H9
M@A02G/4D0Ui10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
000`:bH000040000;@4800@000060@40@00002@37P1B2F<4APUY13`9L0@d2GP4
;PV212X9S0@V2IP490VU1289/`@T2L84:PWC12`9a@@Z2Jh4=@Vb14D9/@A92JT4
C`VT1549V@A92I@4BPV714<9O`@m2G/4?`Uh1489M@A42G84APU_14T9K0A<2FT4
C`UV1589H`@40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
<bHF0000100002d1200400001P4103h0000T0ad020T/15/9=`A@2CP4A@Tl13T9
@P@^2DT49@UB11`9G@@C2FX43@Uh10P9Q`@42IH40`VV10<9]`@62LP42`WI11<9
j`@N2O/4o`Sf1=l8k@C:2=L4a0S11<88Z@C32904b0Qf1=48GPCO24T4l@Ph10P9
;0@40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P0000lX0000
100002d1200400001P4101H0000T0`T0J``V16/<NPC637T4c`bJ1?0<TPC_37D4
l`aH1?<<?@A[32H4100002d12@040000l04800@0000]0@40100002d10@070000
o080000?:00000@0000]0@P0100000H10@0b000090<G06/<30A[31`4P@c_0i@<
l@>J3?X3W``01:@<10BX30L4[P`91;@<2PBl30d4a``@1?P<k0<A3M@33@fl0f/<
[0=[3>h3M@c^0g8<nP=[3?X3J``1170<0`A[30`4100002d12@040000l04800@0
000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H10@140000
90<P06/<kP=[3:`3@`bX0d<<j@=S3>`3DPcj0d<<n`=330P4D@`115@<0@AJ3044
G``1168<0@AN31`4EP`L14h<5PA331H4@`cB15X<b`AL37X4J`aj16/<9PAW32D4
J``L16/<30AV31D4J@`116/<0@A[3?X3IPci0fP<kP=[3>h3100002d12@040000
l04800@0000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H1
0@0>000090<504<<j@=33:P3;@bV0bd<iP=33>T3100002d12@040000l04800@0
000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H10@0D0000
90<804<<20A33?/3;@cn0bd<1PA230<4;@`=12d<50A330P4100002d12@040000
l04800@0000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H1
0@0B000090<704<<dPA331H4>``F13<<70@]31T4;@cI14<<dP@40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P0000lX0000100002d120040000
1P4101h0000T0`d0;@cV0bd<YP<L3:@370cU0b<<iP<L3?h370`@120<1`@]30H4
;@cn0b<<oP<]3>H3;@cV0`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`200003bP000040000;@4800@000060@40500002@3200]31@4;@`=11`<
5P@L3=d4;@cI12d<6@@W31H4;@`D10@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`200003bP000040000;@4800@000060@403P0002@31@0L3>D3
70bT0aT<Y0<I3>D370cU0`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`200003bP000040000;@4800@000060@405P0002@32@0L310470cn0a/<
0@@I30446@`611/<1P@I30T46@`E11`<40@40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P0000lX0000100002d1200400001P4100h0000T0`D0
70cM11`<5P@I31P46@cO11`<g@@40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P0000lX0000100002d1200400001P410100000T0`H06@cU0aT<
Y0<E3:@35@cg0aL<i@<I3>D3100002d12@040000l04800@0000]0@40100002d1
0@070000o080000?:00000@0000]0@P0100000H10@0>000090<501T<1P@I3044
5@`111D<20@I30H4100002d12@040000l04800@0000]0@40100002d10@070000
o080000?:00000@0000]0@P0100000H10@0D000090<801T<5@@I30T45@`@11D<
g`@I3=l46@`H11L<60@I31D4100002d12@040000l04800@0000]0@40100002d1
0@070000o080000?:00000@0000]0@P0100000H10@1D000090<X01D<m`<E3:@3
0`bR0k8;^0>b2m`3]`_O0kd;hP?12n@3a`_V0l`;j0?A2nT3eP_Z0m/;j`?`2n83
4@cR0`d<m`<>3?L33``110/<0P@;30L430`610T<60@831H41``K1;8;i@>b2oP3
gP/@1<X;3@Be2`d4/P/91;8;m@Cj2nP45@cO11D<40@?31/44``911D<20@E3044
50`111D<m`<40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
00lX0000100002d1200400001P4101@0000T0`P0/P_L0k8;^0>S2k`3X`_@0jH;
d`>[2mH3[P_I0k8;g0<40000;@4900@0003`0@P0100002d10@040000;@4100L0
003l0P0000lX0000100002d1200400001P410=@0000T0fP0/P_h0k8;i@>P2mX3
E@_J0dd;h`=82o83:P__0od:k`?/2_X3g@X917d:7`AR2R@4J@XC15P:20A;2Pl4
@`X<13H:8@@n2Rd4=`Xg130:@@@Y2TX48@YC11T:F`@A2V<42@YZ100:LPCg2GP4
kPUo1>@9Q@CK2H/4d@VB1<L9V0Bm2Ih4/PVT15d9/@AO2L@4C`W?14T9d`A22ML4
?0WJ13L9g0@a2Mh4:`WO12D9h0@O2N046@WP11<9g`@<2Mh41@WL1?d8fPCe2=T4
k0SF1>88d`CR29d4c@RI1<P8Y@C22;44_0Rm1;D8b@B_2=@4Z@SO1:@8j@BQ2?44
X@Sj1:<8o@BT2?l4YPP11JT80`F]20@5/PP41KL81@Fm20D5m`PC1Nl89`GX23H5
h0Ph1N08@0D^2E@5?@UD1J<9A@GE2Dh5f@UG1MT9G0GI2F05fPUQ1M/9HPGN2F45
h@UQ1NH9H0G]2F05@@Y21F/:>0EO2^P43@/31B@;30Do2`T5/@_e1;8;m@Bb2`T4
[P/318L;1`BC2oL3[@_e0k8;n0<40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00obP`0000100002d1200400001P4104X0000T0b<0a`VF19H9
/PBG2KD4U`Vf19P9^0BH2KX4V@Vl19X9_PBK2Kl4WPW11:89`PBV2L@4[PW51;H9
a`C12LP4cPW:1=h9b`Ca2Ld420[416l:^@C?2fl4a@]Q19L;CPA52Xd43`ZK1?P9
X`C]2J<4h`VT1=/9Y@CE2JD4d0VS1<d9X0C=2IT4c`V@1<L9UP@40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00VHA90000100002d120040000
1P4103h0000T0ad0C`TW1G/93PF52@L5SPT21IL9o@BP2OT4Z0We1;49lPBj2Nl4
``W]1<`9j`CE2NP4gPWV1>P9i@Ca2N84o0WP10H:g@@A2]X4;`[L14l:g0@H2P@5
l@Wk1>L900Ga2@`5c@T31K@93PFQ2A<5N@TH1Dl99`D40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00om=`0000100002d1200400001P410880
000T0cl0?0X/12T:B@@P2U445`YJ10l:H@@62VP4o@U_1?<9M`CX2Gl4g0V81<d9
T`C:2IX4bPVP1<`9Y@C@2JP4ePVZ1=d9Z`CU2JX4kPVY1?L9Y`@12ZD42PZS11<:
X0@K2Yd48@ZL12H:VP@Y2YT4>`ZD14d:T0AO2X/4LPZ718@:Q0BF2Wl4Z0Yl1;X:
N0C=2WD4g`Yb1?8:K`@42f/45P]X12T;I0@k2f44CP]N130;3@@V2b4470/T118;
:0@72b/4n`X]1>h:<0CR2S44e0Xc1<L:=0Bi2SH4Z`Xf19h:=`B@2SL4P`Xg17L:
=`AZ2SH4G`Xe14h:<0@l2R`4100002d12@040000l04800@0000]0@40100002d1
0@070000o08008hQ7P0000@0000]0@P0100000H10@0j000090<K0=X8V`Ad2?<4
J0P61G085PF52145/PP81L/81PGC20T5f@P<1Ml83PGU2105j@PA1Nd84PG`2185
lPP@1OD83@Gh20T5n`P31Oh8oP@32OL42@Wa11<9j@@O2N44i@SD1><8a0CS29l4
fPRK10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2003o;D@0
00040000;@4800@000060@40800002@33P3>29@4h0RM1:`8a`B:2>H4MPSm17D8
0`Ee20T5MPP=1GL84`E^20`5JPP61FX8oPA`2?<4cPRD10@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2003o:30000040000;@4800@000060@40
6P0002@32`312>l4oPSm1?/80`Gi20L5m`P=1O@84`Fj20L5^@P11K/8n`Bn2?D4
`@S_10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2003odg00
00040000;@4800@000060@40=P0002@36@0h2``4AP/a14h;<PAE2c@4FP/g15h;
>PAO2cl4G`]515d;C0AI2e@4F@]K19/;D`B>2d84NP_j0g8;m0=N2o<3CP_d0d`;
n`=;2`04B@/214P;10A52`D4@P/613d;2@@h2``4100002d12@040000l04800@0
000]0@40100002d10@070000o0800=>27P0000@0000]0@P0100000H10@1P0000
90<^034;_0@e2k/4>P^j140;^@A72kP4CP^g15D;]PAM2kD4I0^c16`;/PAe2k44
O0^`18@;[`B;2jh4T@^/19P;[0BM2j/4Z`^Z1:/;_0B[2mP4X`_K19`;g@BD2n04
S@_R18H;h`An2nD4M`_V16l;j0AW2nT4H0_Z15P;j`A?2nd4A`_^13h;l0@e2o84
:`_d12X;jP@h2nd4?`_W14D;h0A82mX4B0_C14H;c@A22lL4>P_1134;_0@40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00om=`0000100002d1
200400001P410580000T0bL0;P_g13X;m@A52o<4D0_a15/;k`AV2n`4LP_[17`;
j0B82nH4T`_S19h;hPBY2ml4]0_M1<0;f`C;2mT4eP_G1>4;ePCm2m44A`c:12X<
e0@23>04m0_S1>L;iPCI2nT4c0_/1;h;kPBa2o44X`_d19D;mPB72oT4N@_k16`;
oPAN2`05D@/31D<;1PDe2`P59`/:1BL;oP@^2oL4100002d12@040000l04800@0
000]0@40100002d10@070000o0800?lX<00000@0000]0@P0100000H10@0F0000
90<90>8;Z@?R2kT3i`_60j`;a@>/2lh3X`_>0j<;_`>Z2kT3hP^Y0`@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2003odg0000040000;@4800@0
00060@403P0002@31@2^2kl3[P_80i@<g`>D3=H3[P^o0`@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2003odg0000040000;@4800@000060@40
700002@3303l2il3h0^Y0ml;]`?Q2kl3i0_50i<<eP>K3<h3ZPc;0lD<b`?I3<X3
40fh0o`;W`<40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
M`000000100002d1200400001P4102@0000T0a00U0cD0i@<gP>E3>`3V0ch0i`<
00BR30L4ZP`;1;<<3@Bo3104c0`A1?T<m0<E3M8330fh0ll<b0>]3</3U0cD0`@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2003o:30000040000
;@4800@000060@40=00002@3602C3=@3T0cR0i<<j`>E3?<3V0cj0i`<0@BR30H4
Z@`:1;4<3PBl3104]0`:1:d<10BW3004XPck0il<m`>L3?43V`cY0i/<h0>M3=@3
/@c@0n4<a@>@3</3GPc@0i<<e0<40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00Qgm]0000100002d1200400001P4104H0000T0b40cPa51=L<
APCO34/4i`aA1>d<FPCc36@4m`a_1?T<O0Cj38X4n@bG1?H<Y0Cb3:l4k0bi1>D<
`PCM3<P4e@c<1<`<c@C33</4^Pc71;<<`@B/3;P4Y`b^1:8<X`BP39H4W`b81:4<
N`BS36h4Z0aS1:d<F0Bd3504_0a:1<D<APC>34D4100002d12@040000l04800@0
000]0@40100002d10@070000o08001@?2P0000@0000]0@P0100000H10@1J0000
90<[08/<5@CH31`4h``R1>`<:@Cd3344n``j104=A0@53Dh420eJ10/=IP@;3G@4
2`f110/=SP@93IX41`fV10@=/@Co3;/4nPc41?@<c0C]3=<4i@cJ1=d<g`CB3><4
b0cV1;`<j@B`3>T4G`cI15L<cPA@3<84C0bg14X<[0A83:04A`bC14L<QPA737P4
C0aX154<F0AF34/4G@`m16D<<PA_32L4O0`N18/<5@@40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00Qgm]0000100002d1200400001P4105@0
000T0bP0cPaO1=D<H`CJ36L4g@a[1>0<L0CQ37H4hPam1>8<Q0CR38/4gPbF1=/<
W`CH3:H4e@b/1=4</@C;3;<4``be1;P<]0Ba3:`4/0bi1;H<`PC23<d4c0c:1=D<
a`CK3<@4h@bn1>H<^0CZ3;44kPbX1?8<W@Cf3884mPad1?<<I`C_35d4j@aE1>4<
D0CH34l4c`aB1<@<F`Bo3644cPaO10@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2002P]Jd000040000;@4800@000060@407P0002@33@3V3:04
g`b^1>0<]@CP3;h4k0bb1?D<XPCf3944mPak1?0<P0Ca38h4l@bK1>L<[PCV3:04
100002d12@040000l04800@0000]0@40100002d10@070000o080030[9P0000@0
000]0@P0100000H10@10000090<N0<h<B@C334l4^@aG1;8<H0B]36T4Z0ad1:H<
P0BT38d4Y0bK1:L<Z`B]3;X4[Pb^1:/<UPBf39T4a@bH1<T<S`C@38X4d0an1<P<
NPC936d4`PaU1;/<H`Bm35l4`0aK1<8<F0C435D4aPaB1<T<C`C;34`4cPa910@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2000c9QH000040000
;@4800@000060@40?P0002@37@2331H4e@`L1<X<7PBo3284]0`X1:X<<@BP33X4
V0a6190<D`B:3644QPa`18@<P0B33904Q0bQ18P</PB>3<<4U`cD1:8<i0B43>04
H`cI14d<a0A63:l4@PbG148<O@A636@4CPa;15X<=@A/32<4P``F10@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2003odg0000040000;@4800@0
00060@40_P0002@3G@2V2JL4F0V^1589a0A82LX4?PW?13D9e0@]2MT49@WM11d9
hP@F2NL440W/10X9lP@52OP400Wo1?/81`Gg20l5l`PH1Nl88`G[22h5j@Pf1O88
=`Gf22D5<`Ta1Bd9A`Df2DT5DPU91F@9A@E>2Bh5C`TV1GD94PEn2@`5R0T61I49
0@FJ2O`4XPWh1:/9m@Bd2O84_@W`1<D9kPC>2N`4f0W[1>49jPC[2NT4mPWX104:
iP@=2^D4<0[O1=d:_@C`2[/40`^h11H;]@@Y2k<4?0^`14l;[PAR2j/4M@^W18P;
Y0BJ2j04[P^M1<0;V@CC2iD4i@^A1?P;S@@:38P460b212H<O0@c37H4?`a`14/<
J@AE35l4G@aD16D<AP@e34L4<Pa?12l<E@@/35X49`aO128<H`@M36H45PaZ10l<
KPCb2fH400[61>l9b`CF2L@4c0W41<49a0Bf2L84[0W11:D9_@BP2KP4X0Va1:H9
Y`@40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00]fH20000
100002d1200400001P410800000T0ch0;@^/1>8;T0CZ2hh4lP^<1?X;RP@138P4
20b510l<P`@G38447@an12@<N`@Z37P4<@ad13P<L0@n36`4A@aX14/<H`AB35h4
I@a615d<H0AM3704G@cA148<f@@Y3>044@cV1?T;k0CR2o44c0_f1;H;nPBQ2oh4
S@/11GP;1@ET2`P5D@/<1Ch;3`D[2a8560/F1@D;6`D:2``5=0/61D4;10E>2`45
F`_n16P;n`Ae2oT4PP_f18l;m0BL2o44Z@_^1;L;j`C32nT4d0_V1=h;h`C[2n04
m`_N10D<g0A03<`4B`c214/<RP@62l441P^c12d;[0@40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00Qgm]0000100002d1200400001P4104H0
000T0b40l@ZX1?/:ZP@42jh43@^e11@;_P@J2lT47`_F124;i0@R2o<48@/21Ah;
40DI2a`54`/W1@`;<@D32cL5nPXl1Nl:?@GV2S`5g0Xg1M@:<0G=2RL5a`XL1L8:
3`Fo2P45_`[b1<0:h`C32]D4a`[81<h:_PCE2[D4g@Z^1>L:Z@Ca2ZP4100002d1
2@040000l04800@0000]0@40100002d10@070000o08001@?2P0000@0000]0@P0
100000H10@1J000090<[0:P:L`Cl2W/420^1118;R@@K2i848`^L12T;YP@^2k84
<P^n13@;b`@f2m/4=P_Y13D;n0@c2`D5<0/B1Bd;7PDX2bP58P/c1A`;?0DE2d<5
30];1@8;D0Gg2UD5k0YH1Ml:F`GA2U/5N0Y;1Fl:?`EY2S<5I0XV1F4:6@EO2P`5
GP[n15h:k`AN2^04H`[>16P:_PA^2Zl4M@ZP17h:U0B:2XP4U`Ym1:P:L`@40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00Qgm]0000100002d1
200400001P4105@0000T0bP0lP[41?T:b0Cn2/d40`_A10D;e`@72md41`_U10P;
k0@82oD410/01@4;2PGn2Q85nPXI1OH:7PG_2R45iPXR1MX:8PGB2QT5d@XW1ML:
<@GU2Sd5l@Xj1OX:=`D12c<51`/]1@`;9`DA2ah55@/D1AX;2@DN2n/47P_L11/;
cP@F2l843`^i10L;]0Cm2[<4lPZf1>H:`0CQ2/L4lP[410@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2002P]Jd000040000;@4800@000060@40
7P0002@33@0<2``510/K1@H;8PD62b`54`/O1A`;3@DN2o/47P_T11L;j0@I2oL4
60/61@l;6`D<2``5100002d12@040000l04800@0000]0@40100002d10@070000
o080030[9P0000@0000]0@P0100000H10@10000090<N0?8:[0CU2[<4f`Zl1=<:
a@C=2]04b0[L1<H:j@C42_L4a0X61LL:60G>2RP5c`XK1L/:0@GH2P@5j@X31Nd:
n0Cd2_<4m0[V1>`:hPC/2]@4h`[;1=d:b0CO2/@4hP[11>@:_@CV2[X4j@Zf1>`:
/`C_2[04lPZ/10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
000c9QH000040000;@4800@000060@40?P0002@37@2N2WD4nPYk1>d:O@CP2X44
e@Z81<X:T@Bo2Yd4]PZY1:h:]`BX2/L4Y0[G1:4:j@BP2_/4X@X=1JD:7`F/2S85
]PY51L8:E`FQ2U85O@Y;1FD:=0EM2Q`5F@X21EP:iPAL2/X4I@Z_178:U`B52X<4
WPYe10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2002>8Ah0
00040000;@4800@000060@408P0002@33`1I2B<5R0TC1Ld900DE2Ph5?P[R15l:
j0AX2Q`5KPXh1Gh:B0G]2F@5g0UX1Ml9D@G92Dd5E`T^1ET98`D40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00obP`0000100002d120040000
1P4101P0000T0`X0E`TT1Fd970GY2CH5gPTl1MH9CPEK2Bh5EPT[1ED9:0EG2BD5
E`TT1@@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2003o:300
00040000;@4800@000060@409P0002@34@122^84n0TX1MP9B@GE2E05d`UE1M89
F0GB2E/5d`UM1MH9G`GK2F45h@UT1Ml9F0GQ2E85i@U=1Nd9@`EM2^T4@P[R10@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2003MZ8h000040000
;@4800@000060@405P0002@32@1F2m`3B`_Q0dT;i`=82n`3A`_a0dL;lP=U2oD3
H`_W0eH;g0<40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
VGal0000100002d1200400001P4101X0000T0`/0D@_L0il;f@>e2nL3eP_k0m/;
1PBg2oD3W`_W0hD;i`=R2n/3G@_Q0e4;g0<40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00VGal0000100002d1200400001P4100h0000T0`D0
T0/f13<<A`@^34/4T0/j190;=P@40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00VGal0000100002d1200400001P4100h0000T0`D0U0]412`<
E@@W35P4U0]719@;A0@40000;@4900@0003`0@P0100002d10@040000;@4100L0
003l0P00FcdN0000100002d1200400001P4101@0000T0`P0VP/M1=`;5@CU2aP4
i@/T1:<;;PB@2c04S@/O19X;7@@40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00FcdN0000100002d1200400001P410100000T0`H0a`/f1=`;
;P@Q31X4<0`M1=/;>PC72cH4100002d12@040000l04800@0000]0@40100002d1
0@070000o08005/m7P0000@0000]0@P0100000H10@0@000090<60?X;>0A231H4
E0`H15l<8@@L33`4nP/h10@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`2001V<b4000040000;@4800@000060@40600002@32P1V2R44d`X91>8:
1`C@2QP4b0XT1:h:;PB;2Rh4IPX^15/::0AV2R44100002d12@040000l04800@0
000]0@40100002d10@070000o0800?oCL00000@0000]0@P0100000H10@0D0000
90<8044::0@`2R@4<0XB14X:1`AP2PL4G@XX150::PA12RP4100002d12@040000
l04800@0000]0@40100002d10@070000o08009=SB@0000@0000]0@P0100000H1
0@0B000090<70;X:@0Bj2UX4d`YF1>H:B`CM2Sh4cPXl1;X:@0@40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00om=`0000100002d120040000
1P410180000T0`L0a0Xi1<X::0CR2Q/4j`XZ1>/:?0C@2TH4a0Xi10@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2002gIP8000040000;@4800@0
00060@40400002@31P2@2j`4_P^U1;h;e`BK2ml4T0_Q190;[0@40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00VD8L0000100002d120040000
1P4100h0000T0`D0ZP^Y1:X;g0C52mL4a@^T1:X;Z@@40000;@4900@0003`0@P0
100002d10@040000;@4100L0003l0P00IS<00000100002d1200400001P4100h0
000T0`D0^P^U1;X;f@CB2m@4dP^R1;X;Y@@40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00c6Hc0000100002d1200400001P4100h0000T0`D0
f0^K1>/;g0Ca2mT4g@^I1=P;V`@40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00IS<00000100002d1200400001P4100`0000T0`@0@PXh13T:
APA22TH4@PXh10@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
001V<`0000040000;@4800@000060@40300002@3101F2S`4C@Y915H:B@AF2S`4
100002d12@040000l04800@0000]0@40100002d10@070000o08006Hc000000@0
000]0@P0100000H10@0<000090<406l:@`AV2U44K`YA16l:@`@40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00@Pl00000100002d120040000
1P4101@0000T0`P0K0^g16H;_`AV2lX4J`_716/;iPAi2n<4N@^e16`;]`@40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00@Pl00000100002d1
200400001P410300000T0aH0G@WI15@9f0A82N04CPWS14T9iPA52NP4@0W[13`9
k`@i2O<4=0Wg1309o@@[2@<5?0T61D8900E72OX4C0We1589l0AH2N`4GPWW16D9
h`A/2Ml4G@WI10@0000]0@T010000?0120040000;@4100@0000]0@80100002d1
00040000;@4600@0003`0@L010000?012@040000;@4000@0000]0@80100002L1
oolL0000n`8;00D0000009010000P0420P9CNG=dIFd009^IP7cd=aD0m3LE0?CN
900@=QD0N>C6<0@0000]0@L010000?01100400009`7oo`@0000W0Ooo70000?/2
J_l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@800002I`00038:h@Jb0400
001=IF=XHFiYHf5/87=iLgAUKB1]KfAUK6U^IcXPAVmbHfDPKg8PE6mbLGEU;214
JG=`K65SIFeUKW@/85MUJFMXQ01B04d0E`1=04l0:P1=04d0:@0/04T0CP1904L0
DP1e02d0M@1?05P0DP0Y02X0CP1?02d0;@1K04l0B01=0580;@1?04P0;@1V04l0
A`1>04h0DP0Z02d0K00Z04T0D00Y04d0C@1B07D0DP1?04L0:P0]09`0DP0Y0500
EP040000;P4000@0000]0@H010000?01100L0000n`9Zo`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008E0000<P[Q1R`C2@0007@/85=`LVU^Ia=702X0
;01X0500B00Z04h0D0040000;P4000@0000]0@H010000?01100L0000n`9Zo`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00009W0000<P[`1k80@00004E/
IF=dLVUSHF`PLgUcM6E]86e_I6E/JFiW>R1FKfadHFMU;213MG9bIFid;219KVAe
HgA_LR`P@f5`HF=YM6mN02T0DP1=04L0B00Z04d0C@0Y02d0B@1>04P0AP1B07D0
;@1e04l0F01B02T0:P1>0500;@0/0640C`0Y04L0C@1@0580:P0]05X0CP1804P0
DP1?04L0:@0]0580C`1H04h0C@1704l0B00Z02`0FP1=0500C@1=02X0A`1?00@0
000^0@00100002d11P040000l04401`0003k0V[o00000000T04000000400@T=_
KFUS85=QKW<PCE<0000000000000000000000000100002d110040000;P4H00@0
00020@401@0000T200000QP0000b2_07Aa8;0000LR`PDVEcJG=dKg80B00Z02d0
GP1B04T0:P1904L0C`1800@0000^0@00100002d11P040000l04401`0003k0W_o
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000QP0000b2ST=<Q<;0000
BFifIG9cIB1_IR00B@160440B@100440B@0X04D0A00W00@0000^0@00100002d1
1P040000l04401`0003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QP0000b2]T=4A<;0000Hf5`HF=YM65^HfD0A01404P0A@1402D0@01404H0
A01900@0000^0@00100002d11P040000l04401`0003k0W_o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000P`0000b2WX>51@30000<Bm303`0A01@00@0
000^0@00100002d11P040000l04401`0003k0W_o00000000T04000000400@T=_
KFUS85=QKW<PCE<0000000000000000000000000100002d110040000;P4H00@0
00020@401@0000T200000QP0000b2ST=g@l;0000DVEcJG=dHFiSIB00E0190440
9@1003l0A01604@0B@0X00@0000^0@00100002d11P040000l04401`0003k0W_o
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2]T=01410000
DP1D00@0000^0@00100002d11P040000l04401`0003k0W_o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000QP0000b2ST=N@`;0000BFiTMF=dHFiSIB00
B@1604h0A@140400A01604@0B@0Y00@0000^0@00100002d11P040000l04401`0
003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000PT0000b2]T=
/`d10000C01900@0000^0@00100002d11P040000l04401`0003k0W_o00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000Q<0000b2ST=5`T80000@fQQLVMU
875@04d0A@1004L0B@0X04D0100002h100040000;@4600@0003`0@@070000?/2
Nol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000024`00038:>@d21PP0
001FKfadHFMU85H0AP0T03l0A01704T0:0040000;P4000@0000]0@H010000?01
100L0000n`9ko`0000000901000000100493KfeYHb1CHFic84eC000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<P[I3L860@0004D0D`040000;P4000@0000]0@H010000?01100L0000n`9Io`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008H0000<PYG3K802`0004E/
IF=dLVUSHF`P06P0;P1K05H0C`1@02l0EP1E02h0<@040000;P4000@0000]0@H0
10000?01100L0000n`9Io`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008@0000<PXO3[801P0007=iLgAUKE40E`1A04l0F`2200@0000^0@00100002d1
1P040000l04401`0003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QP0000b2V8;@A<;0000DVmdHGAYKfiQK200E01603l0A00o02D0AP1604@0
900X00@0000^0@00100002d11P040000l04401`0003k0W_o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000QP0000b2P8<9Q<;0000LgAYIVI^IG=c86/0
@@0o02D0A01404H0B0110400:01800@0000^0@00100002d11P040000l04401`0
003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000QP0000b2V8;
k`l;0000DVmdHGAYKfiQK200E01603l0A00o02D0AP1604@0900X00@0000^0@00
100002d11P040000l04401`0003k0W_o00000000T04000000400@T=_KFUS85=Q
KW<PCE<0000000000000000000000000100002d110040000;P4H00@000020@40
1@0000T200000QH0000b2P8<o@l:0000IW9YHgAYKfhP@T@0@00V04@0?`0U04H0
AP0X05@0100002h100040000;@4600@0003`0@@070000?/2Nol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000024`00038:HP_g30P00019KVEbM6UQ84T0
AP190400?`0U04@0:@040000;P4000@0000]0@H010000?01100L0000n`9ko`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008C0000<PX23:H<200006e_
KFE^M21:I`1606L0B@1603l0:01H00@0000^0@00100002d11P040000l04401`0
003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000Q00000b2V8;
8`T60000@FiWK6DPH@1604L0901902P0100002h100040000;@4600@0003`0@@0
70000?/2Nol00000002@0@000800000bPVb2LR22Kh=CPeJ3HX=>000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022P00038:
HP^V2P800023aXD000040000;P4000@0000]0@H010000?01100L0000n`9ko`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008B0000<PYR2a461`0005A_
LW5eIB1:FP160440AP1504T0:0040000;P4000@0000]0@H010000?01100L0000
n`9ko`0000000901000000100493KfeYHb1CHFic84eC00000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<PX23;h6
0@0005@0FP040000;P4000@0000]0@H010000?01100L0000n`9Io`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008H0000<PZ02k802`00059_M65dJFm^
HF`P06T0F01?05@0C`0_05P0E`1E02h0<@040000;P4000@0000]0@H010000?01
100L0000n`9Io`0000000901000000100493KfeYHb1CHFic84eC000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P00008K0000
<PY83;803@0006e_M6U_KR1cNG=dIFd<PP1G04l0;P1H05L0<P1A05L0D@1?05X0
PP040000;P4000@0000]0@H010000?01100L0000n`9ko`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008H0000<PZG2APC2`0005=dJFIVKVEcLb1[IE`0
?`0U04@0A01604T0@@1102L0B0040000;P4000@0000]0@H010000?01100L0000
n`9ko`0000000901000000100493KfeYHb1CHFic84eC00000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P00008F0000<PZG2OH?
2P0004IbJF=dJFm^849A04009P1403l09@1604H0:01D00@0000^0@00100002d1
1P040000l04401`0003k0W_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000Q00000b2YL9j``60000CF5cLb1=M@140440@@0X07D0100002h100040000
;@4600@0003`0@@070000?/2Nol00000002@0@000000@012@fm]JF<PDf5^Lb1=
D`000000000000000000000000040000;@4400@0000^0AP0100000810@050000
2@8000026`00038:U`V;20d00014JG=`K65SIFeUKW@P36009@1104L0901504@0
B@1W04T0AP0o02P0100002h100040000;@4600@0003`0@@070000?/2Nol00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@8000022@00038:=`[o2@40001h04l0
100002h100040000;@4600@0003`0@@070000?/2Nol00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000024P00038:U`W[1@L00016Kg9SIB1ABU40AP1004@0
B@0X07D0100002h100040000;@4600@0003`0@@070000?/2FOl00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000027000038:]@Vb00h0001<JFiUHG8PKFmd
JFm^85`0;`1G05/0E@1@0380PP1H04l0;P1G05L0<P040000;P4000@0000]0@H0
10000?01100L0000n`9Io`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008@0000<PYm2[801P0007=iLgAUKE40E`1A04l0F`2200@0000^0@00100002d1
1P040000l04400<0000N00P0003j0P004`00000000040000;@4400@0000]0@D0
200002D30P1e0?T8?1Ki20@0000]0@80100002d100040000l04400@0000W0Ooo
0`0001h020000?X200080000000000@0000]0@@0100002d11@0800009@<207D0
a0Xl5/@:100002d10P040000;@4000@0003`0@@0100002L1ool300007P080000
nP8000P000000000100002d110040000;@4500P0000U0`80M@2K33`FV``40000
;@4200@0000]0@0010000?01100400009`7oo`<0000N00P0003j0P004`000000
00040000;@4400@0000]0@D0200002D30P1e0;L>?1Jg3P@0000]0@80100002d1
00040000l04400@0000W0Ooo0`0001h020000?X2000C0000000000@0000]0@@0
100002d11@0800009@<207D0n0Qe0;L>100002d10P040000;@4000@0003`0@@0
100002L1ool300007P080000nP8000P000000000100002d110040000;@4500P0
000U0`80X0Gh2:05]`h40000;@4200@0000]0@0010000?01100400009`7oo`<0
000N00P0003j0P002000000000040000;@4400@0000]0@D0200002D30P0f2?P8
=PRg3P@0000]0@80100002d100040000l04400@0000W0Ooo0`0001h020000?X2
00080000000000@0000]0@@0100002d11@0800009@<201H<n0PF3;L>100002d1
0P040000;@4000@0003`0@@0100002L1ool300007P080000nP8000P000000000
100002d110040000;@4500P0000U0`80V0oh29P?]`h40000;@4200@0000]0@00
10000?01100400009`7oo`<0000N00P0003j0P002000000000040000;@4400@0
000]0@D0200002D30P2l4_T8_1:g3P@0000]0@80100002d100040000l04400@0
000W0Ooo0`0001h020000?X2000C0000000000@0000]0@@0100002d11@080000
9@<203`Fn@Pl5[L>100002d10P040000;@4000@0003`0@@0100002L1ool30000
000000000000000000000000001>@Di900000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{467, 350.25},
  ImageMargins->{{6, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "Note-2"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Compile command", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              FormBox[
                
                SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", "1"],
                "TraditionalForm"], 
              StyleBox[",",
                "MR"], " ", 
              FormBox[
                
                SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", "2"],
                "TraditionalForm"], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "creates", " ", "a", " ", "compiled", " ", "function", " ",
       "which", " ", 
      StyleBox[
        RowBox[{"evaluates", 
          StyleBox["expr",
            "TI"], "assuming"}]], " ", "numerical", " ", "values", " ", "of", 
      " ", "the", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "is", " ", "of", " ", "a", " ", "type", " ", 
      "which", " ", "matches", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "is", " ", "a", " ", "rank", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "array", " ", "of", " ", "objects", " ", "each", 
      " ", "of", " ", "a", " ", "type", " ", "which", " ", "matches", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          StyleBox["vars",
            "TI"], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"], 
          StyleBox[",",
            "MR"], " ", 
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"pt\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", " ", "subexpressions", " ", "in", 
      " ", 
      StyleBox["expr",
        "TI"], 
      StyleBox[" ",
        "TI"], "which", " ", "match", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "are", " ", "of", " ", "types", " ", "which", " ",
       "match", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"pt\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["The types handled by Compile", "Subsubsection"],

Cell[BoxData[GridBox[{
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Integer\\\\\\\"\\\", \\\"MR\\\"]\
\\) \"\>", "\<\"machine\[Hyphen]size integer \"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Real\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"machine\[Hyphen]precision approximate real number (default) \
\"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Complex\\\\\\\"\\\", \\\"MR\\\"]\
\\) \"\>", "\<\"machine\[Hyphen]precision approximate complex number \"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"True\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"|\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"False\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", \
"\<\"logical variable \"\>"}
        },
      ColumnAlignments->{Left}]], "Text"],

Cell[BoxData[
    \(\[FilledSmallSquare]\ Nested\ lists\ given\ as\ input\ to\ a\ compiled\ \
function\ must\ be\ full\ arrays\ of\ \(\(numbers\)\(.\)\)\)], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox[" ",
          "MR"], "handles", " ", "numerical", " ", "functions"}], 
      ",", \(matrix\ operations\), 
      ",", \(procedural\ programming\ constructs\), 
      ",", \(list\ manipulation\ functions\), 
      ",", \(functional\ programming\ constructs\), 
      ",", \(\(etc\)\(.\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"\[FilledSmallSquare]", 
          StyleBox["Compile",
            "MR"]}]], 
      StyleBox[" ",
        "MR"], "generates", " ", "a", " ", 
      RowBox[{
        StyleBox[
          RowBox[{
            StyleBox["CompiledFunction",
              "MR"], "object"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
    "\[FilledSmallSquare]", " ", "Compiled", " ", "code", " ", "does", " ", 
      "not", " ", "handle", " ", "numerical", " ", "precision", " ", "and", 
      " ", "local", " ", "variables", " ", "in", " ", "the", " ", "same", " ",
       "way", " ", "as", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"ordinary", 
            StyleBox["Mathematica",
              "TI"], "code"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{\(\[FilledSmallSquare]\ If\ a\ compiled\ function\ cannot\ be\ \
evaluated\ with\ particular\ arguments\ using\ compiled\ code\), ",", 
      RowBox[{"ordinary", " ", 
        StyleBox["Mathematica",
          "TI"], 
        StyleBox[" ",
          "TI"], "code", " ", "is", " ", "used", 
        " ", \(\(instead\)\(.\)\)}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[FilledSmallSquare]", " ", 
        StyleBox[
          RowBox[{"Ordinary", 
            StyleBox["Mathematica",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], "code", " ", "can", " ", "be", " ", "called", " ", "from", 
        " ", "within", " ", "compiled", " ", \(code . Results\), " ", 
        "obtained", " ", "from", " ", 
        StyleBox[
          RowBox[{"the", 
            StyleBox["Mathematica",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], "code", " ", "are", " ", "assumed", " ", "to", " ", "be", 
        " ", "approximate", " ", "real", " ", "numbers"}], ",", 
      RowBox[{
      "unless", " ", "specified", " ", "otherwise", " ", "by", " ", "the", 
        " ", "third", " ", "argument", " ", "of", " ", 
        RowBox[{
          StyleBox["Compile",
            "MR"], "."}]}]}]], "Text"],

Cell[BoxData[
    RowBox[{
    "\[FilledSmallSquare]", " ", "The", " ", "number", " ", "of", " ", 
      "times", " ", "and", " ", "the", " ", "order", " ", "in", " ", "which", 
      " ", "objects", " ", "are", " ", "evaluated", " ", 
      StyleBox[
        RowBox[{"by", 
          StyleBox["Compile",
            "MR"], "may"}]], " ", "be", " ", "different", " ", "from", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"ordinary", 
            StyleBox["Mathematica",
              "TI"], "code"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"], "has"}]], " ", 
        StyleBox[
          RowBox[{"attribute", 
            StyleBox["HoldAll",
              "MR"]}]]}], 
      StyleBox[",",
        "MR"], \(and\ does\ not\ by\ default\ do\ any\ evaluation\ before\ \(\
\(compilation\)\(.\)\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{"\[FilledSmallSquare]", " ", "You", " ", "can", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"use", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{"\[Ellipsis]", 
          StyleBox[",",
            "MR"], " ", 
          RowBox[{
            StyleBox["Evaluate",
              "MR"], 
            StyleBox["[",
              "MR"], 
            StyleBox["expr",
              "TI"], 
            StyleBox["]",
              "MR"]}]}], 
        StyleBox["]",
          "MR"]}], "to", " ", "specify", " ", 
      StyleBox[
        RowBox[{"that", 
          StyleBox["expr",
            "TI"], "should"}]], " ", "be", " ", "evaluated", " ", 
      "symbolically", " ", "before", " ", \(\(compilation\)\(.\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[FilledSmallSquare]", " ", 
        StyleBox[
          RowBox[{"See", 
            StyleBox["The",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], 
        StyleBox["Mathematica",
          "TI"], 
        StyleBox[" ",
          "TI"], 
        RowBox[{
          StyleBox["Book",
            "TI"], 
          StyleBox[":",
            "TI"], 
          StyleBox[" ",
            "TI"], 
          RowBox[{
            ButtonBox[\(Section\ 1.11  .8\),
              ButtonData:>{"1.11.8", "8.8"},
              ButtonStyle->"MainBookLink"], "and", 
            RowBox[{
              ButtonBox[\(Section\ 2.5  .14\),
                ButtonData:>{"2.5.14", "14.3"},
                ButtonStyle->"MainBookLink"], ".", "\[FilledSmallSquare]"}], 
            " ", "See", " ", 
            RowBox[{"also", ":", 
              ButtonBox["Dispatch",
                ButtonStyle->"RefGuideLink"]}]}]}]}], ",", 
      ButtonBox["Function",
        ButtonStyle->"RefGuideLink"], ",", 
      ButtonBox["InterpolatingFunction",
        ButtonStyle->"RefGuideLink"], ",", 
      RowBox[{
        ButtonBox["CForm",
          ButtonStyle->"RefGuideLink"], "."}]}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Subsubsection"],

Cell["\<\
This is an iteration of 500000times starting with a value of 0.37.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[t = 0.37; Do[t = 4  t \((1 - t)\), {500000}]; t]\)], "Input"],

Cell[BoxData[
    \({1.9030000000000002`\ Second, 0.844712056317675`}\)], "Output"]
}, Closed]],

Cell["\<\
Compiling this procedure speeds it up considerably,especially for a large \
number of iterations.\
\>", "Text"],

Cell[BoxData[
    \(\(fc = 
        Compile[{x, {n, _Integer}}, 
          Module[{t}, t = x; Do[t = 4  t \((1 - t)\), {n}]; t]];\)\)], "Input",\

  CellTags->"Compile"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[fc[0.37, 500000]]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \({0.1499999999999999`\ Second, 0.844712056317675`}\)], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell["\<\
This compiles an expression that performs an operation on a matrix.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(matrixcomp = 
      Compile[{{m, _Integer, 2}}, Apply[Plus, Flatten[m]]]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{m}, Plus @@ Flatten[m], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell["\<\
The list operations are now carried out in a compiled way,and the result is \
an integer.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(matrixcomp[{{1, 2, 3}, {7, 8, 9}}]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \(30\)], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input",
  CellTags->"Compile"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 3", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001d0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooK`000?kooom`0000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0000@0000
4@000180000C0000500001D0000F00005`000?kooolI00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP000?kooomc0000
L@000780003nooooo_oooogooomf0000M`0007P0001i0000NP0007/0001l0000
O@0007h0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000?04[1lea/@10`000<0600000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000@0003L9P0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
0000000000000000000000000000000000000000000000006000022/00000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
o_ooookoooonoooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000<00`0300;@130300<00`02d0<00`0300<00`0300
<00`0300<00d03H0O@0004d0J@1S0780K`1c06l0IP3no`001@02000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000D0@002`000040001P0000
0P0006P000040000Q00000L0002H000020000:P000090000_000018000380000
2P000>P0000<0000m00000d000000@003`0000`100020000Y0<001h0000B0000
AFiULVMi84U^MV5bJF5^HfD0I@0N00002@0008gFTj6BVhc307IQLQh000080000
@g9QNFm^L`0N00002`0008gFTj6<Y8^6S[X0LQh000020000<P2CXAh0000E0000
CFUSLVmcKfId851_MfEbD6mYKW@00500@000022gEB<00000@0000?2K8>@[_/@1
@0000?04[1lea/@10`00060Q6o0G5P00QA1;P[lOOCOhEIjNRVBBMjh]002=m_oo
/PD005_noom22@00Vn0K08fi303U5@000?ihfZeJ1i@FaK;nFMSnJV79^:@UIaH4
B@Z:[80R:4Ub=00BU0/R@K8R89:39550D:;T:690TB`R82`I@C8B5_RkYl?`J_ik
^NnMMkRL_FOg?nLk<m<mDeEOEGE?eNbV2lF4@^V?aXE2dJ73XN0GcLPDEC]V@SPh
RhgZKOL3O6JSdXGnnL_0:<lGo6A8AhGnoB_j[iUdTF>6M9WoMDMdI?KnoO_o_R<Z
m4n9XM3fY:AoBd`O>@Yn?P/ORjN?3Zd?;jMJOX2edN_30IKCPbL3N@nNc10ig_ZG
Q43nomLC6SkX8GXB8gX:QU[;Tb96kQ9OQ1N;KH``Hk4L:9[:;V:JK21^bY[R;ME6
I?DZRT/ZCQCe/XZR^X7HigDAFOCKXWe`[]^85ld4XODZdMQl:hKH/2SYbZ6ObhfU
S5[n2nSZm^2HkX]GIFh4>U=ZoDO3Nck4nQLReQL9?JKBDG7Uh`TEATee3OGDBCAF
Nm52KD9[]H0aS/okl]Q[?=L@cjRJZ:PZXYPZREbZ<:9E8HAUDEbFIG5BE/E1FAMk
I0]/UmfaC@iWc>3c5Cbf3HOTHIbBOn6:_0dY=H@:DJ0oYDabILgh42I]8d`B@/]T
JbZSj];CZSXeD>FYYBY4[j]/e5gMAfme0ggEL@a@>aP[dEo=h^/A??h?_:GJXK>Z
S`jZ>YZY/ZR_2S3;7:RP28EE25VE5TkN4eOT7G6HdEPnQ]Zb=:[;Ie1I=TI5f@V?
b`6X8<Ocn@8l8Km13FIJAoj=AS8m]IEiZ;]<X<7b6IX/Gj;0cY@b[U`bkR6<VdLH
U`kUE4M@D1e0BKD;2NY7]WPCafH5ag8QHbJOSd<I=HQSmAKOmb[bZ9K8[QX3ZP4l
FAnGi4/h8M_PV:b3?fDEg9=5N:hH7U>UD4BEAeUE5IEE;MA@;j6fJX/6;:LINjji
FXfVjQNlY8kR>GD1EMVk9MD]O^hJdZ_C;?/`0]]Bb[9R@/U7[:lhIA6UTW5KG/AO
<PW7iBk>Y4ghEBk4KST1>fEocZkf>2bO`e7IRXo3LE6nQi0J258O8HNJa9VjP<nG
8DKm02MoaAeiR3<`2DJNaWeiWZfnc??G4J]^/hLT0YfYRm6c4N/;Q>K8EUAB?Dli
EAd:ZI[d]ja<9f@YfR]cdeHICB_U;BbDac17oXSYLQ6VbW6H9W]QUVb6nK8JE/Rl
n44j<Eh:]>;<Zb:[Xjc/R9;b8iBFJcSSCR:A/j`Ebn`Wje2P;lGkF]KB3k4l;V9i
C2SA_Dj9kPlLMDMadLe7@Gl5h_eC:>IWYV;ndaC<YdiCYHRVg:aY0T_[@igMMcCB
KJ69KQW=M?=Y[Y]=RmadF^FVdSM^4^edhnRH6dD9oToDg;m:SO`L<HV^7><7J/9h
VIm;M</ILnU5maT5LU=WHMf8QHE3PHI0Tk>E6C^YT]]6LJc9fBF<JIC;cJ>l[;DH
XabO?l4Xbh`:<;:i`Ga?P=XXiQZR5?/d<H;GZK[[564NF?ZD6d[?l?>94BcWjjnY
ATC_3jUTlN2=65PN<4RbeAQk:KQ>WNAL4LTD2W`@n2;9O/VH@MK>hN=Ha_28Oe:W
9DM42d:11`=?gVBL/geHNWo6T`S6DjNQH4A3iU3PUL0kFfeeaWkJaMMKVM=F>iYn
]Ym4^0DLMmV5m<mkmjJA1`=?1AkKJXL`:R3P5O3Kceb3^KC9P81C`6fC[L48c_NW
dFhAN2S`e1HkScI5<8??Io9a:V=Xa8=YaJ420Rm]/P<IiA5LYdib]XQT4@Xl4WQV
C@B[J7gTNWlJfAeh9?3<VPRVACbD=[TCn3O`la[flAYK3X5G0^n/SgQXJ2Ze?:Pf
0Xl4WYUZJlK4f[b<TiC;7ZD2mQ2E/;oAhgHOEK>kZAK_:_G/;mCHoTamk45JaUS8
cgk9F<CLim_?JIjMCP^HofM/hJNLhK=]GhYUClOJUMB2FECQUI2M4F^W<0POfP88
V0D<5o>m:b9/YdEl^B[RceEYi<^0EL0^fNAPg2IU[]5mLi6RkIlDc:E>bn68UVjQ
P6O0mhHi@kdIWL`1JVLfDaVcUDkY[KA=;jNUNP[5j9idd^]2Uk`?J:lgSCIhHfR9
=ijVN]eYW]NB?_6NYc5N5A[RUJ1NGQbmhLE@2lnRWWLCCgWWDLI;@Sk_EfCdOX9F
Vg6EZl=SG1g^D[>aTN^R<U`SUE=]^4JZaiEO8Zb/PFB^hZo89g16?XhS/Qcfb@Cl
a=S<F<7G2gQl1/moc1GSH?TTg^Hj^;e<I7b:Yb;ekdBDTP<A;k/P^f`:8In53IO7
gG0lKXFc<>j;i;0AMl=BZ?1MhL:gAGYiDfBB=d@^nKLXb1PVShPnLX=hDghVf/QI
S77RQ>`QkS3VZQ7RUWYGB=F5dEhXeE9hZYT`jQEaWhoAGW>AfF/QlWP]aEONAn:J
=d/Lm@[0dkM5@G=>_6`^RX`F2?8Zb:l<o:kjfGa2AldZBVoGAG8`YE6nGk[R@j;L
81;UHZ5SJS4nDP?`/GXGHeE_S5<m6Cd`GWG5A=DITmDKV<ienAcE0@^i_UjUF^<k
e@:oZFJhX9XPi3E48Jl1W_OJ8=Uk2doKBdR`?/jH@_Be]a5=_KU8l2HS;h>lBC1Z
8Vha;Z_9n4_=`7We1BjZ=@S/B2VSfB?[?j:JcJ4fR7KZ=?NcEl@PUB`ni]iXUTZ7
A@[HX39S^lZ>@nXaW5=iLI_kZ91G6=VlHRS/UL8CGP9ZNaG@g:^2Sk`W/=F[Q=Nm
6j:@ig=_O8n?Oh[cj[KH`_8oEDM4JkEO1?YB78]3_AmRnHR8iKE2Wg^]J:QGRWYj
NNUE;a<emNjSSWL7EKa;:>HMAgIN9EImcckk6ZOE?<Ido:TV/2o785V=PZm68]HK
QOcNAbS[SDD=K`;ZNe?@fY^1;]jWj>emS_NlnASZ;L0LKaVnlMKPZ;LIHNl7i=:o
X9;NQjKj87[Y94cDYo2e?XnmnS:^jQ/PL`NUS8OWSHo>9P=E<V>YZ>U1>DaWBVLj
dPgMQXk[5_B;KTZ[MB?jE;m47n[jm;J^Abge2eA;?dmU63TI?^l8EkajM<AkTKIh
CBWPWE8?CRaBl24N[17aH?i@8cTGGhHcHD[hV_Plo;_h<Ga<a<[;XZZl9V[;Rj:Q
?2MJbM?R=GU2M9?7a3mTTWRG<D0N5d?TFO6n_2A6bE]R[?C4E9T1Wl^/_9o4Hi//
PmMiSnS8WFQ7>A>1WQC7_7cMQeQL>69aU]3CLRUJbcV8T/fa>e`4RgWGFABnaKPT
5XO?R6GQ8n;Cl3Ta;GaMO1;fV5DV1<nTK_GWRfS?52XQLf2L=6:d_2e6b2^lYidE
PgQObb^_RScb[/P_OE584X;kDYOSeB8JlhHBcGQZIAYA5m>@gS4=J:1iWXJKF_B1
NI9AWXJJ8SC0i68@GC1aM<1DXYEV6LdgjnUm/i4jlo4=/iAN<em@1o<i]CFODP/c
RiZH6ECOC:E0OTX]?CCRHKWdF/CBad=EC5LlKKZQ[^V1A^H]]34m>O=khAgc3XHJ
gRe=?l`d0o2E6H@eIS2n=d>aa`c77nH3W3DSL<ElR90MaGRClAC^V<ZhI2[P^4W0
OU<J?iTBf62:HJTYS<m<@D`blAQQlZ6ObH>^iS7FUa<=C3Jf8C<BC0c:l5`RSkm/
2Z65:H^fYR[JVDBd=Pg@a;AP>c/R/3UeLGXU`[iDZ::9AQe3[2TC^YV/66abH8:9
`gbC5f]=0OaRRR296EaU9/jD@eJ^L8_JbZQZZj6N[HjfmQV</GF@gSG68E/;DfaI
3;8Ud=TFAT<KSfXf=`[IW8RaFI1/<^:44MQ^dV65LF:6lLA`Ldmd=kO4:nJjN=YL
5/G=G`a?17JU;_LOM0?]K:FHMSH^YY==5a=Udc?^D;89T3W6=g4a`GcZO?VPZ/iP
<lMT/8i6^Z><BaBiCYGTn8STf=1XFc^V=M_Id^J;JF]SHeiU7R=H`bAgQiHjADNL
Am8IN/G?6a?LVe:]0ok?Mo3oeEXlXSEKJ:Bk`Sb>dBRgSLJjUCC5cJLiKSX]LA=Y
/a];NmeX>^M6DWUo0kGcojJGFO/UifP5Fa@lVk[hEHUHTBLdPRD=L`MYQ?^IA[^=
=<h]XjU^7U/bPaJkBKC1OD`kfI9_g6AJjFKCUfcUIfh9cG2[nKh]==W]H3om@M=H
cPIgVc;hjF>6/Ko:l_V8ol;:Agnko/^EYc/^PM;iaBV;WiObnYVXZ:mAa[n4l_i1
?>ioRg;nUbSUCd9QO`QbnflQTml1_V^6FniUo>TJh:1[R>f^>CJiS_SJmLA2=`bO
^BVHiAIQY_/>/meQO>j^h2]W/M9UYRd^?c<_@Gn`gT1ofWbkk^N6dSgg3/7_BW5n
Nb[^=j8:OR9Emb]@XUn@GV1V3Gb9Uo`cS=eXh:m3?GlNj_SSlJ`o24ojgIU]FaCg
GdHN?i5IEXEciG3MUL09EaPkGCcF^_a8L=E@d=E7C]LN/JhGb8e0]9^136hiHa/S
RLO_81Lc;N2:DfUGPjZiQUC?_D[]GBl:k4aMk1idTaML5=eRWg[^7/OS1Z;l2hSf
Cd3h1aRo<3HSi2n6LK<@M^=aVbfmjPKQ[>_7<G/G?kZnF>lnH5I_Hj_[P=oMBcS7
nn4]SZEaKEUF9lCj?I6C_I??oaQ5o4mAf]o9>8=RoUg4nh9bn3TYf/m?HEN0;[[L
M=S5l?[b4MRFDYKc=jaha?NTF7l6d_W3TMioUaUfAY`o02GlJFc5:/HQ5?3gXY2o
WS4GFOVnh?jdnFYn`IFRPbjNOW;IJ:=;ao_3KBabIk30kLDl]`5cgEc>mI5HhGYP
]A^>IIc_gkT5>>8FhYAKRl_^FlIncYhoL=9Ma@6Wl0_7JcOkiUM7m3]Wb66GPi;H
KbMIceUGU0:MJO?E_:/K@[MM7c[=>KOGMN=mYP?_P8eYUZ_5^f82kdeae9LSeM=M
@7MVe<f]APog2GZk0ASTf^5SEh]GLG6N:h]:W?=IG1]4^J4`mR_60CkGb>Z:DG7g
8SgWgZA0Gn[N6]m7;>l@FZS6X[0JQ]cLEDMc3gM?e/=5F@]9g2W_UAGa_Bb=MK8@
U/Xhc9>I^I>>`T@Y^DZlbQGRBO6No5Fl8klEKlTUG4Eo9_[;fF:Xg2c>bhGRV1`^
;/W18Th=5UFi2ljZUW27]54dDDO5JnZLj:f^Rn7Z[YRX[?Q<AF4iMfGOZ5S^m[?Q
R<[9?FDLkZTlR?Kb8Lj;AbV_8?LaQM78:hXaGWT/eEf`BgO7IMdC<7fh9nV?NUam
_LVEefPcTZ^a/EbKC<9OISZhJdHan`EZfbEhgJk2ngHSi][_/M7^`ZofMibg9b3]
AFAdbLS?>E?6iJ:Z7;V;]RcmJ@_@BI^3S]R<m9^=XQgFhS/KaUYk2h_/5OBg4Tmi
;A7_=N;NZ`egTffh9fk;_G5k[>1nNKkZP]WZ7ha12?bMd/Q]NS?Z8I5k?a:iId?U
^KI/KeNS^eg75Vc2QgH;9S6S>OHW;;Hk/<k^`OOf=nbfQg7H7/<IN`IGk@GL/mLA
hSdcTc>8LnUi_dcPOC<Mhb9:^kZ`mTTL]0UHb]GI1cH>kKPZZfH5L]SkhRIGGKnJ
>f:inE^<iDZ/QcTW6YQCXZ`i:S:J0n:JgRg^jW>R^[TV6Y^KXX^i:`HI9BIc9KN8
:kZ]G=WmcQGN9JhR7MNd>FdNU>H:l5UK1<fi8^c1UN5`ncRVfdY@mVF>APO65_b]
>c;j8n2L=^oR?GX<S^]Ag<l>Pm;_8X?YQ2bV:N;<<lQWRR>NJmel9UTlITj8c6J7
R3;[AEQo:Bk[fB99CaDkmBBaRHn;nGZfoTY<d1_4QgZW6:9?RP7j[^R_<n<mGA93
MDf<e:mPT^j<>JaWZAj>KoAX1?[CiUgLA9o5BGdH]oA^Y3=KTLf/@07c>Jn6LJQP
gT<eIUK3=<@cg7<lHo9c3i4NCg7l:Y/TDMi/5bG=FQ5__Q3IcE@AKDHabh7RX^h]
3^]^HY]n@bcG7LDW^X=8YmlCbMh4LLWk@Yca=X[SgSiae3/Wo_0lAWKlhIG5:Nm5
G?@jhIHg5=JKSTaj6@[Zke557d1PImZlRoOZ=SRZVn6/OPVGM1eLdmEa@eO0CEf<
_A3785cAmlAOnX8hXhn:HgZO>:RgLlan49_eE_6UoTk<h;5?m7XaCblD6oET/E]o
`W6M;BkX;lA=_Da8S^MmoK<@i[38HRia7^A1;U>9_E^OmiX>/?Y]e]TGYcP[mn[N
f:aO`b[M785]JO<^3_<j^ZYgRN]/kGGm=FOP=Y73W6E;O4Iaa73W5F/b81=gAHK_
2ni?VgOaG_d1=^Ynn4YgaDcM6Q?d2aR]:f64S/M`7HeQnQ[WnWhaBJlEDgS5Sn=l
Wjm_RZgj]_QIAn4gWHUA6=]d:DH][=<=/HCSmCGkI[En5N]igmj/Nn0km]/fe[=3
3dJP<fgNaKGdJBCaN_RILfhU[hTinS^<dB/a@<m1=eiikG@_c/DFZ<mIDiLIeM6n
N5jO5Bo[KJ:EGR2jjPmi5GOQ/KL5lE[hdi/[3WTka3h_FNceR^2Pe`AW_B6@gUN8
dc/@j4_M5j^R4L^cQXZZKlDkjXPh[nj9M]iY<Ml[SB?lc[_XkA@g_ETRXahVlWR=
QED_RRS_7n:TjRL:lC/eN2ieOEBNR0DI@hGD=j:^fR5bN7?4OCEE9:^nXPA[::1F
RWReCQADVdA`CnZdUHaXbaiJc?`B_;DRc?G1KMEKg53Ma3Ge1Z>Sn5^eINf]Q5K=
ACAcS_;N41Vl]dF/ehmm<8XSTQo1lbVei=BBRHoXoo^HDoBZ>Dc]cAiZJkIA6k>5
/IW6VGDdQ/N2nAAoTAhbi15OfGZ`Y>_V76FcNjRNGD9=k4c:JMOaf1kjTC7JK:NQ
K4V?E6]ll<GQT7V1cW<ELm`FYd<VTH;[]95lc5BPXcHWedAIj9PYBl5eBRFgZeW`
4GoEn/_dYUO/<7[=3VAdYVCCW>e^B_]=C`[VDZOU`Mm?7kL_/9KV]=gfXe>f=lLR
TH:a]94nd]HQH`MC?SN@4U`?fVY[DS2FD^U_ERkbR9Ejc^]><oDDFZfWdc@mT4KY
;]AF=j?2S7=N<c[PMJCPW]Ae2@oRlAE;6n=eHHbPMMidBV8Li[7__KHDc:EDbkA>
mAoaoa:mM3GZYC<b[nbdFANWYKXjCMHe:AQ?7Hl76XKYinQSgI6meYMnd6dI=MUk
g9oaN>ZZlPMA?l@EJR4kPE435d`i739UL>RoZ5YWehioa8[ccFShG8DT/?@4>`W1
ML[c:O@8bGWIi[bf6Yjc]AQC4EbWE?:nR>So9;V1WH^g^9k_bm:KL@LFG:O>i]R8
i0cloZQ3<keb]3R2ofIU?D[Z;ZlVKOI:dZh8JZJAe6B_8Zo7_9@L@LDDBjfM=OB8
MCW3m<9hlcZS2JJKiX`Rn=ZDH?A1<9Lj;ADSF^92YEDei5=?8EZEACIE4ZB:8:@:
`9=iT2ach;[<Q0/b0di;8hk8fb9IGQ=6gQ<Ie7fAFA5bLcmOA>E6PRZ4J_alKEDN
PLcoI5gjb1OWo`4=8ZjYH24Kl5X3000[e2=56D[F5>?@XlYoDC8k@P/000000000
0000H0T0060=0028Q`h0<;/D02P30000oWSJ_EI1Ja=157hcVmdT^bU9FQG4XV]1
dE1CFo3PXM2TCNg1U68C?:JaGCDdJCB9=;WDd89hJZA8lN35VejT1dFX8T4lR7Sb
5o@D_BUU[K52h/c>KSH=CH^VLNS/_;iilkkgcI]77P8k0?N41k105`8bR0PH8Ee2
^5Z]JY8G7MEe4SK/77RZHl[NAJCCPQ>jXDZ=bG2AFBCb6YTb0G1eT5>jU@>2dLc=
D>jF0R1c=Z;M9_jX3`Y/8ImcR7ToQ5=h3E>YRdP?>D<g;QRjTYGYRT99]b/:7gDk
[kBQjkcBniY^VcMd:mYI>nF2fNh_N6G[9]9_g5=UhCa0;2Y`QF899Bf?:o?bUF@R
>PNUXS[oSDaVL1iHg8SN9Pb8E4Mg1W9_4?>M4Fkc[OW6f_Ym3hbGm^VFhfLH^2W6
1WZ76DJnL[0lnW>PIjW2OFPAXcT?0l<[U=_>hk:]dWHNSlG=]_=HMiCKcV<3GALJ
<M0olQ1[6;BhIk95<50nhaiX3LET/Q<U55cWc?Nkd2h^6I>;K3ebH5`L=AB>c?1/
][c5?@GcSGGnQm`/Bj=]b/fXoa=W_VG?OlQ=1NGiGBX6DIC9G>9J<Pkc@mCB:[kn
>bjU[DOHO<d;J6Lm3FhINaNi?;oci9NOiTV?YG7gJmWLUJd_6_fFJoLWm_;=8eZF
WSN=j8OD^dM49DO_[Q7AWXAf3LN`dCF4`dk<8m8PS4`6@aO8KoWEf9`_7_M7dk7Y
hNB<<Q6mXJC1cCMVdlgY=noVQi=gDS4UACO1K@V6i40fThXJW^ZL28_aaIBlnWKU
6GB2kFAOX33Bii]@GLi;4Mo4iXWSA3k/m84JD4nY1Gn4B2kW<5d:0MDC6E<;VVJ8
[7O7R>3cA4HR0IGnnI`>A2h8HC88GD@BcP5=>PnRbl;NS3lNWIh59k9XfaRF@Z@o
^SL8Paa]YZSVO[nn3VRG]QBTCZROV/GB3?eTjoo9/1]N?D<oIfW9TjLZ<@S=4HRJ
LGPo]5WV^]WidOg>n`lVFZS_;FT7RWB]dE/J`jQOEYVMf[iNVGVJR<UL>Z<T=0:j
=MCi<bZCZmDoYnWo0<M;l_mP8A_`80D001CUnWmDHcTYRmQHaAGAmFcF4@000000
000000206P00P0h00?0C:@1PNQH0kP@0003nN=[=F5eX8eDD?S=cIi;>94gJJ_l/
6P/^fYn]Feb4@YJTCN<RkM:eRBjbDV:CSC5Y^TVSgB`;FbXF@JF;@Ym4nRA[fODa
UB9;GWaKl:F2P_S@QgEM1L/Bg::hmMbI^C?if@CK9^2dLnO<^NNNkgkWg7]V9Q`d
0@RoF@48S?20QhPWcg6ja?7kno^ZM9c[dWF:HFOSUiZG^]]@>RHiX0OfZC4NCScc
:6oQjNT666W6DKZE3BI3VKL2fH/AP8/4PN4_m4MmD622cB2WNGn<mhPNEFY3jC[7
M3MhYS/V<Yg?`WAGVYS^W/adHC_C]KLcgN^MVRjS<8b<`S0b2/?8:0`SXka/HK[U
9ZKKUIW^KAFSRLJ6egXCg2E;3dYold/?=G[G>8dU>0>a^LR2jdaTdOG:o5`X2GOb
QLDol=@<WPL]3Qc=3Pc;E4MkA[8PJ;kGaHnMAo?=ZmOM2X`10f=KnMAie?U[6;bj
8S@<RF:L61PN6?RFO0KGH0]b74>dRcLk=<CNOHK8eHEE??^=WU]1^^lh6XK9BSH`
J=[SlGl4QS9TnLkJ82IaQ_6S9D/JaNBDUJ6lJ=]c=9[9[?ekJkfHE<>`=aleFRJ?
lVSiS6PU>3nDkiW3<WW2@;7S>A6:YT?9J2bDW0P4[oh0NOaKDm/l9?1Liogl2ccK
BA_TN?_AiU6=KCRE1hKb5GVoKVc]1P[EQ2LVo45QTM`@c8Yg[kTaS<jVo8BQg9K>
eHfA`d2Q_/>IE3R3NMZC?VXf8oR^ID]X3:]DjYBEXNc83L]C8>Sg2>O9SV0n=GK[
URNKPBG@?<FCkGibAV98H:mO[TZAJ:kbl=10f[0g;T/n8d]Si7YKNHEBbaRRC6OW
gYa?`:875I^Rg7V`:[RIH_FYBaXVYC?Hg3A[oJB]/[Nh]ZGUAk`?E<c_Y2AO>5PD
g8?WS<YeEoRI:nfmlnMU`J`h;Z4dEkUL[[>hCY`FblOol^1bDAGYTdYGl62ofkd^
0>Vf<9^_YEXNKT^_FTZSVg]Pk^IKO>W8G<kLQCmIb_gNgC?mm/ReN>o8BRE_Mo6n
^j;DV_FfD/jk7gUoPKaGS5Gn^jfF1k2O[lYk`ek9fecGc^IJ_;NEcc^Z[J[9P6_l
DRHM0VgEMae/5dNSd@]YB><=oK:Qgaha`[hmP/4gR<QQHOI=C`I>hQ_lJk6T=i4H
3Bg4I/OV`i6YD3Bb02eRnNi^4OBEgR:>cKnCSTGB]1=JR35EgE>A4fTi/Iaf[Mgj
i4]X1N_C@n>[_R7_E<7YN6W6>gGoZBMAO]cQQL9hhIW2j^P<BTk76;f/SQOjIThG
EUF=1jmGCj?PkI_acH`Gj;oGHN<`DQb?1lJ;`e08@<<QP^`TFSA74j7I>3PhXWKc
l=h4KD:dRM8VKM`V3Ef/B2OBLAQK=B?;8mZE>R4[KW2S6:1RJnlPRT5]J@SdHdle
2a]GK39ZGSRQb8:/l;dieIea9d27Ba^D@S=l1e;DVcQJL:1a82^m[TfEW<c3f[?H
_OHLj;>XhKV:BgA2E_ZQ_gbTog1cTXg0W:fdaOT^3aB7E8g5OgF^^bh>KiEALVWD
3iVE@7fblXSH1_ogFE4kfJ0?CX1ZP]:`;Y4?Egn=U[BJ0NhHkC1okj2oRW2jU_gN
`@kfG=@ZH:_J[eO09KZ]Yk<;VLRLbT2gQR9o[08:aW=ED?Go0S=nlI1P8A_`N0D0
09<YJ88Il@iJ>f2hID?G1lI24P000000000000308000@0h00934<P285QH0APD0
003nN=ZeF5m<FeDH?gm^KooCdX9<a=4QVlROCIXHMDUSf`5>0`H6A><;G6W76TZ;
K@VG9DH26OZ`168RlL4gCFBjYcfDa20YaTA=5^JO5inHaVc<I4iMj[[<ACcWgYik
Nbl5WK@GcWO?oGgWO[ocOMoic^42PAT0O8P83Qa5P5`6dQ24nAi4fm_KD^lXO3R?
FIEa=^B_b7SLY7N4Mh0j/4d7Tl]9FXKd;i4fh`7P]YflUAmU0ce2j/c0m4@H03lf
4O@N/DM]D6:>R3HXFjm24nRFPoKLY?NMTf7Wg@a[[6KH]AZ6OGe0aXJ=OR1S`lIU
b;2;R67W>HImc3=/f<B`3C?3?[Dbk0Dg`gjZH]Q`;L<j7V7HfDLIiZZG<L5f1lZH
H1_T6?JAVF7?BAaV6ULTJg?PcnXjd_/;=Fc;XEV4LXB0Lb0b7TijGPY?NDk5ahDH
^9k9C_e6VScPBB374=;<0Zn5HUCSWEk=Aj4ACMC^ccJBk[o_`K5Un;Un_o>G>M2^
78mI8Bjg7`7k>Ea^?cHQL<XL<go_e`n;`T4GDg]kcPR`c?8=n]bj?iKM?3WNcSS^
Hki<WWRmZRLKO::f?9jdNaU7a_QZAGTlJFgmS6L/=deRVCca]S:>MM]ENjTldG:d
:QbKl4>gWP?nCcndd@Z96J2^h2j`?aKETl<:BaEYgL9X@XR=QTm?aTIBTGR/^fM<
o05Tb<nB93?P28a:mfD@1KCg1E[4OaRGPK[bEl/EPI@JP@gnG<TRh5IHj1TLj^k^
2XTQdHAo`HghBe<6_6iFNC=6_keDg]TEGX[dREg1:gR5_hcEVWRUI3jj52jS54Ta
U28R0i;l;J_F`bGcIEbNo8URTk9cGK5FX5;iYXdScMeK/9UG?EZgnD6Y?78XG=@f
:HiP7gS3/0`N@RmbS>mGnc?UlRe5Jn1ZPFlSO5=UTE<IDZknjO7GhU4`iBO0^`I;
h/7fcAFAWL[?VZiQKBIGEYZ<C7/O[[V:k:XkIY0dF<hnf?U`oLikB=gaER^dFUnK
`lBdCn<eUeJkUE?OKN;dfQ]gENdIOQ?ZNGm4jSkc?K8YFTaJ>Ye>d9e1ZE;nH]g^
llhH5`gJ=M?Fh_?il46L`3U3SE8?GaWe/mS:ZK=hg:CW:?C_4m=NkmhdOL][<i_>
<Md1/mi^HFBFc6]8ZdfWe@YngjaW_G5GIEfgOL1YhmI2o;j4NTVEd:l[n_ecRV?O
?h>3GI`1T_1dm?L<?4Fn15j>a0;AJ518ATI>a4?QGV4dW0BE1WgeE>;l2Z/dW8Q?
9R;Q15F2BZiW`=<YYQ82/eAPQ9n=cRHlBf__G22KX^W@/Lj5SV>1gZcClOa@X?Mf
oD7B[gH4@;HcNcRk41`R?JOS1;d]M6JKQdiV5bC4Cni_WRBM@?=@ae1WU_h673I8
0P`A^DQ085W@6=3b<P2;Ti=[8aPEA/J00g:B6X6iKRX4:TJYB2R?<@D;4`=T=:TC
ZJ[VCU<aZH`IXB95AHB:>5?<7/n?9aCL_0oh<?gbY<SKkOVkEl[LG0nM9ifZ<V8^
A8EHn92BdkcDA<DC=:NTjZfb5i8Q2f5a=K@EIi5haVBS>mh45RfeSUDg>FhN=J@U
]i@W36XllT/R/lc==gQF969;`JBeDbaRBCI17eY0RgiLegmS]<SQ9[XnVXKF`_A9
O^cfZTFGYmfbD<bZ=;fmlRaU85RBC==liIN=JZG8N]QQMjLUbFLBJWEe:<o1OifT
?/jPl7l[m3l`lSTSoeeg3`7UHRNOO6ji97gng9ZQiM/oWDb5ajGYiDN30W_/g<;:
bHTUo1n0OQMbH24Kl:/2003B=cK7T2b?n74a9^gFY^05D0D000000000000080h0
0204001@iAD0h6@607T20000oWSJ]EC?Ja=157hc>a_Bo>PVSAj4XZ^PB6:]18AN
0]Wl`5hRZDW`6=IVdI2TTF@UVh=HFjaj:14?WPD?aX]oPDQ^P^B?l4l@FCdX6=o/
k6iS2hXDQifMKmmklggcgSj6`0:0=:H03:K0QhbC4^8R@VNcVH<^Te>^;Dbm^0QE
VKZH@7@QX<0bc7P`SQS>2N;G>3m50Ci8^<^=RT19=nmDQgL=S84PF[lSGl;A1/[`
]D84n`VJYMl8A`U4=NKI_PHlfgj@X`En7RZlN79Y6M4?NVhV:9lA`@baJ[=Sm=G[
aT2mdNgXFg1oK0ofL8Z0:b2d2Jl8Y4?LaSgYhC/R^5GYdC6iZK=noX?6Fk98QLKf
Cdn3o>?iQ@J5Z:o1;@f[HCdVUSC1obfdG]8/74o[81o5en;LYEc;fX2WlRDfQX_D
di]:Jol[=k=QCV25cNOfRQgFLXZ=FYEQieJg3H</6Y9bZ?^gg2:n5[HaY5:Ij1[k
R5U=gHkN9ei7efX?RDb`18E:ZGXENoAVLd][]g=j_kVIkcJ</WkKj4=L?Ya]G7;?
59OcgG^mY]7SCXRcDUD]FVI?miSVB08kkIfNn^;mlcN`1<6cZlEAHED[fc7UFUd[
OcUc6_59A@>kJ9ngAkTjXYRBil^XJ2O[joK8/FAaOK2>@4_F2oFRcAm=RA2/5:4h
/5h4Bb01;kd<8@8a9^ZIJn^K;E2`C[/Um8M5LGLKR;7`HKj;`Y<dAXK@K?U^O9U7
HgPDfd]12]fignR>K^KGQ1_J4VklcT06h@IW>[QYn7dToR[h=hdg_8hBGK;Tn=d^
fNJYEhImdnPh9g>SHHk?ja;9kdS9/Ol2DA3c0000001P0000H0000200o?lO0200
o`00=Z?7>FLQ02@000P00109003=1000Q`X000000000000000000;l104000?OO
HF`02000003T0@00L04000@0000T00004`00000000000000T0400?l000030P4a
@`1_07D0LP1Y06D0LP0P04h0I@1g000000000000000000000000000000000000
0000000000000000000004<0K`1e0780J@1U0780801>06D0M`0P04T0M01Q06`0
J@1S000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000?0>P361000040j@<X0000
P1H00>0@003P4000P1H000D0000:0000000000000001000000000@l02@C@0`00
000:10@0000D00003`3<3ih000000<d?20000000000100000@333aP000010000
00000040000600000P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000200001P0000<000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
0`0000H00004000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000@0000600001@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000000D0000
1P0000H000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0=L?OP000000d`l400001P000000
^Pm80000A@1^06D0LP1W07T0801B06D0L01b06D0L`1U06h0M01Q07@0J@1_06h0
801R07T0801=0640M01X06D0K@1Q07@0J@1S0640402j3aX0001<06D0H`1d07D0
LP1U02d0<00c02h0KP1R00l0lP?j0@00;`383``0000`0=8?10000040000?0=D7
<0400000]`m40000@@1b06T0H@1/0000001Q06h0L`2L[a80W:lB0?aaS@0L[Q80
1:hB0?KX1c080000000001b^4P3B@PT`5:hB0000100@0;L?A00002go<olP033o
]32g<<<`[c0007<0W:lB09b_4P3lLHd07:hB00B^4P3fj0L`20000000000L[Q80
dT89<1B^4P2000@b802g3d@0001306l0K@1Y06<0801C0640KP1c0200C@1C0000
o76=01b^4P04[Q80m^P7<0P0000000007:hB0=922C0D[Q800006@S00]`m40000
;Olcob00<?l>IQeW001Q06h0L`0P04d0D`000?aaS@0L[Q801:hB0?KX1c080000
000001b^4P3B@PT`5:hB080011800:@?2P000800@@20008000000:D?30000000
00P^00001`000000Z@l:00001`0000804@@91400X`m^00001@3ooCl0000R8000
I000003o001T000000000000@08000001`000?ook`2000000@000?oo4P000001
00001@00804P0@0000001@00@0900P0000001@00H0=P0`0000001@00P0B01000
000?00/4j04000l00?3P0@000006l7P00004=0003P0009L0000:0000000000L0
000000001000000000040000100003D0000500007P0000H0000400001`0001@0
000800001P0000T0000F00002P0000T0000;00002@0000`0000400003@0000@0
001_007`204003801o0T00000`B544^2_amm=oQEWYj:I99go`0O5P000@000000
00000000<P07l2@0000312_D8dDIB]HDhm2SbWmA<S_o0683000200007aH00000
000b00O`900000<45>GjOeAS>BV;f5S55M7eK?l0:0D0004000216@0000000380
1o0T00000`BC:FR26O4>FS]P^6E3e`O6o`201@000@000:TN000000000P07l2@0
000000000000000000000000003o00000000000000000000000b00O`900000<4
dSLfai0/SoQa<BK]eZKP1Ol0/`800040000Y9000000008<02o0`0000P@440008
P`400008QT400000_`4@0100`0410008aD400000o`4800P00@820008@00NlA00
000400080@00208000Sg000@7`3`3cP000000?<3500000L00004000000000040
08000000003c0a@0000800001000000000020020000000l0d0Mi0@007`0D11`0
000001D450000;ZC/?H0bYXk[@NDa`3:VS/10@003`3j0fL000000?h30`000001
0000o@<d0000E00006@0001D0000I00000P000000000=:hB0=922C0000000000
09[oooojoooo0@0B0700n`<8000000000708001`0?/32000004000102`007`0C
13`000000?d3=00006@0001T0000I00006@0001P[Q80L4<9<9b_4P3DLHd00000
000000000000000000014P0O0?l35000008000@<000000000000000200003`28
4gh0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000000=
10P0001`]@00L;D000l0RQ<n0000002j3`h0001O05l0G`1@0500E00i0000Ra<P
00003`3T3aP000000=<?100000H0000001P@10000040000?0?0?C@H00000l`<D
00002@000000000200000@400000000009l?1000000000000:P?4@0004E^IG9W
NB19KWIQLVUQKV=U402O3`@000010000002X3o000015KVEbIgTPJG<PHB1SKfic
IG9fHGAYMVDPLGEQKWAYM7T^3DEfIG9i86iQM7EbHF`PL6QUKVm]IFi_KR1YLb1Q
K7MQNG<PHf5bLVUUI21_MG@PM6mgHG9T87AXIB1]JFiYKGE]86E^IG9WNB1cM65d
IBhP80eDJ6Uc86Uc86=QK6aUI21dJ6DPIFiULVMi86eYKVU]MFdPL79YKV=YL6aU
;Pe5MVEbNB1cM65dIB1ULGEQM6U_KR1SHFhPHVDPI6EbJGIUI21RNB1]IF5^Lb1_
IR1dJ6Uc86E^IG9WNB1]JFiYKGE]871bJFiSJG1/IBh00:4?50000?4000000000
003a0000000201`0003c0a@0000:00001000004000020@0000000000W`l40000
00000000Z0l^0000C6Ed87AXIB1SHG8PHVDPHB1cJFe`K6DPK6U^IF5b86e_M6U_
KR1cNG=dIFd^8000l`<D00002`0000@0000200000`400000000009l?10000000
00000:P?6`0004E^IG9WNB1YKR1=IF=XHFiYHf5/85=iLgAUK@00X@lD00007000
0000000001`000000080:00@09l?1000004000000:P?[@0004aYKVEQLR1]KgAY
KfhPKFmTIF`P3DE^IG9WNB1cM6mbIF@PJFhPKF5cLb0=AFiULVMi87=dKg9UI21Y
KR1cL79YKVL=DV5iK6EYIfPPI6UcLfU`HGAYMVDPIFiULVMi86IeKV=dJFm^3DAU
LVUfIB1Q87=iLgAUKB1_IR1cM65dIB1ULGEQM6U_KW<PIW9_KB1dJ6DPIFiULVMi
86eYKVU]MFdPL79YKV=YL6aU002Q3cH000140000000000009@000040000004D0
0000000000140000000002D000000000A@00000000000?<3500000`000040000
0@0000@100000000002O3`@000000000002X3a<0001<JFiUHG8PCFmdJFm^84e_
I6E/002Q3a@0000D000000000000500000000P0f0000l`<D00003@0000@00002
00001@400000000009l?1000000000000:P?6@0005=iLgAUKB1_IR1CM65dIB15
LGEQM6U_KW<00:4?500001X000000000000J0000000202P0402O3`@000010000
002Z3`X0000100000@000000003c0a@0000>00001000008000060@0000000000
W`l4000000000000Z0lF0000C6U^IF5b86e_M6U_KR1ULGEQM6U_KP00X@lD0000
5`000000000001L000000080:00@09l?100000L000000:P?8P0005=dHGAU86Ea
MF5dJFm^869i84aQIg9QKVMU86eUM6Q_I2h00?<3500000l0000400000P0000L1
00000000002O3`@000000000002Z3`X0000100000@000000402O3`@000010000
002Z3`X0000100000@000000003c0a@0000@00000000008000080@0000000000
W`l4000000000000Z0l80000DVE`Kg9d83<@09l?1000004000000:0?2P4004@0
I@1c06<0LP1Y0680I@0P06T0KP0P04D0KP1W06`0J@1c06P0800L87@0J01U0200
I01U07@0H@1Y06`0I@1T0200L01b06l0H`1U07<0L`1U07<0801X06l0M`0P07L0
I@0P06<0H@1^0200K`1R07@0H@1Y06h0801d06P0I@0P07<0N@1c07@0I@1]0200
I@1a07D0H@1d06T0K`1^07<0801_06H0801d06P0I@0P06`0J@1^06D0H@1b02`0
801b06l0M01Q07@0J@1_06h0H@1/0200H@1^06@0801U06`0I@1S07@0LP1Y06<0
H@1/0200L`1i07<0M01U06d0L`0M82h0003Z0`00000?0?P3Z3400080k`<H0000
0@0000421`T800000000000000000545H03`1b00003oool000000?nh003o0000
onmV00000000/P00L3go0600l0LP0000oooo0000002Ic?l000000<c<o`0006H0
0;800<co<`1P0?0780000?ooo`000000<iWo0000003<k?l00820002IV@0cI/`0
H03`1b00000cIP00oooo0820003oool0VL`0000c003<c000c?lc0600l0LP0000
03=V0?ooo`20P800c>co03?<c000IYT00?oo0000o`1P0?0780000000IP3oool0
IVKo0?ooo`0cc?l0003o0?ooV@3oc000H03`1b0000200800oooo0000003oool0
c6Ko09T0V@3oV@00oc<00600l0LP0000P0000?ooo`3o<`00ooo<0?mlP02I0000
ofK<0?o<00000:<??P000040oodo00008R0206@000000040I000000000000402
000000L0003oonl0P0020040003oob`000000@00402S3g`000050?om?`01028P
0P1T0000000006@050000=P000100P0000070000ooo_08000P010000oolP0000
00400805000C8=@18040008070201@008R3@0T02000201P0P0D001<Pl0=P0`00
0P0D0805002k0105P0@00000802S3fh000050?om?`00028P001T00000?l006@0
7P00000000100P0000070000ooo_080000030000ool<000000400005000P0B01
0000000500100T0200000005001P0f03000000050020180400000500X`mF0000
1@00004900000040000@0080T00L00400@T000000@0P0@000002004900000040
@08000000`012@0000010603000000@00@T000000@201000001P0:<?4P000040
000000004004090000000g00X`ln00001@000000000000807001000000000080
600200000000008050030000000000804P040000000000804P200:<??P0000D0
00000000000201P00@000000000201@00P000000000201800`00000000020100
10000000000201003`0<17h]000?00;`MRd004002?080000=00003@@000?00?`
52d000l01?0X00000@09l1000000000000000000000000000P0:l0P000004000
1@0000l01?3V00000P0:l0P00002400000X00<<02o2`0000102j7l_o@P5G2`00
@`5V3P00A0440000AL4/0000A/4f0000O`410040P0400000P@7oool0_`4@0100
o`4@01P0R0<000002`0;0?3oE`^a0@D:D0312000KP3k2Vh0W0`002l>B01V3[T1
6`gT0Y`<E`^a0EL;/@4H01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l3000010004?0800006@414R8G
m@<?00C``P0001802_0800000a00000:001C00_`7P0007l00@050800J=B=08L0
0P000;l10@0A0?l10@0901<08_460000_`<00004000@l0P0001P0;01V19@10l0
4O0@000000332`P0000000000@2=00l03O1>0000002O3`@000000000002P3aX0
003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0
000>00000@0000003`04l6@1000B00[`200000@@00002P00@`0;l1P0001o0040
1@2004SGS@2o0@404@3o0@402@0C02;a1P000;l3000010004?080000P0B`0J0D
P0d?017`40000000``/800000@000080S@0?00g`mP000000W`l400000@000000
X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`
3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`
002R3ah0000>0000000800000@0800000P0800000`08000010000:X?FP000100
00010000000200000@0000001P0000400000008000010000000600000@000000
0P000040000000H000010000000200000@00000010000040000000l01?2f0000
4P0:l0P00005400000X004<02o0H0000O`0100D0P00Tghd0_`410140o`4100T0
4`0Rl@H0002o0`0000@0013`2000060?H0<@280@3`0Al10000000<<;20000080
00070Hd03`0=l4P0000009l?100000@000000:0?0P0002X0002Q3ah000020000
000`00000P0000000P0008000`0000803P000?P?10000000000?00C`^0000180
2_0800001Q00000:001300_`600007l00@050800F>F=0;l10@0A0?l10@0901<0
8_460000_`<00004000@l0P0001P3l08h0n040l04O0@000000332`P000030000
2@:=00l03O1:0000002O3`@000040000002P3`80000Z0000X@lP00000P000000
<0P00080000000400P0008000`0000803P000?X?10000000000?00C`^0000180
2_0800001a00000:001300_`600007l00@050800a>V=0;l10@0A0?l10@0901<0
8_460000_`<00004000@l0P0001P3hP@>1F040l04O0@000000332`P000040000
20:=00l03O1:0000002O3`@000040000002P3`80000Z0000X@lP00000P000000
<0P00080000000800P0008000`0000803P000=P?10000000000?00C`iP000080
2_0800002100000:003300_`/00000@0^Qo;od81G`/004<1M`h004@1100004G1
;00004K1=P0007l10@010801000008411`002;l1400@0?l1400H08P3000000/0
2`3`ooD8002201<;P`213000<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8003e2000
600L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0000@0013`200003D1=A9N5a<43`04l<h0000200[`
200000T@00002P00``0;l9P000040;XObom20@4:00130MT:00140@@00015`B00
0016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000800P0
l?l00;D9/07i2N02f@X12Xl1APQB06X700000;D9002e2A80500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0
000U0ITBMaJ[0`l00o2B5`003`04l5@0000100W`400000D0002R3@00J@@00;<@
000200[`200000X@00010P004`0;l0H000280`00000C02;a1P000;l300001000
4?080000XPd506T4/a0?00C`EP4000802_0800002a00008:003300_`604000@0
00000481P@P004<14PD004@1100004G1H00004K1JP0007l10@01080100000841
n?Sh0;l1400@0?l1400H08P3000001P0603`oc<6k0B<1E84<`GM0E/8BP612</0
<`QT0?`4d`331200?@@00;h3701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0e@4^0?d1
001l0SL02`=c10P5HPGX12864PDc1^`4<`K/1380=00200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@000060000;4=001I1000>Q0000l01?3600000P0:l0P0000<4000
0PX00<<02o28000010000000@P6?0000@`420@00A0440000AL4H0000A/4R0000
O`410040P0400000P@440008_`4@0100o`4@01P0R0<000001P060?3o000707P0
002?0>T020020@001`0000L03P0@00800400[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100003n0`00oPd004D4001o3P003`04l?H0
000200[`200000d@00022P00``0;l;P00004000000120C8600130CD300140@@0
0015`C000016`CX0001o0@400@200@0000210@<000Ro0A00403o0A0060280`00
000<00`0l?n90000<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200
R@0008T0000J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400001@0002n3P00
;0<005P@000?00C`eP0000802_0800003Q00008:003300_`V00000@000000481
6@@004<1j`8004@1100004G1800004K1:P0007l10@010801000008410P002;l1
400@0?l1400H08P3000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000
A@4004D14P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000840003P3P00SP8005H@000?00C`eP000080
2_0800003a00008:003300_`V00000@000000481404004<1l@0004@1100004G1
800004K1:P0007l10@010801000008411P002;l1400@0?l1400H08P3000000P0
203`o`00702P0000n`0T0101R`2T0980803a0000700001`04P0D00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000>D1003<3@00K08004D>000?00C`aP0000802_0800004100008:003300_`
R00000@000000481V00004<1h00004@1100004G1600004K18P0007l10@010801
000008411P002;l1400@0?l1400H08P3000000H01P3`oiP0102H0>00000804P0
002H00@0V00400h0400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000P@8004<@003=0P00/a0000l01?3F00000P0:l0P0
000A40000PX00<<02o2H000010000000@P620@00@`7l0P00A0440000AL4P0000
A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o
001@05L0003X00H0PP7l0QL1d0:H0:D2001@0000D00B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
n04001L>002i0P00UPl000l01?3>00000P0:l0P0000B40000PX00<<02o2@0000
10000000@P7H0P00@`5L0@00A0440000AL4L0000A/4V0000O`410040P0400000
P@420008_`4@0100o`4@01P0R0<000001`070?3o]0800000JP0L05`1b`;]0=P2
:`2d0P00]0800100500200100:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400009`200063P0020@00;@>000?00C`_P000080
2_0800004a00008:003300_`P00000@000000481>04004<1Q`0004@1100004G1
500004K17P0007l10@0108010000084110002;l1400@0?l1400H08P3000000D0
1@3`oa01000004h0>0670101000@0@00300@00800400[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400005/1001]3P00m`400;0>000?00?`
00l000l01?1R00000@09l10000050000XPd006T4002^40000P0:l0P0000D4000
0`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`400000D0
002R3@00J@@00:h@000?00?`4P<000l01?1R00000@09l100003c0@00jPd001L4
002^40000P0:l0P0000E40000`8002<02o0<000010000000R0<000004`0Rl@H0
002o0`0400@000o`40000?<1003Z3@005`@00:h@000?00C`h00000802_080000
5Q00008:002c00_`XP000481>@4004<1[`0004@1100004G1:00004K1<P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000X02P3`o`00J`1b00X0
e@0002@16`0i0E/0Y`1304X0I@0=0:l0001[0000J`0F01P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100003c0@000`h00902001J3P003`04l=P0000200[`200001L@00022P00
/`0;l9X000120NH000130@X100140@@00015`B@00016`Bh0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000900T0l?l002P0X00:0NH0n`3O0140
YP000;<0a@1700@0000X0000:00D01P00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007`2000Y4000
k`800:h@000?00C`f00000802_0800006100008:002c00_`VP000481E`0004<1
jP0004@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000T02@3`o`004`0T05d0;02J01/0jP1@0=`0E`1d02h0000001<0
000C01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000k0<00>X=000G1000G`h000l01?360000
0P0:l0P0000I40000PX00<<02o28000010000000@P6V1000@`7d0@00A0440000
AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
1P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001<0000U0h009l2
002>3`003`04l1H1000200[`200001X@00022P00``0;l=P00004000000120NT1
00130BP100140@@00015`D000016`DX0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500
J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>02808P0T00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000104002h?003h0@00
`Pl000l01?3V00000P0:l0P0000K40000PX00<<02o2X000010000000@P7E0000
@`7N0@00A0440000AL4X0000A/4b0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002P0:0?3o600005/06@1@0<00JP170MD0``5Q0=h17P1H0@00
>@0H0000600001H0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003D2001P3P00X08004h?
000?00?`VPP000l01?1R00000@09l10000050000XPd006T4001840000P0:l0P0
000L40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`
400000D0002R3@00J@@004P@000?00C`d00000802_0800007A00008:002c00_`
TP000481UP0004<1[@0004@1100004G1800004K1:P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480002]0500X01W05@0
UP0K06h0001^00004P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400009d2003@3`00j08002L@000?00C`
H04000802_0800007Q00008:002c00_`8P400481U0H004<1L0<004@1100004G1
J00004K1LP0007l10@010801000008411@002;l1400@0?l1400H08P3000001X0
6P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2
W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0
f@0009`0002L0000=P0h00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400000D0002@3P00C`<004P@000?00C`f00000802_0800007a00008:002c00_`
VP000481X00004<1C`4004@1100004G1900004K1;P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V0240>P5N04l1
C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000JP000;X>002j0000
H@l000l01?000@000P0:l0P0000P40000PX00;<02o320000@P620P00@`6T1000
A0440000AL4h0000A/520000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000003P0>0?3ofP200`00O01A02H00P4008l1>@220Z@4:`9316<1H@3R03d0
M`1:04`0S@0b0I`3fP200mX0P0<N02000P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000`@400:8=00030`00m0l000l01?3X00000P0:l0P0000Q4000
0PX00;<02o2Z0000@P700000@`7h0@00A0440000AL4/0000A/4f0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000002`0;0?3o000K04`0`P1a03h1
M03h0L00n06k06P1XP3@06<0>`0o0000000K00006`0H01`00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000@P80048>002R0P00?Pl000l01?3h00000P0:l0P0000R4000
0PX00;<02o2j0000@P660@00@`4=0@00A0440000AL4d0000A/4n0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000003@0=0?3o:@4000414@3m0480
002Y0000gP0L0N80@04=0HH12P5o0Kh0M02`04d1F@0Y0@00:@4001`080020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400004P1000^3P002`800;D>000?00C`
n00000802_0800008a00008:002c00_`^P000481[@<004<1Z04004@1100004G1
=00004K1?P0007l10@010801000008411@002;l1400@0?l1400H08P3000000d0
3@3`o`00P`1O0`00WP=>0:d3]@270aX1>@2X0CD0P05O0o80O@>A04P3>@000;T0
00230000P`0L02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100002B0P00
dPd006T4002V3P003`04l101000200[`200002@@00022P00/`0;l=8000120NP1
00130Jd000140@@00015`D000016`DX0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000@0100l?l007h0@P2]0=h0YP2R0G@0j04Z0;/10P3m0000
KP0<00l0C01`05l04`4e0:01=@0<0Fh0SP1n0000OP0007h08P0T00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000c@8001H>00320`00
K0h000l00o2L0`003`04l5@0000100W`400005`E000e1@00CaH00<l?000200[`
200002D@00010P004`0;l0H000280`00000C02;a1P000;l3000010004?080000
=@EL5DlFc`l?00C`V04000802_0800009Q00048:002c00_`FP40048110<004<1
`P`004@1100004G1Q00004K1SP0007l10@010801000008411`002;l1400@0?l1
400H08P3000002408@3`ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7
J@7C1Zh1<`KU0X@410>a0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43
I08D1?@1lPC`07X6iP1e1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<
]09D34@0B00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000G1D003`:000Y5P00c`l000l01?2H0@00
0P0:l0P0000W4000@PX00;<02o1J0@00@P440`00@`723000A0440000AL640000
A/6>0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o
]09D37`1P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43
]0;90Zh1F`;80:H1000001d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7
e`412<`1Q0Si09@9X02I2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000225@00=@D004lF002F2`003`03l7P:000?00C`E00000402O0@0000
0Q8003T000125`00k@@000802_080000:1000042000C00_`1P0008P3000001<0
8_460000_`<00004000@l0P0000i008B@QO]10l00o2T2@003`04l680000100W`
4000008B000i0000@QL00>d4000200[`200002T@00030P008`0;l0`000040000
00280`00000C02;a1P000;l300@010003o0@00000Q8003T000125`00k@@000l0
1?3F00000P0:l0P0000Z40000PX00<<02o2H0000102j7l_o@P7e0000@`4V0`00
A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<0000020080?3oN`0908<0EP4002H3C`0E0mX0N07e0000N`0907/02@0B01@0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000aA@00:l4003U5@00k@@000l00o1D20003`04l5`0000100W`
4000008B000i0000@QL00184000200[`200002/@00030P004`0;l0H000280`00
000C02;a1P000;l300@010003o0@00000Q8003T000125`004P@000l01?3N0000
0P0:l0P0000/40000PX00<<02o2P0000102j7l_o@P5L0P00@`5M0@00A0440000
AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
2@090?3o000002X1^03d0Ed1G0:<06L12@3@0KP0P`0A000000000000500H0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100001d4`00>@000?4C003B00003`04l4H1000200[`200002d@
00022P00``0;l0P100040;XObom20BP400130Lh400140@@00015`EP00016`F80
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000F01H0l?oU0X40
i@5P0J<0nP8004d4>`3>10H1/@A20Y83K0<F0PX43P4X15@0d@<004@3@@390f/0
K0=P0K82T09N0O03M01J18L0[`>e0OP1?`=f0>D2P@3U0X40;P0`00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000I1<00:01000J5@00[@8000l01?3600000P0:l0P0000^4000
0PX00<<02o280000102j7l_o@P7B1`00@`7I2@00A0440000AL4H0000A/4R0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oU@L00000
f@W00989dPLm09D7002E1`003P0@00800400[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100000f4P00NP400;PE001c0`003`04l6h1
000200[`200002l@00022P00``0;l30100040;XObom20Kl;00130K/>00140@@0
0015`F`00016`GH0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000K01/0l?mO01`;RP4B2cD3`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:U0042@00
Q0Y>0;l;[04o0lT<h@5D3FT0^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1hPbK0G8<
F`:D3:`11`ae0_H;G`0L2el070/h03`00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`4000008B000B0@00@QL000P4000?00C`eP0000802_080000
<100008:003300_`V00000@0^Qo;od81X@8004<1EP4004@1100004G1800004K1
:P0007l10@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00
D03o06X0O`9F0J428@6o0G806P000000D00005004P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<TD
001Y0`00@aD00184000?00C`eP0000802_080000<A00008:003300_`V00000@0
^Qo;od81c08004<1T`4004@1100004G1800004K1:P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000P0203`o`00CP1D0I@0OP:C0L`2:06T0G80
AP000000CP0004h04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400009PD000C0`00:1D00<P3000?00C`
eP0000802_080000<Q00008:003300_`V00000@0^Qo;od81c@8004<1V`4004@1
100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000P0203`o`00CP0l0H/0R@:K0Ld2>P6:0EL0=P000000CP0004h04P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400008XC003100007A@007H1000?00C`eP0000802_080000<a00008:
003300_`V00000@0^Qo;od81a@8004<1PP4004@1100004G1800004K1:P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00F00@0H<0
V@:20LD2=04b0CD0:`000000F00005P04P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400006TC001i0000
la<002`1000?00C`J00004812_080000=100008:001c00_`:P0004@1100007l1
00010;l1000@0<011@002</1e9@00?l1600H00420P0021<08_460000_`<01004
000?l10000064`00E000030C002d00003`04l480000B00[`2000004@00003000
L`0;l2X000210@0000RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0
000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0
000[_/@1l9/Pi200^Pl>0000@`1b0640N@1_06h0L`0?0>h3OQT00080k`<H0000
0P0000<41`T800000@00P000000005453`0<1>hH000?00;`iQP005002?080000
7@0001dD000?00?`Q1P000l01?0X00000@09l100000000000000000000000000
0P0:l0P0000050001@0000l01?2n00000P0:l0P00002500000X00<<02o280000
@P6A3`00@`4S3P00A0440000AL4H0000A/4R0000O`410040P0400000P@440008
_`4@0100o`4@01P010<70000R0<000001P060?3o1P/00000c`=i22<>T@mU10H;
00062`003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<00004000@l0P0000800d0lAFg40l01?3P00004P0:l0P00003500000X00:<0
2o0l0000O`0100D0P02XDJh5Q`020000P@7o<`00_`410140o`4100T00@820008
1@;DU0001`8hH`00?`8200804`0Rl@H0002o0`0000@0013`20000;P3H0<P4e09
3`0Al10000000<<;2000000000030:h53`0=l4h0000009l?100000H000000:0?
6P000=h`^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?
2P0000h000010000000?00C``00001802_08000011@0000:001300_`600007l0
0@050800@5B^1Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0003h2M03
Z19`30l04O0@000000332`P000010000102^1@l03O1B0000002O3`@000050000
002P3ah0003N<;T`_c0P0;D`eS2o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P000100
00000000ZPl:000040000040000000l01?2f00004P0:l0P00005500000X004<0
2o0H0000O`0100D0P00<FJh5_`410140o`4100T04`0Rl@H0002o0`0000@0013`
2000060?/05P1X0@3`0Al10000000<<;2000008000070Jh53`0=l4P0000009l?
100000@000000:0?0P0002X0002Q3ah000020000000`00000P0000000P000800
0`0000803P000?P?10000000000?00C`^00001802_0800001Q@0000:001300_`
600007l00@050800O5j^1Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P3k07d0j040l04O0@000000332`P0000300002@:^1@l03O1:0000002O3`@0
00040000002P3`80000Z0000X@lP00000P000000<0P00080000000400P000800
0`0000803P000?X?10000000000?00C`^00001802_0800001a@0000:001300_`
600007l00@050800>6>^1Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P3b0@d1B040l04O0@000000332`P00004000020:^1@l03O1:0000002O3`@0
00040000002P3`80000Z0000X@lP00000P000000<0P00080000000800P000800
0`0000803P000=P?10000000000?00?``0P000l01?1D00000@09l100001k0000
U0000<d9003d10000P0:l0P0000850000@8001<02o060000R0<000004`0Rl@H0
002o0`0000@0013`200009@0N`3=2O@43`04l?H0000200[`200000TD00022P00
``0;l;P00004000000120AX300130Ih100140@@00015`C000016`CX0001o0@40
0@200@0000210OShn02o0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2
dP1700005`0D0000D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000;40002a0000N`T00:X4000?00C`mP000080
2_0800002Q@0008:003300_`^00000@000000481<PH004<1=@<004@1100004G1
<00004K1>P0007l10@010801000008410`002;l1400@0?l1400H08P3000000`0
303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000
R@0001X0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000YP0000D1001Z2@00
m0@000l01?3F00000P0:l0P0000;50000PX00<<02o2H000010000000@P4I1000
@`7[0P00A0440000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100
o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00
A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000fP4005P1002Z1`00k`@000l00o221@003`04l5`0
000100W`400007/0002D0000c@T00<d4000200[`200000`D00030P004`0;l0H0
00280`00000C02;a1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l0
1?3F00000P0:l0P0000=50000PX00<<02o2H000010000000@P6F0000@`6]0000
A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<0000020080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000e@L00:H3002Y2000O0@000l01?1V0@000P0:l0P0000>5000
0PX00<<02o0X0@0010000000@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0
=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD5
4`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0
000f03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000N`0009@0
003=2@00c@@000l01?3600000P0:l0P0000?50000PX00<<02o28000010000000
@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T0000
3P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000140@00WP000=X700040`003`04l=h0000200[`2000010D00022P00
``0;l:000004000000120J0000130Dl100140@@00015`B@00016`Bh0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000
iP0Q03X1GP1?0D`0VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400009T1
003k0000O08009D2000?00C`5P4000802_0800004A@0008:003300_`f00000@0
00000481j@4004<1:04004@1100004G1@00004K1BP0007l10@01080100000841
1@002;l1400@0?l1400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0
R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001>0`00
6080004600240`003`03l<08000?00C`E00000402O0@0000NQ<00<0:001>5@00
F`d000802_0800004Q@00042000C00_`1P0008P3000001<08_460000_`<00004
000@l0P000302WXCCQEK3@l01?3f00000P0:l0P0000C50000PX00<<02o2h0000
102i0GX0@P4J0`00@`6N0@00A0440000AL4`0000A/4j0000O`410040P0400000
P@7hn?P0_`4@0100o`4@01P0R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0
500005<0702K03X2V@6a0XT14@>N0AX3R`4J0h/16P0L00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003E4`00d0X00?XD00153@003`04l?H0000200[`200001@D
00022P00``0;l;P000040;T1NP120C8600130CD300140@@00015`C000016`CX0
001o0@400@200@0000210@L000Ro0A00403o0A0060280`00000<00`0l?n90000
<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000<HC00322P00j1@003D=000?00C`
eP0000802_0800005A@0008:003300_`V00000@0^@5j04816@@004<1j`8004@1
100004G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P3
000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000=<C000E2`00g1@00;D<000?00?`PPD000l01?1L00000@09l100
001j4`00`0X004hE001K3@000P0:l0P0000F50000`8001<02o060000R0<00000
4`0Rl@H0002o0`0400@000o`400007XC00302P00CQD005/=000?00C`eP000080
2_0800005a@0008:003300_`V00000@0^@5j0481UP0004<1[@0004@1100004G1
800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3000000P0
203`ofh0000X0480002]0500X01W05@0UP0K06h0001^00004P0D00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400007XC001g3000]a<00;8<000?00C`IP4000802_08000061@0008:003300_`
:04000@0^@5j0481U0H004<1L0<004@1100004G1J00004K1LP0007l10@010801
000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0
IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4
RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<TC00302P0001D005/=
000?00C`aP0000802_0800006A@0008:003300_`R00000@0^@5j0481YP@004<1
m04004@1100004G1600004K18P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000H01P3`of@0002V1>X1=0Cd0@006`1T0000I00000h040020010
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
FQ@0024;000:5@00n@`000l01?3N00000P0:l0P0000J50000PX00<<02o2P0000
102i0GX0@P6P0000@`5?0@00A0440000AL4T0000A/4^0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0
C`5<09X0X00A07@0001d0000500H00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003H5000E@/004hE
002D2`003`04l1H1000200[`200001/D00022P00``0;l=P000040;T1NP120NT1
00130BP100140@@00015`D000016`DX0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500
J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>02808P0T00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000?A@008/;002U5000
C0`000l01?0T0@000P0:l0P0000L500000X004<12o3^000010000000@P704000
@`7;0@00A0440000AL5<0000A/4T0000O`410040P@440008P`400008_`400100
`0470008`@400040a0400000b`6X:@40c@400000cP400000e`420000o`4H01P0
0@820008R0<000004`0C0?3o000008P0:`0/0^P0<0<00C@4605[1G`060J@0<D6
Y02m1WL1@0Mh0L<7N@4@28/0:0VH040:Y@2<3</1d0g80A@?a@554;`0`12800l0
400200100:d1802]0B00[@4P0:d1802]0B00[@4P0:d0P1<08_460000_`<00004
000@l0P0001`33P2n18k3Pl01?3L00000P0:l0P0000M500000X000<12o2V0000
@P4`0P00@`7`0000A0440000AL4X0000A/4H0000O`410040P@440008P`400008
_`400100`0430008a0400000b`5l_P40c@400000o`4H01P00@820008R0<00000
2P0:0?3o000P06H0F@3=09<0606@06<1S@2A0@00`04@0>l1800M0/T0<0;`00T0
300200100:d1802]0B00[@4P0:`0P1<08_460000_`<00004000@l0P0003010P:
>0b`1@l01?1200004P0:l0P00001500000`007<02o0Z0000P@400008T`6>Wh/0
U07N_FP0_`4N01l0o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0
G`1O0500D01D0340<00008/C40000000jbh80000:kk40O2K8>@?0>h3R@800080
k`<H00000@0000d>000000000@00P000000705453`0<1:01000?00;`V0400600
2?0800000`0000<H000?00?`<04000l01?0X00000@09l1000000000000000000
000000000P0:l0P0000060001@0000l01?1h00004P0:l0P000026000808006<0
2o0T0000O`0000@0P01LN:h5_`400040o`4000400@<34000R0<00000000@l0P0
001J0Jl1Ua:K0`l04O0@000000332`P0000000003@2^1@l03O0<0000002N3`@0
000000003`04l7P0000B00[`200000<H000P0P00H`0;l2@0001o00001020031i
[PFo0@000@3o0@000@010`@@00280`000000013`20000804/06P580=3`0Al100
00000<<;20000040000>0:h53`0=l0`0000009h?10000040000?00C`B0000180
2_0800000AP0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500
E00a0300002;4fT000000>/^200002QN``4PdbJ60000:`@0000000007`14lCd0
000002Oa800000000003000000000000000000000:lB0?oooolB00003`0ml@d0
00100D;a1@00004900003`02:`00000?0>h3V`X00080k`<H00000@0000dC0000
00000@00P000000705453`0<1;89000?00;`ZPT007002?0800004`0001<L000?
00?`@PT000l01?0X00000@09l1000000000000000000000000000P0:l0P00000
70001@0000l01?1h00004P0:l0P000027000808006<02o0T0000O`0000@0P02P
QZh5_`400040o`4000400@<34000R0<00000000@l0P0001P0;01V19@10l04O0@
000000332`P0000000003@2^1@l03O0<0000002N3`@0000000003`04l8P0002b
10[`200000<L000P2P00T`0;l4P000040000001o08@0Q@04@@400005`A800006
0@40002o0@004@3o0@002@010`@@00280`00001Z0300<P0a03H0>00e03P00000
013`20000;L4;@Oi3TH83`0Al10000000<<;20000040000C0:h53`03l?X7000?
00C`C00000402O0@0000=`8002l4003N4P005@P000802_08000011`00042000S
00_`300000@0000008P3000000004?080000P0VA0Y<CW0d?00C`H00001802_08
00001A`0008:002300_`<00008D00P0008L00@000841100028<100002;l1400@
0<010@002?l1200800420P0020003o0@0000XP<002l4001d4@00@0D000l01?1P
0000<P@:l0P0000670000PX008<02o0`0000Q@020000Q`010000R0010000P@43
0008_`4@0100`0410008o`4800P00@820008000?l100002E1@00@0D007L6001@
1P003`04l5X000120@[`200000LL00022P00L`0;l2X000140@@0001o0@000@2o
0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`400009D500381@00U@D0
00D7000?00C`FP0004812_08000021`0008:001c00_`:P0004@1100007l10001
0;l1000@0<010`002</1Z2T10?l1600H00420P0020003o0@0000M`H00<P5001g
1P001@L000l01?1J0000@P4:l0P0000970000PX007<02o0Z0000A0440000O`40
0040_`400100`0430008b`6X:@40o`4H01P00@820008000?l100002E1@001@L0
07L600051`003`04l5X000120@[`200000XL00022P00L`0;l2X000140@@0001o
0@000@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`40000:/<0010
1@00Z``009X5000?00C`<P4000802_0800002a`0008:000C0@_`g0000481PP40
04<1J`4004@1100004G1C00004K1900007l10@010841100028<1000028K10000
0;l1000@0<010`002<@100000</1Z2T10<d100000?l1600H00420P0028P30000
01<04`3`ohP000050B80PP5406/1F`1D0G80001i0000R00009L0I06W06/1]P1b
0LD0B`3D02d0h`0?0?80WP3i0;D0407<02L1]@1L0KD0J`4?01000P00@02]0B00
[@4P0:d1802]0B00[@4P0:d1802/081C02;a7P000=T1ooooomX1ooooom/10000
8=c100000>41ooooo`003o0@00008``009X5002U3@001@L000l01?1D0000@P4:
l0P0000<70000PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H
01P00@820008000?l100000g0P005@P00=hB000E20003`04l5X000120@[`2000
00dL00022P00L`0;l2X000140@@0001o0@000@2o0@0040300@<000S;0JPY0@3o
0AP060010P8000P000o`400001d600051`007@H001D8000?00C`FP0004812_08
00003Q`0008:001c00_`:P0004@1100007l100010;l1000@0<010`002</1Z2T1
0?l1600H00420P0020003o0@0000f0`000D7003H30005@P000l01?2K0000XP`:
l0P0000?70000PX008<02o0`0000P034Rjh5_`020080P@440008P`400008_`40
0100`0410008o`4000P00@820008000?l100000P2@00G@@00>D:000h1@003`0=
l3<0000009l?100000@000000:P?0@0004d00:4?5P0000800000000P000b0080
000000400P0?00C`V`000:8<2_08000041`0008:002300_`<0000800m8n^1Kl0
0P020841100028<100002;l1000@0<010@002?l1000800420P0020003o0@0000
j0d00286003i3P00o@H000l03O0c0000002O3`@000040000002X3`40001;002Q
3aH00002000000008000<P020000000100803`04l9/0002R30[`2000014L0002
2P00P`0;l30000200<2>[PFo00800P210@@000R30@0000Ro0@0040300@4000So
0@0020010P8000P000o`40000=86000R1P00]@L00?d6000?00g`<`000000W`l4
000010000000Z0l10000@P00X@lF00000P000000020003800P0000000@0200l0
1?1P0000@P4:l0P0000B70000PX008<02o0`0000A0440000O`400040_`400100
`0410008d0410000d@410000o`4H01P00@820008000?l10000094000VPD000T@
002k1`003`04l9/0002R30[`200001<L00022P00P`0;l3000020042G[PFo0080
0P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000094@
001@1P00XA4002/7000?00g`<`000000W`l4000010000000Z0l10000N000X@lF
00000P000000020003800P0000000@0200l01?1800004P0:l0P00001700000`0
08<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<9
0000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go
00l0R1>A00003`2:4hT000000;X?400005l0G`1O0500D01D0340<00008/CJ@00
0000jbh80000;Ek30J2>DF40000[10000000000O04Ca?@0000009o4P00000000
00<000000000000000000000[a80oooooa80000?03ga3@000401@_4500000@T0
000?008[000000l0kP?h0`000P3_0aP0000100003@h0000000010020000000L0
D@D?00`43`<000l00_070`00P008l0P0000500001B0000l00o2O0P003`04l2P0
000100W`400000000000000000000000000200[`2000000P000500003`04l7P0
000B00[`2000008P000P0P00H`0;l2@0001o000010200?BH[PFo0@000@3o0@00
0@010`<@00280`000000013`20000=80L@0i4i/33`0Al10000000<<;20000000
000=0:h53`0=l0`0000009h?10000000000?00C`N00001802_0800000b000202
001S00_`900007l000040800c9f^1Kl100010?l100010043110008P300000000
4?0800000PB_0M0D/@`?017`40000000``/800000@0000h0[PD?00g`30000000
WPl400000@0000l01?2k0000XP`:l0P00004800000X009<02o0f0000P00XWjh5
_`020080P@440008P`400008_`400100`0430008b`6X:@40o`4800P00@820008
000@l0P0001V3@`5MaCM3Pl03O1E0000002O3`@000040000002X3al0001<HFMb
HFiWIB15KVEbIgTPAWE^HgAYKfhPCFEdJ6mT002Q3aX0000P00000000:0000@0b
0200000000<00P0L00l01?2T0000XP`:l0P00005800000X009<02o0f0000P00T
Xjh5Q@020000Q`060000_`020080P@400<`0_`4@0100`0400<`0o`4800P00@82
0008000@l0P0000>3i/9DPgk3`l03O0n0000002O3`@000040000002X3`X0000b
<30d;c4`;c8e002Q3aP0000;0000000000002`0000001@02000000<?00C`B000
01802_0800000B00000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX
0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`00
0?o_IP0000000;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@
0500E00a0300002;4fT000000>/^200004YI``70k^=S0000:`@0000000007`14
lCd0000002Oa800000000003000000000000000000000:lB0?oooolB00003`0m
l@d000100D;a1@00004900003`02:`00000?0>h30``00080k`<H00000@0000dC
000000000@00P000000705453`0<11X;000?00;`4P/009002?0800005@0001DT
000?00?`ZPX000l01?0X00000@09l1000000000000000000000000000P0:l0P0
000090001@0000l01?1n00004P0:l0P000029000808007<02o0Z000010000000
O`0000@0P02<[Zh5_`400040o`4000400@<34000R0<00000000@l0P0000/0Jl1
71@O0`l04O0@000000332`P0000000003@2^1@l03O0<0000002N3`@000000000
3`03l?X7000?00C`C00000402O0@0000=`8002l4003N4P005@P000802_080000
0b@00042000S00_`300000@0000008P3000000004?080000;`@g0STCB`P?00C`
H00001802_08000012@0008:002300_`<00008D00P0008L00@000841100028<1
00002;l1400@0<010@002?l1200800420P0020003o0@0000XP<002l4001d4@00
@0D000l01?1P0000<P@:l0P0000590000PX008<02o0`0000Q@020000Q`010000
R0010000P@430008_`4@0100`0410008o`4800P00@820008000?l100002E1@00
@0D007L6001@1P003`04l5X000120@[`200000HT00022P00L`0;l2X000140@@0
001o0@000@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`400009D5
00381@00U@D000D7000?00C`FP0004812_0800001b@0008:001c00_`:P0004@1
100007l100010;l1000@0<010`002</1Z2T10?l1600H00420P0020003o0@0000
M`H00<P5001g1P001@L000l01?1J0000@P4:l0P0000890000PX007<02o0Z0000
A0440000O`400040_`400100`0430008b`6X:@40o`4H01P00@820008000?l100
002E1@001@L007L600051`003`04l5X000120@[`200000TT00022P00L`0;l2X0
00140@@0001o0@000@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`
40000:/<00101@00Z``009X5000?00C`<P4000802_0800002R@0008:000C0@_`
g0000481PP4004<1J`4004@1100004G1C00004K1900007l10@010841100028<1
000028K100000;l1000@0<010`002<@100000</1Z2T10<d100000?l1600H0042
0P0028P3000001<04`3`ohP000050B80PP5406/1F`1D0G80001i0000R00009L0
I06W06/1]P1b0LD0B`3D02d0h`0?0?80WP3i0;D0407<02L1]@1L0KD0J`4?0100
0P00@02]0B00[@4P0:d1802]0B00[@4P0:d1802/081C02;a7P000=T1ooooomX1
ooooom/100008=c100000>41ooooo`003o0@00008``009X5002U3@001@L000l0
1?1D0000@P4:l0P0000;90000PX006<02o0T0000A0440000O`400040_`400100
`0410008o`4H01P00@820008000?l100000g0P005@P00=hB000E20003`04l5X0
00120@[`200000`T00022P00L`0;l2X000140@@0001o0@000@2o0@0040300@<0
00S;0JPY0@3o0AP060010P8000P000o`400001d600051`007@H001D8000?00C`
FP0004812_0800003B@0008:001c00_`:P0004@1100007l100010;l1000@0<01
0`002</1Z2T10?l1600H00420P0020003o0@0000f0`000D7003H30005@P000l0
1?2K0000XP`:l0P0000>90000PX008<02o0`0000P028/:h5_`020080P@440008
P`400008_`400100`0410008o`4000P00@820008000?l100000P2@00G@@00>D:
000h1@003`0=l3<0000009l?100000@000000:P?0@0004d00:4?5P0000800000
000P000b0080000000400P0?00C`V`000:8<2_0800003b@0008:002300_`<000
0800^;B^1Kl00P020841100028<100002;l1000@0<010@002?l1000800420P00
20003o0@0000j0d00286003i3P00o@H000l03O0c0000002O3`@000040000002X
3`40001;002Q3aH00002000000008000<P020000000100803`04l9/0002R30[`
2000010T00022P00P`0;l300002008Bc[PFo00800P210@@000R30@0000Ro0@00
40300@4000So0@0020010P8000P000o`40000=86000R1P00]@L00?d6000?00g`
<`000000W`l4000010000000Z0l10000@P00X@lF00000P000000020003800P00
00000@0200l01?1P0000@P4:l0P0000A90000PX008<02o0`0000A0440000O`40
0040_`400100`0410008d0410000d@410000o`4H01P00@820008000?l1000009
4000VPD000T@002k1`003`04l9/0002R30[`2000018T00022P00P`0;l3000020
00Bl[PFo00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0
00o`4000094@001@1P00XA4002/7000?00g`<`000000W`l4000010000000Z0l1
0000N000X@lF00000P000000020003800P0000000@0200l00o3Z0@003`04l4H0
000100W`400003D4003;20003a400?l>000200[`200001<T00010P004`0;l0H0
00280`000000013`200009d8/PCb4M4>3`04l?`0002R30[`200001@T00022P00
P`0;l3000020082o[PFo00800P210@@000R30@0000Ro0@0040300@4000So0@00
20010P8000P000o`400003D4000j2@00]P`0034>000?00g`U0000000W`l40000
10000000Z0mR0000AFiULVMi87=dKg9UI21YKR1]HG=c820P820P820P>Pd=AFiU
LVMi87=dKg9UI21YKR1cL79YKVLP820P820P83X=3E9QNFaUJFMX86AYLg=YL65d
JGIU86IeKV=dJFm^83X00:4?5P0006<00000000P000b06<0000000400P0?00C`
T0000;842_0800005B@0038:002S00_`?00000@0000007l0100500A10P0000/1
0@0003l100010;l1000A0?l1000903l200020043110008P3000000003o0@0000
f0`00</8000?4@00o`h000l04O0L000000312`@00001000000332`P000010000
4`2^1@l01?1800004P0:l0P00001900000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1>A00003`2:4hT000000;X?
400005l0G`1O0500D01D0340<00008/CJ@000000jbh80000CeW30F0WTd00000[
10000000000O04Ca?@0000009o4P0000000000<000000000000000000000[a80
oooooa80000?03ga3@000401@_4500000@T0000?008[000000l0kP<61P000P3_
0aP0000100003@h0000000010020000000L0D@D?00`47@D000l00_0E1@00X008
l0P00008000022P000l00o2]10003`04l2P0000100W`40000000000000000000
0000000200[`2000000X000500003`04l7P0000B00[`2000008X000P0P00H`0;
l2@0001o000010200537[PFo0@000@3o0@000@010`<@00280`000000013`2000
07L0[`6G4S023`0Al10000000<<;20000000000=0:h53`0=l0`0000009h?1000
0000000?00C``@0001802_0800000bP00202002300_`<00007l000040800@<V^
1Kl100010<010`002<@100000?l120090043110008P3000005<08_4N0000f@7o
oooofP7ooooof`40000Pg<400000h@7ooooo000@l0P0001Z0Zl14P/<10l04O0@
000000332`P0000100003P2^1@l03O0S0000002O3`@000010000002X3`l0001<
HFMbHFiWIB1]IGAXKf@?00?`iP4000l01?1600000@09l100000e1000b`P000lA
003o3P000P0:l0P00004:0000@8001<02o060000R0<00000000@l0P0002W0kl2
b`kh20l01?3n0000XP`:l0P00005:0000PX008<02o0`0000P01@bjh5_`020080
P@440008P`400008_`400100`0410008o`4000P00@820008000?l100000e1000
>PT00;H<001W3P003`0=l9H0000009l?100000@000000:P?HP0004E^IG9WNB1c
M6mbIF@PJFhPKF5cLb0P820P820P83X=3DE^IG9WNB1cM6mbIF@PJFhPLg1bJFiW
820P820P820j3@eBHGU/IFUWJ21TJG=cJG1QM6UfIB1VMFiSM6U_KR0j002Q3aP0
001S000000008000<P1S000000030080400?00C`RP000;842_0800001RP0038:
002C00_`=P0007l0100500A10P0000/10P0003l100010;l1000A0?l1000903l2
00020043110008P3000000003o0@0000f0`00</8000?4@00o`h000l04O0L0000
00312`@00002000000332`P0000100004`2^1@l01?1b0000/P@:l0P00007:000
40X009<02o0f0000144300002`430000?`400040P@440008_`4@0100`0430008
b`4ng`00o`4800P0?`800080000@l0P0000U2CX5XQ7^3`l04O0<000000312`@0
000300003`04l<@0002R30[`200000PX00002P00P`0;l30000200?3@[PFo0080
0P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0013`20000?T?
dPH94>0@3`0=l6@0000009l?100000@000000:P?7000055[>R1UN7AULViQK6ai
865`L6aYIF@PIVmbHfD00:4?;00001d00000000P000b0040000000400P010000
00090080iolK0000000100803`04l4P0000B00[`2000004X00003000P`0;l300
00210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40
000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0
001AFL<1L0BTc00002/40000000001l0A?4m0000000WlB00000000000`000000
000000000000002_4P3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/0
00003`3^0m/500020>l3600000X0000=3Q<C00000040080000001`1A1@l030Cb
10003`02l>X4002`00S`200000P00008;0003`03l884000?00C`:00000402O0@
00000000000000000000000000802_08000002`000D0000?00C`OP0001802_08
00000R`00202001c00_`:P0000@0000007l000040800R4>^1Kl100010?l10001
00430a0008P3000000004?080000dP210FTBG@8?017`40000000``/800000000
00d0[PD?00g`30000000WPl40000000000l01?1n00004P0:l0P00003;0008080
07<02o0Z000010000000O`0000@0P01Hfjh5_`400040o`4000400@<44000R0<0
0000000@l0P0003b0U@1IA<j10l04O0@000000332`P0000100003P6^1@l03O0<
0000002N3`@0000100003`03l3h3000?00C`AP0000402O0@0000A`<008X40027
5@00o@l000802_08000012`00042000C00_`1P0008P3000000004?080000RPA8
0`lFo@l?00C``P000;842_0800001B`0038:003300_`B00000@0000007l01005
00A1100000/1100003l1000108010000084110002;l1400A0?l1000903l20002
0043110008P3000005<08_4N0000WP7oooooW`7oooooX040000PXL400000YP7o
oooo000?l100001b0`00RP@000`C00262`003`0Al1`000000<4;100000@00000
0<<;20000080000C0Zh53`03l1h2000?00C`CP0000402O0@0000I08002T<002T
5000d0l000802_0800001R`000<2000C00_`1P0008P3000000003o0@0000A`<0
05H<00275@00o@l000l01?3J0000/P@:l0P00007;000<PX000<12o1P00001000
0000O`0400D0144600002`4D0000?`400040P@440008P`400008Q/400000_`40
0140`0430008a0400000o`4800T00@820008?`8000800@<44000R0<00000D`0R
lAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool000o`400007L6000Y
30009Pl00;8>000?017`70000000`@/4000050000000``/800000`0001<2[PD?
00C`gP000:8<2_08000022`0008:002300_`<0000800b;f^1Kl00P0208411000
28<100002;l1000@0<010@002?l1000800420P0020003o0@0000I0800>T>002T
5000d0l000l03O1f0000002O3`@000040000002X3d@0001CIF=_KV@PKg9TIG8P
K6U^IF5b86AYIVIULVE^M6UQK21ULGEQM6U_KR1gJGAX86=_KW=dHFid86=_IFIV
JF=YIFidL`00X@lF0000A@00000002000380A@0000000@0200l01?1800004P0:
l0P00001;00000`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B
0180o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV
00000000/P00L3go00l0R1>A00003`2:4hT000000;X?400005l0G`1O0500D01D
0340<00008/CJ@000000jbh80000EEW30C36>j00000[10000000000O04Ca?@00
00009o4P0000000000<000000000000000000000[a80oooooa80000?03ga3@00
0401@_4500000@T0000?008[000000l0kP>H0P000P3_0aP0000100003@h00000
00010020000000L0D@D?00`4208000l00_000P00`008l0P0000300000c0000l0
0o2H0@003`04l2P0000100W`400000000000000000000000000200[`2000000`
000500003`04l7h0000B00[`2000008`00002P00D`0;l1h0001o00001@2006SY
[PF70080002o0@004@3o0@002@00013`200004T0[`6G4ST43`0=l300000009l?
1000000000000:P?700004U^M79_I7ESM6U_KR1dKb1=HGAUKF5dJF=Q;C<?00C`
fP0001802_0800000c00000:001C00_`7P0007l000050800H>^^1H41003<0;l1
400A0?l1000900004?080000D0HW0B/ED`T?00g`S0000000W`l400000@000000
Z0lT0000AFiULVMi859UL79ULfE^M65dJFm^869i84eQM6QUKF5dJF=Q002Q3a`0
000U000000012000000102D0000000H0900000023`3b3aP000000?<?40000000
00060000100000YT2S000=l?20000000000T00003`04l4P0000B00[`2000004`
00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@00
20040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b
001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000
Ra<@0000003[;PP0003acl<1@6mOX@l0kP>90P000P3_0aP0000100003@h00000
00010020000000L0D@D?00`4X04000l00_2H0@00d008l0P0000300000c@000l0
0o0`0@003`04l2P0000100W`400000000000000000000000000200[`2000000d
000500003`04l7P0000B00[`2000008d000P0P00H`0;l2@0001o00001020003_
[PFo0@000@3o0@000@010`<@00280`000000013`20000600/06H4U043`0Al100
00000<<;20000000000=0:h53`0=l0`0000009h?10000000000?00C`N0000180
2_0800000c@00202001S00_`900007l000040800G>n^1Kl100010?l100010043
110008P3000000004?080000P0B`0J0DP0d?017`40000000``/800000@0000h0
[PD?00g`30000000WPl400000@0000l01?1800004P0:l0P00001=00000`008<0
2o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0
R1>A00003`2:4hT000000;X?400005l0G`1O0500D01D0340<00008/CJ@000000
jbh80000Xf;30B3@ET<0000[10000000000O04Ca?@0000009o4P0000000000<0
00000000000000000000[a80oooooa80000?03ga3@000401@_4500000@T0000?
008[000001004A1B1P00038007RLkEWMKeA553lcMcoJ_@^kK@7iD5R@c`8;E50a
`GBggH89[DdoP_YB5UQdkKJUf`Ff;mR0<LH@JXPQ??0PKoYRd4Q8:R4Kh<684L<O
H>Y;m@VA;;ERg7[>_GOfhl:ffkekJj]kfUo_m9bI>G=VcYTkmlb?Mj]6;gnio6O@
dJ/P@FZb4VaI?9IM`@f`D>>U9RLWQGbbC?>:fZ0?Of;PP@3dhS<:PgYGV9:FP3Fm
iQKlGoZ1:ob4:Vk:[W_/jX<=kFoNH]DTGbQljWF8@6Q6>[?90IbAKTWc_D;J_8aH
Y9D3d0o78HRFQg4NNW4NF[CoCQ@d:Po`79l_A?lfa6IeV]3n1]CK0lM`7Pk1^hDd
cj7Z8_A_AHBe/P_aMa5nTm9@QNfO@MB0>ZN;PGa2fAjDOJ5<Li]V<ok[3ea?]YGS
Odk5_fPgdgfP7?oo3N9Jo;ERi8MP0;H[?hGCdR;lSlPVcd39=5B<oU;BO=I?IgKJ
RVSoY?gKRZ0c_aeAPJP4fV<1J;VLR0FPW_]Y_j0HYoRWoE`Ook@W;4D/@ba7[40l
RgP>/A:a2VS_15R=F8=h7[4F/@ja7[41/A6a2E6;f8cH0^ZNh]FNi:Lk47F85a0k
4K/@;b9Nd^ZDmj3YBJbmn7kCGTe`3IgP1RkfK@O9d1>T@eJZbID?@O8DcYQFHQ`K
:RD_FjKaI2kZ>OW11F0W7eU_Lj4OT1K@?2R1iB^81;ZMNh7ZJEC;2Lg1f3/MPlO`
=NbAb1LOLmG?B36=Mb]CNeo4XkaN:MEPJBdC_9lT`C]QEGT9VjRG/8UjGUW`_7:6
miHTN0l]E:XTFkPZoA?ff/RGon9[]7SkF?ddi^3^2?N41S`]XI>N][jNH2n<9I8W
Od>X5KJ3>ViU=Z7>8B:`K_2jYSUV^l>=mLfEih<YM5b]_6De>WiE1ln[HiBePJYS
:5EJ>gH<PZCZB4U_6=BAg`jQ`f/cghkm5NKKLLUQ_QdSC_?]66GSTUh7:m8>AeX7
1ONAN0:4UW/l`XaYbFM9LccS_@/]9UTBbeSR/Al]VBFiF[[SWd76^j:c/2[Wi:Q9
Zn:?Igch8k</bEZE57<oXDDI2VYY7n`ie1N1ToG8^6=cg9gIZXb=GnA2bfk9;NE:
OoTS8jfej:FoCVBT8hjc?7o?SfBm=;_W<JMNZ_I<i`Ij/cmVh/gNfGVOFAVnOQ_K
Vc_`j5Ic8=c[RdCl`H7`hHJn8j7Fh=^Q0JRbjVNnB]9VZL[Jd7Ll6Pi5B@QEU^H>
Cb0NR`I5CeVMf4i7CTLm5fjLoa`?[1F[]`F66kOiFY=^emh^Gn_3EB^a_=SUPf@P
^Bhik>o2T]_E@8oQ@;:fJembF>7Dho>mOES`eGHeMPFBm>]c>AV^7N=8J2k3aI60
5/P:3[M5GEmo97Rh6ec<XXUUMKDog:4mjiBI>]=<;JUa^/JI8o@WW_e?C9gF2a_Y
cbHj^j<_bMB_eQ4hYU3A[OHg/dKndX`[ngA7Id1aXb1>Mh949:TaDZg8]APIXVU^
7ab8QGZD@F^e8J/o4B=B>Q8UN3Zen5YNbb<ZT1QnIE0H:NMXGNj;_X>4Yg]fNKMk
0_g7Pk5`Gjob9IFF19ZD[bTQm58/k8CTkZoj2m1?<lC1MO<nV]kjNkG2>`^O`TH/
Ub?[oaAIaOX_L3d_cVZ<M5VVNDCc;Onc6c7Co<l[D<i5ij<Bi7nIl27Z[m1fkiOc
_g=3_l6G8MK[16kiH0o/:NZmR9:VjMZGkQEIn]?WG3Wo^GSio:L^mYV>jObYM4O1
nNGmCb?5Kn7YnOm>Qi[oml/RogmIbOoG59Go?ePiMOkODfTTogn5Reco9i;P]MP4
Kl`^l_mSG>Co_a<IGWVDRecokCC_/EG`c]^Oc?mOZc0_omm_<3MOB?ko/>7aCioo
_lW=comoJe178OWo2M?]f5nA<]f>Bhj7Y]/ahS@jEhGTohoJIR?o_nJ9VhcBI<dk
VTNTS?nN</^FW1^09BFcaIWF@^n<c^kha;RDO@]@?@][Ldi^<VU]V_cOBaUO[Yf5
]DVa8F/Qm`2;k8i_R[l7^<M?/MahfS>N^B<H/TieAj2GI]lAN>aOjo^Mb=`OK;7V
7m4inH^l8gXTje_VgRgXYNZ8J[BkQADlLkOPh^DCl7@WH>?i_glcnehVXo@?/LJ8
?a004A0S1@0001h007RLkESOCm]E53ogO]/2KK45]^Un^7f7KS:fUAm^:RJH]E2L
RB0I9LHWeT7EBZ6S5:4_T`aSC3C3;6Ka`@OgYRmV6Xg9=4/cOC36j>9OP2oXVkYD
a1V;im`OKFWXJ4OIP^UY?ogNkkWWgW??oIick^WgaXme2iLofODci=5CH41jY@I/
>Cb6h?[63F1E_?C:bPZa3<A:QKHDoH]8gn]5E>RNdBV8hRL>9_QQ7:laB>BWP]_B
3/`2^O<E<bIMY5baE:[nL]=FeUo>idmWPo63?26B/[/WEoI6`e^NPANnIWBV9>nC
?0K?@@A2YBhk@gKP[5CkWdA/0jfo2ndOPk>hSS?`B/Wjje4oWH7jk2]Vc1>8/6Yc
IGlokW`89Z5EO8ZW1iCmUQ;deb1NMlRfgSLJ[ll2@QGNEb]I>h;4WHQJT?5KXOl7
nF42YR28TAo6>1S7?=2WkUh]:RY=m>3LnH[efl=lOIURjDkdUi>f/WiMde?nXQa0
=CgUIago5>_ilDnYf`GR;`3D0NE0P0J@>GDkd9T0L3m@KP;HRMR5f8gHPgP@/ANa
3lQg0?HS6Q4?8Ai6740LA3b2J48L@S@S3R>>88hR?8PF1>G9=T@khU74<LAaa6>8
amGJ>mBeT[?FYSgRnK^^^m09n_nX5cka=W`0CMRf<WB7kX7N06iZ`o?QLFlThP]>
QXNkXR>Qo^1;XDVX/`K2Hj59/bldKIj:SPG7XLhHB8bMRDJ`Zb/j5@^7H]@9MIKN
P>VORLN2NZJLBFcW8nMSiZE[5cm2Ej[Ngn:OkfkamZOL[ZN7_?dgmng5mWJG5e;n
e87D_6l8FfiG5egVoJWVXI>YNL4iPMOGCV;3fccD?NA?dMO[LS9dLLJAd4b6AkF1
maJdbnjfb0S`AH;3Xn1R5]7=HBh0g?969g@Ji?C4NK==GM_5I/gedR@dCdIRKXAn
IW9_hR24;cGAcb4:<=aZQe@Q9P:k41iLCm^XW;[@n9kea__:/mX2A3jTL`MCmcZe
3f;R^8K9`ROdHREQG;JBI0<9RT`SJbOa7X7S@=7b/9f:in1Jc/U?eij^XAacd>K2
YI4FD1TXRNd[21<E^6]UYR8Y9o@6hbl74VOa63<=bVFg^<aCY9SFNiC9fKOa6;o2
ZMF0[GL=cN^cJMiRUN@UKH]:;VWkC/Ui70^:ig5lTn7M/V[NAC6fQVcQ/_M_n::J
h^hOgZSbmC]<[P[LnO6dV4a=ohJ@0ZdPebef4mXY<H]MKdmlaNCLLM^4MF=cLg7m
oCHj?ZlIg_3jY@iND<L2^ljUS]UdNNeXBh1jBVWSf`gZ:6b7e^6a;Fnj7LmFYcOM
S_O]=cOMSZ_>SNkEnWH//1M]nC[H7MYQcnRPh1jIBH;FlQ=_Q8eYbEZbFT^PmjZA
mMmcVfE;?6^;FKFSK;Hh<e[Xc1PLWEUN<Sj4[8oEghEWLl7A/dW?Y/Og_I7eiNJk
l6cBK=JjA/C@ZNeFMMSd2I://WmIVRf;Bnoa[3NOHj_SZG=9mgDH/mKE8goi:c^b
fI;Onn]b]]N/nRaog^G<o]V?F0^_j8;Shh8[n]>A?c9gAH_>o5ji8ZY9Z6[HcGGE
<3SXhYD:^581ieK0fMZB:U2V^;Zfe:CSEdIV_NQGTCU;3f8P<AT?S@T3U3CTc:LS
dlS4_`5[DingkiT2GDDC`go7QUgElGW_K^Uo_8h6lkRWeOA?C0GShNRhb>>I7Wn?
N1^P>cdD;lLPeO7YA57jXHa_PRYD:_d7ek_IfQ004A2Y2@0004H007RLkAX;E5C7
MMiW?nbbo<D5DCNdbD5I411<X<D/`P:f@40QXHV:bdN:o5aH1:bWXM1`RU68<J77
d>@@K8PaE5Y?2Qi:cJJJWT?R4J?DVTA]@SPRfQj8XHXf@VONNo?fPb2OaJ1i/lbK
NGLnMnigi/gUM;Oc5fonbO=;H9EF0`Z<S]T1/AV<P9W4;dh0^76`dK6a<@BRH1hC
dP>EeX52n3<05M220UPFPG9[EIPd^@<A;g>T6m@YET><K7>dNMn:e9=;0cLM9i1>
JDAHYih2NB1[FSS=T`b@Q3TmDaWSaVDFObBT?am/Pn]81e^WSMl5hTLfP7EoJV<0
b>7Z94Mo8^Al5RP60La_jTW9dDm?0klM6^O2e]6h>fKl6nFb1<:UP;E]6BcU<=_3
[83I0FI7`;P0h<cA<c[GRRZT>DVf]7mT0i?I_bJ]k55To`^0kNdOHDGUE<KHf?h]
m[bYS[>UoB?o<agkE`:CoN=e^`9;?c2CQ7f7>ia[8F1mPPL/?F5N1;<Gc8]QGP;c
DYQE<3l21=oaGBH]d8<BX8>FW`?]X03:985kfchUZeC=D?o;jJWf_7NJ2GiKYPLI
?ckC8mn=A8;L<SZOhOdOWAG^]OlSngGUB/6F7jcTaLQoh8>=D?R9Gk>K`Vk@27aP
GDA0MHQJ7ilL0X3[<cT54GUiJgC5>AVAQIUIRK[/[6;P;4[>bLlZERETUJ[F5NK[
2X0c]Khl?kd`3cI55YHDiF@EXDKPC<LWZkAUQR8MW/U/4W5UGVFAZ_kHbno0kECj
b0Y]GMB:R<AQ9lNH]8S4jd^G`?X2a`P`[1enM;Q^CAZ/>CU6XZ9>>k`l;GJhSX5X
H?Ul;:a4;4n;B]<>Xkl8Ag/2ZSQ1`PC99>1FBL5g6]8ULn8ld9XlGDH^L2AXYYT4
EG7XXD>?K?@XhUl;N5P>NQBb<14JAi38U4Q@6LJFJ1:j>Qb4`fXbZ[Yhnl5Z2V]b
538WYU/VGl:7PK53PS;[@ENCgVg<M?`K1AJZf45jf0g^Zg;V9AOf801;0eg][FYW
R9>AX=h7=]L_0m`Z9YUiPRWQ97Be;o2e7QTm/cG9N<HTSNl;ee^Y=VLY`h^YC/i=
KLkN2DK9;;Tn@jTTfdHZMn5]b[bG2]>81odV431MH2f8Zm4_ePeTFccI3]1RV<Ci
00;^6YB<gL>/_ag@>C9NIoQiL_Vf;5F8Oh1:ZboA6G8:2iRMR6oAAS>k4FkdAah[
60b77]5KK7Agm`64fIFFfJK8T<BF@Hb7[?XY9>WGAbTmQHjaL]IE<6g/g_RHf16^
2U51L9>PgO>ffMc8gOQ1mR6?ncoBQFT7h2GD_@8]KWei/B4[7g3k;N^LC?<5L><Y
YQaRR;QkBXQ8F<]DYS@[`gN^QN3Jl:9G`L?j]i2eiiaA6c`9D=NTZ6LHd`6M5=Q_
3a73GSR@ZOTC7Qa<c_Nc9b/L:SaM>CiilElZj0AQQ?D>V3G`<b7<`IbKF<80K:<a
=egIYI4/=mSIgDR=B<?DG67]885Q;BB6?BK2/2P9Q^fd`k2[<Pc;E62H^c^6?J]T
H@HiaV6@Ha`6>LIQT6<L1_U?91QFJHMQ@c8<fl[P/4>l8MWF?:9<`VY5aBP`J@EB
>bO[oOFbLKQd46I;[F2T0h:@R1TYQYD3RYfkDKC7JGIcTkc6FN9@lcQji?]VRH?P
L92<A[0hd2UD7JP>DZ/oY7l7GP8MX8g061FR?baT<GZ?HHb4CJS:;NoTI4^9[c_>
3XN9:QV?0hTm=oL>QK6/T7A;ihRBG8cSDdTi?END[9IR;8oKSlbBGoNV94?aSeUb
bdC9A3PD3[?UUXT>Jfi5lMc:8j:1]Lg<U995?1KdMAJWbbkB5FC3WC0^>@FLQk^Y
4M@cCb?8PkVAS2J3BFa9QfQommV]Hb9Z<oE6P;4LYUn`6KD:7P^2I<K5AJM@YG@;
IO9hEagVQZ8TOCB=/I`DYmZ<8TLN2iXkdj3?=40iSHQg>iPh^5gB@Ld=EG[mJRW6
dR^K<cTUYdA[Z0ed;fGJ=HI/9RMk7QLjbbCU5ZRRj@@aaP@D]Y>E9BHXZ`=6<<YS
>ZBH>bU5lE::Y0njFW/X`9iFWKR_ke8=1;B:I=kClh;]N^bO?<A1]>D:f]]=_SkN
OWb[^Fl[T]gU?31^OJn9I6m=S`_QOZVlikY2GB8/FboOf46I?8j:/YAEFe^K]kVO
R1EISnno^L?<Rb`GFfZ`WfmhN2<lOW]:L9nSh/UV>2UnFV;9gKJK9V/nAUZ>K6/c
FN45ROFlEdI<lg[99Z>kEbHOCgNh^Mg]U4nfjQji=MfnT>iVB7Le[nGo]Ym/1Z3H
<27MQaCSjCKY]I?3I7Cgb=mH>95FlIM;[=KoH7YFW9fMoEHA:88_j</6OG_Td?SK
8bEU8bgLP`WgH??PaTFh1i^?DYW]?MQl_CdBd_LROAOaGjCF@_agO^37okliVoP_
RQX:lMl7<mfgn</4iehQoScSLkM>>7L;ifkQg3g3LkL@o`E2o5N8o`[aGb7n:lAo
7lKh[`k5OilGh[m2o?Mk6?me_foaglci6om]5lVDlcWn6b:FKKV_lEnU4?mmn>>o
D>/mYQgogB;4OhEkZ7Unhb7L@le7ZCc4lMlFlBg`O^P;D];9BEU6^8;CQNNU=EoM
_773KD1I6WFfZn?eEm?NFg73d6CXjJ_HM?k0gl^Nn5[Me5WcM[]TlhWJ0l6n_W7E
aJgRKoZK@;nD?9ifYNifXi5^R4ShkbnG3RkhjjjNVS<;JPL>Ghl[CLh<NgooP7mK
h4FoVP7_ELgG[ZIgo7I9HTWXOUeOI_GNOAkA2E^DXKM2Eikeng?PaMXCQ]IUb_cP
EIfO=OBMJ_Q5d^f6]<igcocUa3_Z3cafMf_k=kkM93oLOkKhBkL;?_G^XlKe8FD^
?Dm/2oiAP3YYlGll^ZXJKfmboEOYTU>?]fhXgAXP=^cf^aGI[n]_CAojJ5MRH9cK
Eb?68J>a_BoS:=f@n8Fb:OkKY^NdQ/70Z<?;FUa^5Kig@MKlNNeaWK;UQh^[V/?g
S/A/mXVl?:SfBgmi/o;9ekkiODYL@Z[bXiGW=/Jl^ooTIlOJPemL6fkOL>N?W`BE
9LMlg1[SfbEZg=7]mDYGEMP^AGO==_FRQ0mk1gZR0^PW=LiSCkoJ9Ugkhgn>P36g
k^eW`T;?UA`]klUHe>GfZcMg[[eDh?UL@nfJT;de=I[HE=DcXP>m5hndEglb45LA
l<ZeiYGa6GfWT`h>a_ZkM^WNf1hon>TNjC7M9KMWSboO5j[CnGbnk^?[K_JRc[om
k8ROlZTm[olO9UE@cQ004A1m1`0002P007RLkEQKK5A56?k?>G__]]]^bjeL^R1P
YAMX8d58ZVgYES1];M16hh?]dRjUdP_MKVE;HR@PJ299RHV=9SiX=;4Z;i;H9PK9
XRI:@P3eaBL^<M`BA24[9HZ]ocmciYcMdbe/;b/QfMVM>C?oc9U_o^_<VG=W/bin
m6G^9C2TYd61/G4kF:9X4VII=381c2Y]K7alW4P:i_5DNZCBE^S6Ga0lh8D^O0JP
gfP:mdecd@[4G:Aoi@bgT33_[XhN^nKUhTG[]WlWcL7j?[>`ZNNQ0oaC`Xa>3Y0U
`YIEfd_T7L;?0H6o4OW_Q=fhS^g`bYCagNPAdO9<m;efmBV[o=NSi?g@2f_H;o4d
7oTW7cA1h_c?aob6VmNc<OlkBkHdY^Ji>>Llh75Q0Cic<Bo4_0ScH/a;<>MQmV1N
ZXi;YHNCoToo?e;gOQki?ndY:OoWjF7h_aedoaO[Y_LY3PPO]V;K1]`g7OQ<`nc4
W8hi0k<;f140/X1TT?;QAcEiX@Oj`8NNghind8EaX4i]_IZ@EgZVHOoTZm]=RHa<
;4dEOkKCXh`_c^lD^dTU59HY?P_oYeRAR?mWPah3D[7PdDTBJTeaL1/bk]edSZ_e
1GLfm>ofNmHF[o5hNoYl`OK^;VH9FXngVUV3j2b^fUKKl2A4eQo[RCJdfPJ?=a@<
n23kQOJ^RXj>SMf]oWYO6id9ICQe/QZ=[ohFgi@>`hN@SgFcQ>I8/jd5lEJU[kNm
AGgEg`]IiXKfCWn_Yljoak>e^m?G1EW:]_k>kMdMf;Fa^bo@kPm@9fBI9/6WBBck
>oH7?8<Wg_T<CMVfM;EgX6YeAGdTdoE/DdGmkK`UF9oSZX28=k8R<U3IQ;E<edIj
37PSZiXfA@HHYAbO[fo2B/FZYZXVKhCn5BjWQ2hVbIR@C@VgJPGK9^C;TJU6`<X>
Gl/^L4TVeRg3PAXZO5BdDA7@VUdJcHlCh6Q99PO6mPhZn[@a;E@4ZFRWXU]dk=nP
STL8dj4b:5?8[hWbEXWj;6Gj>51;jjBUJR<>]58ARVh4P@dNc:OR2O[nAffVLBkH
A0i4LBl[RXo2L7KaBBNl2HiHJ0>ZHG6V@o:bHLJFeU9PWXNo518cV`h]lh``H4OD
XV>G66LV?PDe2Z30>:hj<D@75cOfKB4e54J[So4afJ/>PihVdd:lFMWbkZMWYX7:
FM4djD/e6gfF>?H`HMj9<c6NDMBjMFS]bPL^dRQWf]DVD:HE_l:A?GmPUUQS3M/[
RbAbK_e:C4nUoJ3@CYXS5e_^bQCSoY7gSO6n8i8ZnTaSk;XB5d=VcclARoKRD]Z<
fJiMXV7Df<JVSL7R?_2mWfSD5PcU;POh2TECjJHnA5NFfVUT<A]0f?cKPmd3b_PR
ZaE;2eAJVSK>:IMWQ3edAUQYLJ762HGjj0@Aa_Xac?/l0;OCnDV3ASTe3@6D:g@F
nE_Vi`bVIbHK?W^>_5^njJ9J=]IncQBd`mV2]Wb>X5fN9fRWiW=J/kDL>:gI>R@9
fU5Id0jK1>ecRj0ef`C]S5g@_ThC]<gIPWHYAm2JL`F]JZ6PkEd/J>hlC_<ikdRL
iW<fVPC]Dk^P?L<`k2AGVON>`Umc^>jGSDo?_XafEMYoG9G2LWUgk/cVW/afMHb[
i]obI[YnSR5?R_5HVZ@TVhn:m8<ca7P`7nLUb9b]F>;@<<RHBTY6[B:JW9>oCI/I
bVBLK2PA6?LDBi8h:BgE>CUS2N@VQi>BDX4A][jDTAa>2P^o/@RD6kI@TSPY;A@H
9idGdY>cDaEZ6>NUCk:=6=8dnHREEV/X3;X5El?<D7A>EVPXM6=Hhf/;n;[Jo3_j
^U[X[51C^b_d:gh_QF6@UF5H:GF`ia1d0=FnUhlX]ja3X5_nlFA98:Q;h8cUh:a9
85]3XCfh]JJV^SGD6[8YeiGUbPnf<?CHMMb`]Gb23DfG^g@=UbQK@]FEIiDAbfU5
mhTGIhe7]hIUII8<]@Ja24>_iFIJ;8N3m]=:L_@G2^E[TN]/F/J44medNH^E8nW^
CFVEANOXY;=lQW;D>G9YF3@g>TOU5WS=?0AciNM<0^ogm:NBaE^@O>1256l]U_b/
>;/bOC=TZ_L4NlZAl:kI4IQJg1`9REei_Nfb4Z_9TI5lZnRm9ie`ahVZ4eK@JgK/
WM[nL>G>Nk8NlHiWa?JF5KU/XWNML/8Mfg]eE7lggfC/_GIGkmeY>BlILBo:NYci
AGIZ_O@M<C`l7:38X7VYiNRRbMLM]QhaamY<DD5IFIVbA0TXXnIiVSolJ3F^h^ZX
_X[7KDJ<J?jn/=g_gA^fWbbaVQdN5GgckLIiXbDcJ3lQaoH>3n/No87MR7[][Xij
d_Va:EI^1LSg<KTN_HBn[^SkIj]9O?ld=UJKDWMQZK^`e5eHjRi/IWMQn]d:_o_W
BMb]R2Af?[i_^EVo^Vo]8oOMe]lKm7NbiJVS8FXn/FlYf/jY@?aDEe6gfHPZca:Z
m41D54`?3UY88^O^1n`LhXQ_gHga[3_N19=KnhBaS_RF^T]C7IXX6l;/PMM<K`mL
Kh/Yn@0<JSa=ALLbo0LIZOKJ400A43H500009P00N9c]FMe?HdDD?c?g]T;iJ4]1
Ma5gkiYX=/2bQ4Rb9V9JX>_j07HGR?6YjFhK[ABj]4GJ1b>;RY[/QPdV_QTaVXP_
VfQlDV>Z<IXHXSkh1n23_[Y[ZPmnD<niLjOL5[Y]5kYlf5>VLnk<g7=Vi/ciWC?U
aanLjnmne?hc5=3SX<16]Qj/YSIV7^00D8ffSF`f:o^c=CY@M06Rn4V01UjHaSX6
ZL:SL5^j5b`iVb_h[7c?mOJdj3i[7[_bc6<MoMmlcO3XP;]>]7UQ1VHQP9[3>8mY
W<NXlO@2Q<[@[`7?>g?Uc;TMbm_6HFK`54C:d[@mfH0cdT^nD:kn8eQJ3IhKnWfh
lb68@jon:In>X7kJLNUkiKjgK14eEOnJmVo3:?MP>iUXXlCiLN8H:mCloZ3BgOAo
gm`oKNCoCLS?kiko<o=jbYWcoE3cOnWoL]m/T8l3IY:Hd0P23iZa]V=YP9[O7gAR
nQU4_`FAcm6a83bGn5l?M<J5[LWni;_BoQC72OmK/;R<<md6Q0WRW1`eJR[TLaeH
7/1b3<]a8=l]7EmZE5eR<8Bh>`FG4HL^`_<E88nPUS_8_nk34ZiHDg6ZE?m^dd7F
OobHaiMY/g/PhldlU5TJm2?W/0mA]NC=M?[?IIKd5SOF;ie3a]?Y7oIk<oCW/CLb
33b<8n4aH8`QS3244@_H63QDXF4`4[Pd2GJ<DRn?H7l3aB[TPlPS83C@FaaNkl>A
=Va>i[[a:k5e38eB5k^P2k/7llA]OAVAC@jM5=gh?003b9hWBHAY3e_]R6_24`@A
j_g5=gN8UW4:9d3XmCM_0I6hG:OQlkCd/E@l4I[BIfJ<1Y>lG^=mAJm_hRhXAB`a
jQUmT^[:m314D<DV=1KVGXC38h74Ln>Ybb6]_jMGllk<1Q;Qj;B>i::72OS?XoGg
ae@A2A[iO?=l^l_HYhiLQT78WdKndba:mYkEXh4DgS<l=S;n26@NoGS6;;B8OUX]
Qenn_88CBMi/dHNn0R_P@mk2L18T[AoSbm?QJDlT<QR8Qbl=AH<QGn3ID1bLU_7`
E2R^SHKV]0_AZL0d>9Fae=C5J0BkQZ:c/G0XAYgPE4O6=Flb4@]8BBHQeXG8@Tak
jh_U3a7>jTjLmRh=WdJ_L=ROl7]l_onO?JBdoHGmk5l]X_f63E?g_^>2Cmb]Qman
QMKCmgFGkKMYU7;/VACfU?KS/=0=e4liG1n1QWi;j4j1@[kMbWmZN==AcOb?R>Yf
hgVko>l4e7;0_JBmb?oXGU3;ooJ7oYg6oigV7fGW3dG`GlHObQml]dCnL1GcQi>g
3W_nL3ORCeWaiSKi@hgf>nUn2i_obj=W2@S;j9IG/L=W<K88IIGCb3FmUo21<fI`
S1<d4=O3SQY]3Eb>JnBJZSDGai4?/:aSJ_6]H[jEBH@PA96g<YNH6QNg:R6mUK_i
Wh`h5g8CZVck`b[K[]DAEdochJ8GIjj8VmJ31VIN5aLf3Xi2C?PeWIWk3D_nSJh`
[nY;OLj4K4eiMHNb^G5K;:kS1V_V@/OlQ]C1:Ybo_94fiGA@Bc0IC;k6TTXJI9jh
`]f`<efKjk7WM97/TL79i7Uh`m:][/99;_F]:FNZ]KI4<9V6=]Fl]_OD@UdP@<iQ
A88i=cIlI[FEG5]SCQMiE5OG@?B<nQf^J/dhdMNH?=4C4eMH;C[]MG@j3;oo5=?3
B^XA7US3om8HoN9ZIVia]C[h_kg/gLGoH_>_1_jGF/m^hgn5Jd/44fThM@OhgfVa
AD^]K@_n=neoo?l?XRT00000LQM400000@000@00002gR@004I0003bE003]WP00
LZH0020@003@@@00EU/00>MM002:J000RV`009Eh002SOP00QX@002J700000?D?
700000P1001U6@0300000;2[00010000400000l0002O;mGV>ijM2ZW;FI7ZL[iQ
GGigjooo0<T@IY/0078GA000004000400000<hX008f@002hU@00JIl00>jV003d
3`00n4400=9K001SGP001VT000I]000AN@007gl000:5002RQ`00003e3a`00008
0@00?`X00`00000k[0000@000100000?02WX000000000000g02e0?@5f1/00001
n8dO073P]P<00000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020@H000030000ooooo`000000000000000000000000000000000000000000
000000<000140@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h008110000?oooooooooo
0000000000000000000000000000000000000000000000002@000=`300000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P3oooooooooooooool000000000000000000000
000000000000000000000000000I0000?P000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020Oooooooooooooooo`000000000000000000000000000000000000000000
000001X0000D000000000:/00000000000000000000000000000000000000000
0000000000000000000000000000000000000000003no`001@02000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
@0<00?`2000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@00300005P200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000?cB00030000:`0000<0000800000`00000000030000000000<000000000
0`0003XJ2P0;0000000000/0000000002`000000000;0000000001h@000>0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y00P00013LV5iKfic01H0001=HGAXE7U`IB0e;S0PAG5e
HGAYKfh04P0004E^IG9WNB19KWIQLVUQKV=U02l0001<IG@PM6QU86=QLR1RIB1Q
87=YKG1/IB1/JFiUHG8PKFmdJFm^87=iLgAUKBhP01`00015KVEbIgTPJFhPCFES
J65^JF=QK21CNG=dIFd0500004aYKVEQLR1=KgAYKfhPCFmTIF`06P0005=iLgAU
KB1_IR1CM65dIB15LGEQM6U_KW<05`0004aYKVEQLR1]KgAYKfhPIG5eHGAYKfh0
2`0008=HPhV3@h=X83L02@00059UL6mbM20c00`@000800007P0001L0002>IiM`
P[>2jX;4PZ:2jH=dPdR3Th=W00<0000400007P0001H00023IX=EPd>3Tb23IH>C
PgJ3S85KPfL00`000040000N00006P0009J4P]n=WX;LP^Z2_B1?C4DPPeB1Fh=_
PE/00`000040000N00004P0008=HPhV3@h=X88=NPd>3Ih>;00<0000800000000
W00000<00000000080000040000h00000P000400000100000P0000`0001OD4U4
GdQ<BDi;D`020000Y0<00440001D00001P0000<0000700000`0000H000030000
000000<0000700007`0000h0001<06D0H`1d07D0LP1U02d0<00c02h0KP1R0000
7`00004000000000000000000000000000000000000000000000000000000000
003f3b80000D0000Gl2Ahob[000:0?@30`3B1HgFTj6<Y8^6S[X80000SVGTQAAh
MWZTF`0000000000000000400080000000000000000000000000000000000000
0000000000000000000000000000000000000000001P8A_`5aH008D@Bh:o7gdg
n5FNWXYTTWN^;@00SOKook85001Ko_oo@PT009_P6`2=^@`0iAD0003n00000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000080C`1/06D0D01b06D0L`0`0300<000000000000000
0000000000000000000000000000000000000000000H00810@0000D0003ooooo
000000000000000000000000000000000000000000000000M@00050L00000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X0003oooooooooooooool000000000000000000000
000000000000000000000000003noooo00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
P@00088000230000o_oooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooo0`0000@000010000
ooooo`8000000000W34003DU000>70000@0900031`h000L0B@000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40600002@3
2P2b53H051@^0<TCH02f5I<4<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
L3go0000100002d1000400001P4100@0000]0@40600002@32P075740n1Fb16DF
10G@5X05kAJ61L0Fj@C?5X@4j1A@05<DB@075740100002d10P0400001P4100@0
000]0@<0100002L1ool40000l04000<0000N00L0003l0P00okP00000100002d1
000400001P4100@0000]0@404P0002@31`3L5H<4=AHh1:PF:`@95IL0IAB]02XD
b@3L5H<4100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0
000N00L0003l0P00n?Sh0000100002d1000400001P4100@0000]0@40<P0002@3
5`1D0m<@o@:34<h2>`mc1>l>Q`B]3Uh4M`jb0[4>U09C3Th2@`h<0U4>i`5j3P42
e`ia0BP?6@8i3e`24Q1R03L?<@1<3aT0SPle0=T?JP;R4>L2dA1;0nL@E0?C40@0
000]0@80100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000
o0800?o_IP0000@0000]0@00100000H10@040000;@4100h0000T0`D0:0BG3VH4
T`ib10`?;0@I3bP4U`h40000;@4200@000060@40100002d10`0400009`7oo`@0
003`0@000`0001h01`000?`2003o000000040000;@4000@000060@40100002d1
0@0J000090<;05`0F`o90VT@n`:W44h3ma130`HAd`;d46P20A4Z0?H?5@2Y3bd0
K0mL05/?100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0
000N00L0003l0P00okP00000100002d1000400001P4100@0000]0@404P0002@3
1`2602P@I`844G02UA2Y0UX@[`1n3hH0`@n602P@100002d10P0400001P4100@0
000]0@<0100002L1ool40000l04000<0000N00L0003l0P000;800000100002d1
000400001P4100@0000]0@404P0002@31`3i0Fd>C09O3W/2LPj50ZL>CP:[3PT2
g@ki0Fd>100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0>000090<50>/2lQ3[0VDAV`;d4<42l13[0_8@
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00okP00000100002d1000400001P4100@0000]0@404P0002@31`0=0]L>
>P:]3XH2/0kF0S`@WP8U45`23a0=0]L>100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0@000090<60204
V`jg0]8>aP9@3b`45`lc1;8>80BK3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo10000?01000300007P070000o0800?o_IP0000@0000]0@00100000H1
0@040000;@4100`0000T0`@0m`463fT1;`l<0T`?m`463`@0000]0@80100000H1
0@040000;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0
000]0@00100000H10@040000;@4101H0000T0`T01`;?3T<2W@ig0YP>X0:V3Z/2
a`iO0[/>;P;<3Ph2l`h70/l>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0D000090<809H2jQ3Z0V0A
3P=H4@X3gQ3]0]D@l`8l4K/2ea2F0^X@100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0D000090<801D4
R0hX1:h>;0C>3R<4n0ho1?4>@PBj3Rd4OPhE18P>100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0>0000
90<508<0;`nk0Rh@O`8d44l0?@n302l?100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0R000090<?01H1
h@mR0O8?]`4G4?<1CQ2h0DL@E`4L42T1n@m60BD@W05L4042JQ0=0T@@f`4>46L1
f@l?0M0?5P7Q3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@405P0002@32@1I0_T>O0863gH2G@n40Z<?
_0;S3gl2l@mL0Z/?C08G3eT2n@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@410180000T0`L0lP9h4<d2
Va2i0]<@hP;<4>h2Y1070hL@lP9h40@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40=P0002@36@1F02/?
9P163`D0U`lX0>H?K@;_4>X2gQ1?0oD@LP?@41<3QA3]0SH@cP8n4?82QA0k0m4@
i@;54802da2C0Wh@_P9348/2Ba1T0X8@EP;743d0c@l_09/?>`1M3gH0:`mF02/?
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0D000090<80:/0E`mh08h?KP3>3gl0nPnO00D@UP2W3l40
H0n[05L?100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0N000090<=04D21Q3C0G@>oP573UX2<`jT0U4>
8`>N4?D2Ja2=0VH>BP9C3Q82FPkk0Gd>L`8D44D21Q040000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101P0
000T0`X0FP;X3X42?`nE0Wl?UP;P3kh2h0nk0YD?[P963hd2n0ik0]X>FP;X3P@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40700002@3303`0LD>f`7>3]T1i`iE0Ad?E@4i3nT1>`ol0E4?
809@3ad2:0nB0B4?0`;c3_01a@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101`0000T0``0[@:Y3Vl4
I@j@18h>V0C33X@4n0k;0T8?b@8]3fl4h`io1;4>H`B33Zd2a@j]0ZT>100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0R000090<?0>X2k@h=0`D?G`<23lD3j0kZ0l8>dP>]3Vl3[0hT0k8>
lP;C3RD3g@ij0lL>a0?73WL3i@he0nd>jP;]3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o080070mo`0000@0000]0@00
100000H10@040000;@4104@0000T0b00EQI54:`Fi@nm5Y`?[QH^3g8FZ@iT5UL>
LQHP3ZHFm`fa5/@=WQIk3DPF]`a05UL<EQK]2ihF^`_N5VT;5ANY2PdGE`_T5[l;
[1H036lF90a/5X@<RaKY3=<FW0gE5Ph>TaI=3YHFR@k@5PD?jAIl3m<Fo0nN5T0@
G1Ig45HFAA040000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4104@0000T0b00OAKH2m@FJP_T5QH;eQJH2YTF
0@Z;5Z89VAIS2LhF=@WI5_X8aQJW270FaPMW5UP7OAKP1/HFYPH55dP6?AM/1CDG
<`H;5j/6e1Kd1YHF7PNC5X`7/QH02?XFc0Sm5Tl9^QJG2KdFg0Wh5VT:41Oa2_XF
Q0_65]8;PaHA37dFf0/40000;@4200@000060@40100002d10`0400009`7oo`@0
003`0@000`0001h01`000?`20000000000040000;@4000@000060@40100002d1
0@0B000090<70<<EZ0@X5_84W1Ie1J@FH@Do5^L4e1F=1<<EZ0@40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4101@0000T0`P081BS08LDSP3H58P0ZQA305`DFP2Q56/0>QB;020DX`040000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4102h0000T0aD0Z1BT0L4D30885J`2DQDJ0h4E:P>I5OT2MQEf0SDE
h`405HL1cQAG0JPDEP6T5881aQA`0@0E^P4l5BD2KQFk0VPE10<i5MX2ia@h0[<D
S`6X5:@1100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0>000090<50>`C/@2R5Gd4ZaE410PD/P3/4k40
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0h000090<J0;XEYPCW5FD4GQHc10lF9@Bl5Dd4k1DH14hF
lP>S54@09QA20<lCF@0S51X0_A@W0:hFK0BP5]@4cQIc1IlFLPFY5Th5QaKT14@F
m`@X5^44LaK9158F/0Aj5Y04=AJE14lFI`Bj5JH4100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<709HE5`C65NP3B1K<0chF^@?W5L43PQD019HE5`@40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180
000T0`L0HAG10j`ERP<W5X@34aIL0jhEL@=E5J43HAG10`@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`1855H1S1@Q0A8E60405O@0RA@50CTD>@5855H1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0B000090<702PD3P5P5=h0jQC50=XDZ`1>5<H05ACa02PD3P440000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00P0003j0P006@00000000040000
;@4400L0003l0P4000000000100002d11@0800009@<20=4CE`3l4k/0100002d1
0P040000;@4300@0003`0@@0100002L1oolL0000n`:AoP000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008Q0000<PY60h444@0004E^IG9WNB19KWIQLVUQ
KV=U0>D0`0390;00``2o06d0b@300;40_02`06L0_02o0;d0b@040000;P4001`0
003k0Q8020000000T04000200@820U=iLgAUK@00000001P0000@aa800P000>@4
00000000100002d11P040000l04401`0003k0QOo00000000T04000000400045b
JF5/000000000000000000000000000000000000100002d110040000;P4H00@0
00020@401@0000T200000PT0000b2Z`5oP410000UC]A00@0000^0@00100002d1
1P040000l04401`0003k0QOo00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000SX0000b2Z`5g`8R0000AFiULVMi86Uc864PHfm^LfEbMV5dJGIU875eHFid
JGAi;Y80NP200700O01i04L0@@1b04H0M`1607P0N`1j0740P01a0740N01^0480
L@2004H0N@1i07L0NP1_0440K`1i03X0100002h100040000;@4600@0003`0@@0
70000?/25ol00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
o@Kn0@40002E>e40100002h100040000;@4600@0003`0@@070000?/25ol00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002?000038:o@KO0R<00015MVEb
NB1^HGAeLV5/871XIFi_KFE^KfhPJG<PHFagHGUc802B0740P01a07T0AP1j07P0
KP1i0740M`1004H0O@2707l0NP1k0;D0P01j07/0NP160440L@1707L0@02O07P0
NP1a04L0100002h100040000;@4600@0003`0@@070000?/25ol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002@000038:5@SO0RH0001SHG9bJFET86me
M21dKgMQLV@PM6QU86eYKVU]MFdPIFiULVMi87P0M`1a0700@@2108T0AP1l07T0
KP1606h0N`2P07L0L@2904H0KP270800AP2e0440N`110;D0N@2e04H0P01j0840
L01l07T0A`040000;P4000@0000]0@H010000?01100L0000n`8Go`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008C0000<PX]2Ml2200007=dHGAU;R0P
L@1_07L0KP2103X0AP1600@0000^0@00100002d11P040000l04401`0003k0QOo
00000000T04000000400045bJF5/000000000000000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2Wh:oP410000
UC]A00@0000^0@00100002d11P040000l04401`0003k0QOo00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000TT0000b2Wh:g`8/0000E6QYLb1YLb1SHFa/
IF@PM6QU86E^IG9WNB1]JFiYKGE]871bJFiSJG1/IBjN08L0@@1a04H0@P1a04H0
N01g0400@02008T0AP1^08L0P0160800NP200700O01i04L0]@1107X0@P2e07T0
]@1607d0L01107X0N01107d0@02003/0100002h100040000;@4600@0003`0@@0
70000?/25ol00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
cP_n0@40002E>e40100002h100040000;@4600@0003`0@@070000?/25ol00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002@P00038:cP_O0RL00015MVEb
NB1cM65dIB1ULGEQM6U_KR1SHFhPHVDPI6EbJGIUI21RNB00TP1a0800L@1i04H0
LP1_07L0KP2004H0P01i07X0N01^0440N`1j04H0N01g07X0A`2:0800AP290840
L0120740P@2904H0R`1i04H0100002h100040000;@4600@0003`0@@070000?/2
5ol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@800002@P00038:iPcO0RL0
001]IF5^Lb1_IR1dJ6Uc86E^IG9WNB1]JFiYKGE]871bJFiSJG1/IBh0]@2007L0
N`1a04H0N`1g04H0KP270440L@160800NP210700O01i04H0]P1107X0@P2e07T0
]@1607d0L01107/0N01107d0@02003X0100002h100040000;@4600@0003`0@@0
0`000000000000000000000000000000CT5>B@00000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-3"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Kinetic energies", "Subsubsection"],

Cell["Energy stored in linear motion of a mas m is", "Text"],

Cell[BoxData[
    \(\(lm[m_, x_] := \((1/2)\)*m*D[x[t], t]^2;\)\)], "Input"],

Cell["Energy stored in rotational motion of a inertia j is", "Text"],

Cell[BoxData[
    \(\(rm[j_, o_] := \((1/2)\)*j*D[o[t], t]^2;\)\)], "Input"],

Cell["Energy stored in electrical system with a inductance el is", "Text"],

Cell[BoxData[
    \(\(em[el_, q_] := \((1/2)\)*el*D[q[t], t]^2;\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Potential energies", "Subsubsection"],

Cell["Energy stored in linear motion of a spring k is", "Text"],

Cell[BoxData[
    \(\(ls[k_, x_] := \((1/2)\)*k*x[t]^2;\)\)], "Input"],

Cell["Energy stored in rotational motion of a spring ck is", "Text"],

Cell[BoxData[
    \(\(rs[ck_, o_] := \((1/2)\)*ck*o[t]^2;\)\)], "Input"],

Cell["Energy stored in electrical circuit of a capacitor ec is", "Text"],

Cell[BoxData[
    \(\(es[ec_, q_] := \((1/2)\)*\((1. /ec)\)*q[t]^2;\)\)], "Input"],

Cell["Entire Lagrangian is given by", "Text"],

Cell[BoxData[
    \(\(l[m_, j_, el_, k_, ck_, ec_, x_, o_, q_] := 
        lm[m, x] + rm[j, o] + em[el, q] - ls[k, x] - rs[ck, o] - 
          es[ec, q];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rayleigh's dissipative function", "Subsubsection"],

Cell["\<\
Rayleigh dissipative function in linear motion with friction coefficient b is\
\
\>", "Text"],

Cell[BoxData[
    \(\(lf[b_, x_] := \((1/2)\)*b*D[x[t], t]^2;\)\)], "Input"],

Cell["\<\
Rayleigh dissipative function in rotational motion with friction coefficient \
rb is\
\>", "Text"],

Cell[BoxData[
    \(\(rf[rb_, o_] := \((1/2)\)*rb*D[o[t], t]^2;\)\)], "Input"],

Cell["\<\
Rayleigh dissipative function in electrical circuit with resistance eb is\
\>", "Text"],

Cell[BoxData[
    \(\(re[eb_, q_] := \((1/2)\)*eb*D[q[t], t]^2;\)\)], "Input"],

Cell["Entire dissipative function is given by", "Text"],

Cell[BoxData[
    \(\(f[b_, rb_, eb_, x_, o_, q_] := 
        lf[b, x] + rf[rb, o] + re[eb, q];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[x[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], x[t]] + 
      D[f[B, rB, R, x, omg, q], D[x[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(K\ x[t]\), "+", 
      RowBox[{"B", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"M", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[omg[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], omg[t]] + 
      D[f[B, rB, R, x, omg, q], D[omg[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(cK\ omg[t]\), "+", 
      RowBox[{"rB", " ", 
        RowBox[{
          SuperscriptBox["omg", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"J", " ", 
        RowBox[{
          SuperscriptBox["omg", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[q[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], q[t]] + 
      D[f[B, rB, R, x, omg, q], D[q[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(1.`\ q[t]\)\/C\), "+", 
      RowBox[{"R", " ", 
        RowBox[{
          SuperscriptBox["q", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"L", " ", 
        RowBox[{
          SuperscriptBox["q", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 4", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo0000000000200000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooX0000?kooonQ0000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0000@0000
4@000180000C0000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0003noooo;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001l0000
O@0007h0001o0000P@000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000?09]dZQ^LD10`00040700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000@0003cC@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000:`000;3]00000000
0@000080003noooo100000D0000600001`0000P000090000o_ooo`/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0003nooooo_ooookooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00001L0@002`000040001P0000
0P0006P000040000c00000L0003P000020000?000009000010400180000@0@00
2P000301000<0000?04000d000180@003`0005@100020000Y0<001h0001K0000
E6QeLb`PL79_I7ESM6U_KR1_IR1Q87AiL6USHF`PJFiTMG=dLVUQK21`LVmTMF=d
879UI7ESIG<PM6lPLfm/MVDPHB1TJFIVIG9UKWAYHF`PIG5eHGAYKfhQ000N0000
2@0008gFTj6BVhc306AeHah000080000@g9QNFm^L`0N00002@000>9FTj6BVhc3
06AeHah000020000=02CXF0Q6o0G5P00QA1;P[lOOCOhEIjNRVBBMjh]002=m_oo
/PD005_noom22@00Vn0K08fi303U5@000?ihfZeJ1i@FaK;nFMSnJV79^:@UIaH4
B@Z:[80R:4Ub=00BU0/R@K8R89:39550D:;T:690TB`R82`I@C8B5_RkYl?`J_ik
^NnMMkRL_FOg?nLk<m<mDeEOEGE?eNbV2lF4@^V?aXE2dJ73XN0GcLPDEC]V@SPh
RhgZKOL3O6JSdXGnnL_0:<lGo6A8AhGnoB_j[iUdTF>6M9WoMDMdI?KnoO_o_R<Z
m4n9XM3fY:AoBd`O>@Yn?P/ORjN?3Zd?;jMJOX2edN_30IKCPbL3N@nNc10ig_ZG
Q43nomLC6SkX8GXB8gX:QU[;Tb96kQ9OQ1N;KH``Hk4L:9[:;V:JK21^bY[R;ME6
I?DZRT/ZCQCe/XZR^X7HigDAFOCKXWe`[]^85ld4XODZdMQl:hKH/2SYbZ6ObhfU
S5[n2nSZm^2HkX]GIFh4>U=ZoDO3Nck4nQLReQL9?JKBDG7Uh`TEATee3OGDBCAF
Nm52KD9[]H0aS/okl]Q[?=L@cjRJZ:PZXYPZREbZ<:9E8HAUDEbFIG5BE/E1FAMk
I0]/UmfaC@iWc>3c5Cbf3HOTHIbBOn6:_0dY=H@:DJ0oYDabILgh42I]8d`B@/]T
JbZSj];CZSXeD>FYYBY4[j]/e5gMAfme0ggEL@a@>aP[dEo=h^/A??h?_:GJXK>Z
S`jZ>YZY/ZR_2S3;7:RP28EE25VE5TkN4eOT7G6HdEPnQ]Zb=:[;Ie1I=TI5f@V?
b`6X8<Ocn@8l8Km13FIJAoj=AS8m]IEiZ;]<X<7b6IX/Gj;0cY@b[U`bkR6<VdLH
U`kUE4M@D1e0BKD;2NY7]WPCafH5ag8QHbJOSd<I=HQSmAKOmb[bZ9K8[QX3ZP4l
FAnGi4/h8M_PV:b3?fDEg9=5N:hH7U>UD4BEAeUE5IEE;MA@;j6fJX/6;:LINjji
FXfVjQNlY8kR>GD1EMVk9MD]O^hJdZ_C;?/`0]]Bb[9R@/U7[:lhIA6UTW5KG/AO
<PW7iBk>Y4ghEBk4KST1>fEocZkf>2bO`e7IRXo3LE6nQi0J258O8HNJa9VjP<nG
8DKm02MoaAeiR3<`2DJNaWeiWZfnc??G4J]^/hLT0YfYRm6c4N/;Q>K8EUAB?Dli
EAd:ZI[d]ja<9f@YfR]cdeHICB_U;BbDac17oXSYLQ6VbW6H9W]QUVb6nK8JE/Rl
n44j<Eh:]>;<Zb:[Xjc/R9;b8iBFJcSSCR:A/j`Ebn`Wje2P;lGkF]KB3k4l;V9i
C2SA_Dj9kPlLMDMadLe7@Gl5h_eC:>IWYV;ndaC<YdiCYHRVg:aY0T_[@igMMcCB
KJ69KQW=M?=Y[Y]=RmadF^FVdSM^4^edhnRH6dD9oToDg;m:SO`L<HV^7><7J/9h
VIm;M</ILnU5maT5LU=WHMf8QHE3PHI0Tk>E6C^YT]]6LJc9fBF<JIC;cJ>l[;DH
XabO?l4Xbh`:<;:i`Ga?P=XXiQZR5?/d<H;GZK[[564NF?ZD6d[?l?>94BcWjjnY
ATC_3jUTlN2=65PN<4RbeAQk:KQ>WNAL4LTD2W`@n2;9O/VH@MK>hN=Ha_28Oe:W
9DM42d:11`=?gVBL/geHNWo6T`S6DjNQH4A3iU3PUL0kFfeeaWkJaMMKVM=F>iYn
]Ym4^0DLMmV5m<mkmjJA1`=?1AkKJXL`:R3P5O3Kceb3^KC9P81C`6fC[L48c_NW
dFhAN2S`e1HkScI5<8??Io9a:V=Xa8=YaJ420Rm]/P<IiA5LYdib]XQT4@Xl4WQV
C@B[J7gTNWlJfAeh9?3<VPRVACbD=[TCn3O`la[flAYK3X5G0^n/SgQXJ2Ze?:Pf
0Xl4WYUZJlK4f[b<TiC;7ZD2mQ2E/;oAhgHOEK>kZAK_:_G/;mCHoTamk45JaUS8
cgk9F<CLim_?JIjMCP^HofM/hJNLhK=]GhYUClOJUMB2FECQUI2M4F^W<0POfP88
V0D<5o>m:b9/YdEl^B[RceEYi<^0EL0^fNAPg2IU[]5mLi6RkIlDc:E>bn68UVjQ
P6O0mhHi@kdIWL`1JVLfDaVcUDkY[KA=;jNUNP[5j9idd^]2Uk`?J:lgSCIhHfR9
=ijVN]eYW]NB?_6NYc5N5A[RUJ1NGQbmhLE@2lnRWWLCCgWWDLI;@Sk_EfCdOX9F
Vg6EZl=SG1g^D[>aTN^R<U`SUE=]^4JZaiEO8Zb/PFB^hZo89g16?XhS/Qcfb@Cl
a=S<F<7G2gQl1/moc1GSH?TTg^Hj^;e<I7b:Yb;ekdBDTP<A;k/P^f`:8In53IO7
gG0lKXFc<>j;i;0AMl=BZ?1MhL:gAGYiDfBB=d@^nKLXb1PVShPnLX=hDghVf/QI
S77RQ>`QkS3VZQ7RUWYGB=F5dEhXeE9hZYT`jQEaWhoAGW>AfF/QlWP]aEONAn:J
=d/Lm@[0dkM5@G=>_6`^RX`F2?8Zb:l<o:kjfGa2AldZBVoGAG8`YE6nGk[R@j;L
81;UHZ5SJS4nDP?`/GXGHeE_S5<m6Cd`GWG5A=DITmDKV<ienAcE0@^i_UjUF^<k
e@:oZFJhX9XPi3E48Jl1W_OJ8=Uk2doKBdR`?/jH@_Be]a5=_KU8l2HS;h>lBC1Z
8Vha;Z_9n4_=`7We1BjZ=@S/B2VSfB?[?j:JcJ4fR7KZ=?NcEl@PUB`ni]iXUTZ7
A@[HX39S^lZ>@nXaW5=iLI_kZ91G6=VlHRS/UL8CGP9ZNaG@g:^2Sk`W/=F[Q=Nm
6j:@ig=_O8n?Oh[cj[KH`_8oEDM4JkEO1?YB78]3_AmRnHR8iKE2Wg^]J:QGRWYj
NNUE;a<emNjSSWL7EKa;:>HMAgIN9EImcckk6ZOE?<Ido:TV/2o785V=PZm68]HK
QOcNAbS[SDD=K`;ZNe?@fY^1;]jWj>emS_NlnASZ;L0LKaVnlMKPZ;LIHNl7i=:o
X9;NQjKj87[Y94cDYo2e?XnmnS:^jQ/PL`NUS8OWSHo>9P=E<V>YZ>U1>DaWBVLj
dPgMQXk[5_B;KTZ[MB?jE;m47n[jm;J^Abge2eA;?dmU63TI?^l8EkajM<AkTKIh
CBWPWE8?CRaBl24N[17aH?i@8cTGGhHcHD[hV_Plo;_h<Ga<a<[;XZZl9V[;Rj:Q
?2MJbM?R=GU2M9?7a3mTTWRG<D0N5d?TFO6n_2A6bE]R[?C4E9T1Wl^/_9o4Hi//
PmMiSnS8WFQ7>A>1WQC7_7cMQeQL>69aU]3CLRUJbcV8T/fa>e`4RgWGFABnaKPT
5XO?R6GQ8n;Cl3Ta;GaMO1;fV5DV1<nTK_GWRfS?52XQLf2L=6:d_2e6b2^lYidE
PgQObb^_RScb[/P_OE584X;kDYOSeB8JlhHBcGQZIAYA5m>@gS4=J:1iWXJKF_B1
NI9AWXJJ8SC0i68@GC1aM<1DXYEV6LdgjnUm/i4jlo4=/iAN<em@1o<i]CFODP/c
RiZH6ECOC:E0OTX]?CCRHKWdF/CBad=EC5LlKKZQ[^V1A^H]]34m>O=khAgc3XHJ
gRe=?l`d0o2E6H@eIS2n=d>aa`c77nH3W3DSL<ElR90MaGRClAC^V<ZhI2[P^4W0
OU<J?iTBf62:HJTYS<m<@D`blAQQlZ6ObH>^iS7FUa<=C3Jf8C<BC0c:l5`RSkm/
2Z65:H^fYR[JVDBd=Pg@a;AP>c/R/3UeLGXU`[iDZ::9AQe3[2TC^YV/66abH8:9
`gbC5f]=0OaRRR296EaU9/jD@eJ^L8_JbZQZZj6N[HjfmQV</GF@gSG68E/;DfaI
3;8Ud=TFAT<KSfXf=`[IW8RaFI1/<^:44MQ^dV65LF:6lLA`Ldmd=kO4:nJjN=YL
5/G=G`a?17JU;_LOM0?]K:FHMSH^YY==5a=Udc?^D;89T3W6=g4a`GcZO?VPZ/iP
<lMT/8i6^Z><BaBiCYGTn8STf=1XFc^V=M_Id^J;JF]SHeiU7R=H`bAgQiHjADNL
Am8IN/G?6a?LVe:]0ok?Mo3oeEXlXSEKJ:Bk`Sb>dBRgSLJjUCC5cJLiKSX]LA=Y
/a];NmeX>^M6DWUo0kGcojJGFO/UifP5Fa@lVk[hEHUHTBLdPRD=L`MYQ?^IA[^=
=<h]XjU^7U/bPaJkBKC1OD`kfI9_g6AJjFKCUfcUIfh9cG2[nKh]==W]H3om@M=H
cPIgVc;hjF>6/Ko:l_V8ol;:Agnko/^EYc/^PM;iaBV;WiObnYVXZ:mAa[n4l_i1
?>ioRg;nUbSUCd9QO`QbnflQTml1_V^6FniUo>TJh:1[R>f^>CJiS_SJmLA2=`bO
^BVHiAIQY_/>/meQO>j^h2]W/M9UYRd^?c<_@Gn`gT1ofWbkk^N6dSgg3/7_BW5n
Nb[^=j8:OR9Emb]@XUn@GV1V3Gb9Uo`cS=eXh:m3?GlNj_SSlJ`o24ojgIU]FaCg
GdHN?i5IEXEciG3MUL09EaPkGCcF^_a8L=E@d=E7C]LN/JhGb8e0]9^136hiHa/S
RLO_81Lc;N2:DfUGPjZiQUC?_D[]GBl:k4aMk1idTaML5=eRWg[^7/OS1Z;l2hSf
Cd3h1aRo<3HSi2n6LK<@M^=aVbfmjPKQ[>_7<G/G?kZnF>lnH5I_Hj_[P=oMBcS7
nn4]SZEaKEUF9lCj?I6C_I??oaQ5o4mAf]o9>8=RoUg4nh9bn3TYf/m?HEN0;[[L
M=S5l?[b4MRFDYKc=jaha?NTF7l6d_W3TMioUaUfAY`o02GlJFc5:/HQ5?3gXY2o
WS4GFOVnh?jdnFYn`IFRPbjNOW;IJ:=;ao_3KBabIk30kLDl]`5cgEc>mI5HhGYP
]A^>IIc_gkT5>>8FhYAKRl_^FlIncYhoL=9Ma@6Wl0_7JcOkiUM7m3]Wb66GPi;H
KbMIceUGU0:MJO?E_:/K@[MM7c[=>KOGMN=mYP?_P8eYUZ_5^f82kdeae9LSeM=M
@7MVe<f]APog2GZk0ASTf^5SEh]GLG6N:h]:W?=IG1]4^J4`mR_60CkGb>Z:DG7g
8SgWgZA0Gn[N6]m7;>l@FZS6X[0JQ]cLEDMc3gM?e/=5F@]9g2W_UAGa_Bb=MK8@
U/Xhc9>I^I>>`T@Y^DZlbQGRBO6No5Fl8klEKlTUG4Eo9_[;fF:Xg2c>bhGRV1`^
;/W18Th=5UFi2ljZUW27]54dDDO5JnZLj:f^Rn7Z[YRX[?Q<AF4iMfGOZ5S^m[?Q
R<[9?FDLkZTlR?Kb8Lj;AbV_8?LaQM78:hXaGWT/eEf`BgO7IMdC<7fh9nV?NUam
_LVEefPcTZ^a/EbKC<9OISZhJdHan`EZfbEhgJk2ngHSi][_/M7^`ZofMibg9b3]
AFAdbLS?>E?6iJ:Z7;V;]RcmJ@_@BI^3S]R<m9^=XQgFhS/KaUYk2h_/5OBg4Tmi
;A7_=N;NZ`egTffh9fk;_G5k[>1nNKkZP]WZ7ha12?bMd/Q]NS?Z8I5k?a:iId?U
^KI/KeNS^eg75Vc2QgH;9S6S>OHW;;Hk/<k^`OOf=nbfQg7H7/<IN`IGk@GL/mLA
hSdcTc>8LnUi_dcPOC<Mhb9:^kZ`mTTL]0UHb]GI1cH>kKPZZfH5L]SkhRIGGKnJ
>f:inE^<iDZ/QcTW6YQCXZ`i:S:J0n:JgRg^jW>R^[TV6Y^KXX^i:`HI9BIc9KN8
:kZ]G=WmcQGN9JhR7MNd>FdNU>H:l5UK1<fi8^c1UN5`ncRVfdY@mVF>APO65_b]
>c;j8n2L=^oR?GX<S^]Ag<l>Pm;_8X?YQ2bV:N;<<lQWRR>NJmel9UTlITj8c6J7
R3;[AEQo:Bk[fB99CaDkmBBaRHn;nGZfoTY<d1_4QgZW6:9?RP7j[^R_<n<mGA93
MDf<e:mPT^j<>JaWZAj>KoAX1?[CiUgLA9o5BGdH]oA^Y3=KTLf/@07c>Jn6LJQP
gT<eIUK3=<@cg7<lHo9c3i4NCg7l:Y/TDMi/5bG=FQ5__Q3IcE@AKDHabh7RX^h]
3^]^HY]n@bcG7LDW^X=8YmlCbMh4LLWk@Yca=X[SgSiae3/Wo_0lAWKlhIG5:Nm5
G?@jhIHg5=JKSTaj6@[Zke557d1PImZlRoOZ=SRZVn6/OPVGM1eLdmEa@eO0CEf<
_A3785cAmlAOnX8hXhn:HgZO>:RgLlan49_eE_6UoTk<h;5?m7XaCblD6oET/E]o
`W6M;BkX;lA=_Da8S^MmoK<@i[38HRia7^A1;U>9_E^OmiX>/?Y]e]TGYcP[mn[N
f:aO`b[M785]JO<^3_<j^ZYgRN]/kGGm=FOP=Y73W6E;O4Iaa73W5F/b81=gAHK_
2ni?VgOaG_d1=^Ynn4YgaDcM6Q?d2aR]:f64S/M`7HeQnQ[WnWhaBJlEDgS5Sn=l
Wjm_RZgj]_QIAn4gWHUA6=]d:DH][=<=/HCSmCGkI[En5N]igmj/Nn0km]/fe[=3
3dJP<fgNaKGdJBCaN_RILfhU[hTinS^<dB/a@<m1=eiikG@_c/DFZ<mIDiLIeM6n
N5jO5Bo[KJ:EGR2jjPmi5GOQ/KL5lE[hdi/[3WTka3h_FNceR^2Pe`AW_B6@gUN8
dc/@j4_M5j^R4L^cQXZZKlDkjXPh[nj9M]iY<Ml[SB?lc[_XkA@g_ETRXahVlWR=
QED_RRS_7n:TjRL:lC/eN2ieOEBNR0DI@hGD=j:^fR5bN7?4OCEE9:^nXPA[::1F
RWReCQADVdA`CnZdUHaXbaiJc?`B_;DRc?G1KMEKg53Ma3Ge1Z>Sn5^eINf]Q5K=
ACAcS_;N41Vl]dF/ehmm<8XSTQo1lbVei=BBRHoXoo^HDoBZ>Dc]cAiZJkIA6k>5
/IW6VGDdQ/N2nAAoTAhbi15OfGZ`Y>_V76FcNjRNGD9=k4c:JMOaf1kjTC7JK:NQ
K4V?E6]ll<GQT7V1cW<ELm`FYd<VTH;[]95lc5BPXcHWedAIj9PYBl5eBRFgZeW`
4GoEn/_dYUO/<7[=3VAdYVCCW>e^B_]=C`[VDZOU`Mm?7kL_/9KV]=gfXe>f=lLR
TH:a]94nd]HQH`MC?SN@4U`?fVY[DS2FD^U_ERkbR9Ejc^]><oDDFZfWdc@mT4KY
;]AF=j?2S7=N<c[PMJCPW]Ae2@oRlAE;6n=eHHbPMMidBV8Li[7__KHDc:EDbkA>
mAoaoa:mM3GZYC<b[nbdFANWYKXjCMHe:AQ?7Hl76XKYinQSgI6meYMnd6dI=MUk
g9oaN>ZZlPMA?l@EJR4kPE435d`i739UL>RoZ5YWehioa8[ccFShG8DT/?@4>`W1
ML[c:O@8bGWIi[bf6Yjc]AQC4EbWE?:nR>So9;V1WH^g^9k_bm:KL@LFG:O>i]R8
i0cloZQ3<keb]3R2ofIU?D[Z;ZlVKOI:dZh8JZJAe6B_8Zo7_9@L@LDDBjfM=OB8
MCW3m<9hlcZS2JJKiX`Rn=ZDH?A1<9Lj;ADSF^92YEDei5=?8EZEACIE4ZB:8:@:
`9=iT2ach;[<Q0/b0di;8hk8fb9IGQ=6gQ<Ie7fAFA5bLcmOA>E6PRZ4J_alKEDN
PLcoI5gjb1OWo`4=8ZjYH24Kl0l3003H<gJie419nBZRdk:?Bn:9K0H000000000
000081800004003h61`0@3860=d20000oWSJYEC=Ja=157m_m/=f4lVG2T;EF5Cj
@F`Am=KB]0TFBRGHE7^AV3@K4m`dTUBb>ETRE0m2a8?RCKce3a0ZUI:Sh<Eo@2Tm
N5ETCh[6=c^kBE<[QCS9c3cNVogmi_gVcB3d0dQG900IMX0gQCY3M2aT[EK;]RkR
BLOWHNhj;`<i70bAMD7e`@2dn69ZO^Y=/SNYk`@0=PWOhjcb`Waj=In/gM<1?T8O
NGl@G/SV1RKC4461OX`1Vk:]45WKT^^[m[Vn3`5^mO?m<17MTVhL6B3[9a]/2LRW
:931Wb`DmD[hVUh=GblEdb_`YFUE_e8G2lI1L2=G12iYg<LShkEg:;1Gl3<:k;GO
_F4cNoi67?hfQdYmJ9So4UQB3FVG9A2LG3naV28HVkmjcDH`<];MIJC30:=@??DB
G/>Jk>[fG]V_6oJHFkMnnCgj;L5noK37K49]3Ui1fIbI<o<i/`TI_:EVD6>k;==F
lHTdQoo7flV]FlF/VOLdhJgV<Ve9LnX1eHNLJJ5Fc9@<Z4jAhhFZN@o;D6/clO:>
C3j2SXk3WP?Zl2nF9DD;7iI?=l]Xi1EcLkW=c/WM9cTA0FW7^LE_d;g5Rh/KZ21M
dmS2O?8bgL^KQIFXHDbW:hGUVE9FCjC_j1D8:?^E3TS>GP?:C>Un^J2GNA02lW`b
73MGbfTGJ@n8FSOZiO3ckFLK48Bn/f?aAV`/V[3l_Z^YJ>;kVM=T7oM5`HYKijg6
M8X/_fn6Chfh=I:J]AZfIh[V1k=TA4MB/ECLh_nXch^D939Z90FB=1;``e10ll]2
iFTS_G`GO7K88oAnV>E3SXKj4;M<KPg_SIWfZkHn0A<BW4P@/<N>iKTc>1RQLA8V
6C`NYho`:<EHgN0P1ChDjF>]@mK58jn?`ZQ0hY@>g3lgTaLiM5iQoUJ;ZX3f:n`f
]aI5U@G]^5=UJebRQEYUENNK/n]7b=?1Lj]<J]NbI?_o085k:ZeP8A_`DPH003Vc
Lk1U5?KTThaZkQ9OeABV6`00000000000000;`00`0l0083LB038JQP080H0003n
N=[EFE]/fe@Ho/mak2F>7BO]b[RdYIB]KMZVbc:@@92`]2^/B4?AeXfKF4WG;:VJ
YUdk]5@8]FZi307Z]8M9X24QN=VT?C3]H@?JTDek0HAhV10B4^9QH]:4d12:N01]
iAcKahicPGIa49cFc/Vio=oooMniaDKP0^2^b00>f<@1BCbi<49j3^6EUADeeh?^
d/_LV;FCL4j1cODTebHXd0P[]359GW;UB?hcL^Ej05iFB2nmU@@khhMBPc>C2M:6
Li;B?hPmJX<2>lP]P3C[jo5=a3]Y[YkT5]b/k54_:g^V@B]K5TkZkIJ5=XWVG=A7
[=Ff2Cmk6dW^CnbjMEF5>D[Y8L3PgCdc?SbAQ/?KB4685ogGL_W3=lR5e7I1d?a1
=4X@4T7]1]0a`ca/4nKF[lKfEUhlFMhfESmo;L7`6aS;`XmNaRii9b][JF9U5m_e
<_TdRh;L:NWnbCMFbkfc4WO=?e`i1_:[Zhg1ZM^>PGbEaD2NIS6@^eT<i6Lk]K;c
g3f:iT_[2YRn0?EUL7@l<MgbE>9`bjj9lGP6e/Hg>;>4=8b=_;>Q>Xa:O4<6aSkn
hXKJl30aI_UecGKaT0`<^XR4@Z7^ihE?<4<j:8ca]FJCMEi@k68S6QQd6@T6Xi8A
<fVb]CI<]PB=J<V3?KDIGbI6E[UTfc`YS]J04Jdam95;@iVkIJlV7OhH0Ti3N@7_
@=FQV5aT0lFQXWA_RJ7;N<C7/;Z4adFk65WWC8Lo58bQn7Z6e;B^QZa2<ICT1^mW
F76a5NaReFYPeM5C@dUj4OkYchReo:AXE`@ZSihVCkEa[Z`XSO<Hai2nabiI@l[M
[9J?5BTm>WkVGOP@iQ`JdW_[CUN9I7;b6TR2QTCn:IKP]R1j?[J=FbE4S`Ga??N>
G;b28E]FbICOg5>2W^X`:Xg0E<[LDcI:DT=]V6ABaWU2nV:3GD`ZHLa:mLeflK2^
F1VB3W8IO]TlDLRU9`YkU<UTK[JK^n@37[/H5N]O^4/f>H]G86C;g1TiT<fV/STH
A^f2R3^`^F?>@gF8UMHl0_S@<?[B@7ZClk[/hVI56/VVc^GPOBM34XDC_]Y`8R5l
F<Ck>?<<T;==[gX3bJW[UDeYRZGZG^=>@R?n2Y/W0_]D/lh_2T]ENfDC`aY`W[E=
=b/FdBfEPb^^[fE3>OV3fRWgR8R7CNGTbkHYef0P^GCU<U@jX=Y=eYg1>KPKmg;O
V>Yik5=?<K1iCKe<5ZQnhOJLLGXJD<kEE<7_G1/DQWFNlg[:o9XXm`APJFg[I23b
1YRklEV?eI=0Q=IojSKKc4ZXeKXo1B;VW_5CX59MESUGe_JU0]]SJ:n_c4Vag;>D
b=[fW:i0Hl7J?<UIAg4h75jJLGk[<UNj]n^:nnlZF9enJ;KfknX:;9gP?RmHAbHi
:eN246idAJGW57=>7Rg1f5/`SghYa@Sok[S>VJ>m74J;Jd2jI_jFTRm^[1C?WH<]
oMU3Dg7@A/gbf^Im<YV<C<4DnD:OJM:WSXl9k:WSWSeK1AjARK=mmlk11`7ZWak=
A=?Yg_Sdj?jnRI54;9i<C8>?;ihS?TkGf<OgCK`d=IZHXYGPLaR^jYH:S0ScjOVY
U^<GSYdR?hJLmfg^Gmbn>A[;NiDWQZ:agni]9_T69@[io_bVo6;_4<UiUCkj/MRO
kacJTEmDBkJAcmTM91?]7=Xne9nWoe55@RAB29=4hXE823RP`h/7dN_@X]VKS^lO
0`Die6X<2`O8KKj3i[8di`O/N3d<HOJmVg@V;DUDjNBP1]fJ6P/SIG/Ge6GEIkOD
60Mga8PE]eZGXXEe[@5bSd04`i4PjHATDXOWdmC8:;f=TljR2IJUWKZPZk2oRZ2K
10>;6=bR5olM=Hj^^fh]1TM25>`o@YHXaYGQC0Z>DnSSORSW^aVATTX@Bf9TQaiU
WE2m9Mod46Vf6HGKM]/@ESN/^S3ODi_KfXK>@^Ko>gAdgl][X5Kn2d?7L4;c=U>f
1O>AcV`JKG=L>MiJ_9jdg8]7fYYH6RZ_`PnJc?MGm2dGdT_Inb^Ff3j_kF]eJ[fn
[lgAaG[gc?BQa;SZRMhJ2^baOHdccPWZ:cWh2klP[[EP8A_`P0P00;g[ce@bmdcU
OU9:c;06/^oj9`00000000000030:000@1P00>0[?`3hURD0CPP0003nN=[EVWe/
6fLMago?gOUb]/nacjjMK^]:EdJKiVe9e=M83TWKZ9=@BdCK<D5AUSV>kIiO9S][
7GERDA8efEJAdXeXGA58YEf7E6FUJ6Q<_5PDRNf?lCX98L64@5/08HdaRkNY3Lmc
MlnMck6c/g=6`XW_7So?Lko_ko=kG^kW5`A>0?If0<01?f<1b1V0@DP[8FIUIDDY
MJ6k]3Xg@o^9c<36@R^n6;KaG]P4:j@cO_S`/h3;glK?ZEJ03e[`EEX_4@j?C/B?
CChF1ORmPeQa4W/<:FeP[Z<TfXA;7c;>>glTY^0lL@D10kjSTjU7<dTh?H0[WVMM
SkiK:9in3cnAdZlK>7c/a2l`4OBj@;T<X7EBmIGHOXNaHW]LZ6HK:NNo[M;HDJ9A
i2gj7jWV_jZ1e^182AHi8_Ebm78<Hi5S[5j>G^h<Ji5S[7H>0IooPfMF@;T26>ZE
Z_d6=j2D0[S4LmBOIIM5iVQUOaP;c4ldFfB>[/g<[35fWoMKi1R_Wn>]P4F>lGXi
g^1n:=0a6]VPeZd8iaReKTDhaJYe=lBW71IiHoGbgQ0g>bgba^[U_B7N5Reba>_W
>6Eeo/G[iCST6FGE<C[T@EiJMm57jfHTF_OG3KC^]d6ekYJWJj?562CZSL4]ciUk
;<HPDGl<Y^jUK2LgDmgOOM`RflWjfMZfFf@kFC/KgE>MYSfEdKBO5UoI[S8o;Gjb
eKcO;T/1KBd_BkL5]BkRAej;lI0[nlYnI3`RoR=nRo6@ehh7Fb4NI_hfjCMnUK5=
RPC<o;]3FJBfk@jMd7:MVj6XH94oFBoocM1=]dGni7[i9h=QDFFL3?i4;>NOJJKl
:Bn]b`EYWK^5eVgOA>^TNmFjFOi[CB[3eQD`680`74^TX[T]Aj:W]g`VTaY=@fea
jYkl7U8emXRg]Zm?XeZLNW@=aS_0f<DQjQXTJNo^kTjMTiI5Z_A[gk:odCBG0amh
6SdZfh:O4Q_=lGk;EJkA7>OAfi[6e9geLYQ7?YV9?CH>1Oa2E@Ya_a3FYfC@n7@U
GUG2odC[25nZ>>:lc][5IUK/j>S^j>Q;l4ljGX>cg3U45IlCLncoU_4ELLWGV?7[
jNW9?/AmFJ1:ec`K@gJa1G@U@FG[8Do25DGg>mDceCd^]@Yf4IJ_=:Yab1oTkF:k
BmL@UBSfM^gYfM^kMnN^OJ?>KcP:l0RV:ofS?U`9cZ66SNB4i;WRXDZ;XNljk:;e
jdY=IB?i8DXeUlkD5agW==G2KI]gVTCZlH]`6JJdMl_g=gO1nY@<_Z2^i5BEe7nF
j0gkb?6j^eCkaoj76;/XbgH0AIQXOEXXE@bdG63/XUdEee>UB[>lSbno7b5KEV9L
_anU?J^c7FC;?Dl^bGI^PUdLiXS5ICWoE4VfToKme=THV[A>dnaOWE7I<bYbBDIE
H>cRL>TJi<?E]7cIBEFn45ZMDmU48U>=OhNneM@HTVSdBi:A^FeP6d@B=C:gJBSO
aI4]jghlWcmc2LdkS<c]hGDZEM_Ca[1D?5n0BnPM`LFLe1F?laWD6;JaO?b90[0R
EDX9EaRkf<[f]:RAQoKI=U;Vk4:>inFhW8mTd[V98?l`la8Tf6gLlcPSODW9;AKe
^nlc[^ldR3<O=K;O?[haXhHWbAM;ilLecjFkkJ8a[f9IO]U=EGkEo9IP5hm7Eb4e
N=SbkcD=LRl:APJj4aY359Gk9:ZB2kCKAUAf?i:=??KW`LK<]37Ib61ojF[<b<RI
K?h_O06ndTBeO]CbEF@GSeOG8[KcnK5l7RC?feR?ijWN;?l/Gn5MOjG?gVIZ^d=e
m/n1T@?]@^Jm^;>Oo<f1@iZ3AdBSinG00MK/MfOoeLinV8=IN44`n[gOlP9KGNll
N[GB>n=:WoK=e3H[`_g6OFYN=7_@g_Tb@e]g>99LfIFMaPkm>FAV38NGUZj2Uho`
7Mc[9No_fiZZ:ecca;cVfAA^3kOOkGZCnH>ncW?BJHOI`[_oN9DeMX7MiGiP2f7G
mae_//li;^[mU_cUEYKoJESiNZ2lmDoo<UXG@gMFc5jNJ0n7Gg=NI5og67k/feA]
]0hOfc:DWlR>PSX7If_KbF>af4`F/_P5nDjOO>_nK1?me_ghlKTV1l;H1hlN?[H;
8?3IA7X`VM`oVT]43VC6X/>S/FP>94OiZY=HK@I9SP>Iak>9J9HdP/CY[VZFBXc`
dlWYk9K57ech9Wh;:mcg`=32`@L6Qh/nkj6A`N6oOf`c;PNmPe0L:WjR^;1o19Ml
gP?T]31DK1]i/;RPe0cPli<?h/9PflS1TJ4RnAodRPQ72S7hPN>5L0QH89?G0BhO
YdIcOg8d8X<GLDXc0c?SY0n[17PVClI//IDLMY1_</j68L``ddUL<IdQQeSEcT2d
g>Y0cHb]KKRTDajX3P^QHNbCFfV;Td[oeTilk8Mn1^JklDG8Pm/dKa;TT<8G^jQZ
MCNaTGIXEjbFhA45bgRZ0JdTjejkSCJT4l5d1`hjSS1RU0E_@968:ThY=Z[g^g3O
TX:]M:62Y98k^gW[EJEFGF::[NTnDXZ@0`6IBI=3SQ`Ve97iohQ]FDcWNdYRJV:@
JfL`[<U4ZHY[^9>>95MH3OKjE[/G;4WEg>[:[/A5[2X_XYFFEM[/VS:EZ/N]g9WE
RVUe2UK`CV]dEG2RY[6c8B0^^^[VNhWQ;]9SSfHCi_N2eZ2FMY;3;W;HQaFOFOQc
[?A8c79WMfhmdN1YL0m1DTLAB2iUIa`Z^kiZ4e:fTNbZU]8m_W`KobP:^V5P9`0Z
^d4NaVoRb2oWT5I;_fFW3iZIZKV2GfWGLXDYLP<l>YVKR:HDKZdgU=RS^@:WIgK:
cocP_l/Df8EP8A_`5@80027n^nV6Eb4=hWl9bL40QAm>0`000000000000201000
@0800?3i1P3hO0<0h`40003nN=ZEDTe[4f4@O^KMY3AYI3N]7/B_:2QHe8[XYJM/
T/ENDX99lKR^kAZ3VjhTTFI?QWPgh/53Oh3ROa39Oa5jEFA_QJhcnf4Uh:4_NGNN
OFHbclk340Z0mXD0QD?8bO=EA2TR5DEAS>kAaIAKDEUMBEGE9;O6j=JBS/^8Y9R?
`GO>n3?OJPhhhWH[JED9CFOd/Q>lMX5WLIN2m5>2cZ/9?N@n`;6JW<BOP`lD1`FS
dn^k`lZfNe1ih_NMOAc=`h>OO9>2nf0Qg>FGLa`O58DCa_>kVbl`ag/5;M7h@GMD
XW4SbSCXC1XDaem<5_iZBHDKO:=/SQ>e>0NMLHi4PaHdaP6d`mC;fiAi^K=cQO;4
MSKJcLhSH>eYKmod_9Xck>gFoCfgiGCM8L[iANfbePkjcgf?DgGocJ3W3RB9LZkI
ZESSdL39>_gCI6WZC@NECmloO/DZUZm_F;?6Q]T:3OfaKKInGk_:n89^8[C2Vn6/
IS<bm;Z4VAF^fe_Q;6JZ7=m^<C3GkHI]QO8cmA;aT:Ch/5?4`f/@/o<X6[W4ai[W
k;j2cRVUYQiGCGeiM;Wb4VlIdgS7ZlGi8Z>ai3KUOjOk9e^JN8edegR<defKR7`k
68kL_W35M8lBmong1e[<o`4DeJMYH24Kl243003<KNZ[Vo<_Gk5eiFm[kj/XoPL0
000000000000h0h00>08001`3aL0@<4=0>l20000oWSJ]EG?Ja=157hc^mWVAndV
[Ak4DV=1`J;FBW/cd3@9UV:T]2TE;0faFF]`ddQBkHjGUQC4FdA@`E>_oP7NY>@_
:O4RN59T_BPHgnc>k:K18[G]T<VnOO?]nnIklfJ6@0Q0JB/0:P01K07/U11Q4MY^
]ag[6ST[O14ZLKfd5Fce3J1eBM=Q4=XLS2f:_HWf1n`kO@2_PoRE@?E2][3n<<LN
6`1K50OP9lKS<CPacP:^4SOjJKZ[CC[F05YkA?ZN:]9WZM;gZDOj=T?L2_4iDWNd
YCbSPfSmXU^oGIZGa6F3J:iD=V[a>lI6O:iB;Zc1ijJmlAFk2kP>kW`8cQ[PAYSk
<5EPEUKQ0CCaaFFhX[eES/I0WNLgI0YiC1`aaRB73G>2HkP]>LPQEKPL]8_3HQm5
KU=ZECdJad4j38nSZUg^>fTM>f@I^]OSOgF4?@iND/`HYg95F/[]8k;hB_JcF2`L
l6_[g[5Y>NFaL4oA:[8Vk6Un7@oeC4A>AU5WgVJ2Mhm=TNjal=Q5aXXFk/]gM4Ke
ENd@ToaUMa;>=lo:mb/VK4bRHe4;gcaLaBD<_aIbi:2aXIhdgIoia58RTEEcbS;V
Q8?i^OR3b7=aHN4;2A0DU9k?iRK`E5//[BE=LjY@:jfT:TES][1Ze20Fj<iEC15Z
HX5DiDVeI5Ci8<CDK2jN/MJ[1AVY8hQF=n_En9_MEnnQ7h8GAS>=m6QbeXkZ]o;9
fNoWQm0nXbO1c]PGkLID7ZfXW^:?A/HNbDoK3LLcRLo=JCBB8oUd?V?cGe;_9JR=
D6bHJH99i5YEe1F>Z^hjC9V5UDNP4mDIY[3=l0IhWX04VYPnGRDA<F9aO5RH0TC[
9[kG:oa_5N7W>1bLKh7_G2LPL=j8^mcKAA7:Of7>[L?3NJPGH`;0W;;22N32lfDR
73Tn_0CM4EUGN5o5?`A1ikg8KdlR_?9NU4gF_E_7oLjhZ><]W^9iEU/gbTj>11Xj
h/TjE[amXcSn?nReJmIP8A_`mP8008mlUbQjRF?R1TN>Vg^YU;2B1`0000000000
000P4`0080@008RU7@3PI0H0a080003nN=ZeEDf8DU4D?_NnmgAl>^=CYdD`e2/X
HZ0VQ3J1h2m=T3>B3[DC6alVnA=ZZ:/6QHR2S1K]PWKAXYI]RW0g5;E[dC88PQI3
4FmET7?^^nlm7B]3[:?gg_?>>GkO?NLNkb?P0Q1N2@0R10RPB3PX8JI6j60`<;@C
I;mYLe<[cT=ED@d4D3_Zl<8B35P`RX:SSoXS71ol0=^8kcJS?93<=BiWfULeS84i
]7i7?8K1R4FLSQ>>_TS3=6aX0MCN4l^f8eZfHdk;e_AH]VL;C7>a?E;^YBCTF4;]
1cdlh3Ag2FL39E</JgEeCF^Zij_UG0DnmOGV5a`lh2C`oA1F9@S:c<Hl`OH;LcNZ
d9TAVa[[e`TLU6c?Sg>@:OO?>NPHAlGVd<Tk>Q_7<8miVh=IFRPYjHkc;AgFc;?`
_o=iBQh0imSj>F/n7Y/3faSbnGcbRGS;2@9WNTPGjFa<`fcfETi3hIFc^=h85omI
EX[=iF1I]MRW3c]27ehknS3<k[T`cVPD6aWCkO:UJPVJHCBLLlS[dfDG@TU9YfU6
6W9mM?f9:iUA4je6;LN/Ji9lM[Xc:a@:jcFXh@>khhbkRUZgd<J6@RF2ed`lWLbL
`S_T@[4B:IFR^GYa<eK=JjUL@J^3CaZ_[dl`loM9/NZeFU6[<BOhA7^[9]88R:=C
j]CDnbo_?@Hoc1eJBOCR:i6D[WS?I2>YK`L?X;k?6`4mXAoANm4/JXXgaYIN@Uo>
[^Xm`a;6mOXZ:Y7UK3bKd=Tgh_D@[1BQ:5P_PRD@P9EN0UTANCFSYMcV5O0J;SN_
JcM_[cReS4kZJ^S7Lg0c4=<ZDo5624:S_a^=^AUTn?8XdZm^19V4CLGK_Ln5_O<T
cViU8RMgohgc]lkAMaEkXo4N0o]MIHWEgkaWoHKOk=T]MQ3YM[fQUHeMV=4`PVOe
[63o?`C3_P/:K5UIH24Kl8<3000_kEOPP0/3oVg1eojUo3kcgPP0000000000000
81d00408003h9Bd0`<T<05430000oWSJ[EK=Ja=157lc^i^dJNPVJAB4Z[6PQi9]
[MAS96TK[HM:JE?dD0aY/lIPdVSBdUd@FU8@lA:ah47X7j0gADlEbLF;aH<gAMBN
A;aD9@MY`OQVIgOcXEQZ<fAfg[kgi_gNelb6@3^0T1<1A>PSP4?2B@Ta:D:[eJY1
mI539Zn3FWY^6Vh;7>i2jXA3QVjX<VDL7YaUY1oSg>`6n>k4GJJF6lHBleMSnWDE
H9>d8GLKkC4K31PM0HE`jgkZY663jT;Z;N4l[n>9Vo>lS_5>RoM5]WQO?AI_afoa
EPlbZYgiCKUdBF[gX6>`@iMoLNRkQ7/0WUPjZaH25mC5`4@^ViR3cnG:hQI>[W0B
^8n4I@i>^AR?B@Id4;S]6hj<^3oKe5Ro8HK7aW3P36IbZF3`3Ub1<_`Dg@h;LIdT
18kHDkD@bAjShHRd:BY=OfkVoJGdJIlH]JSL=XK0<3C]GLPo8eY82f@=V_?GVVRB
MXeBe4ogQe6;YQ53]C5FQD/]Rl=UHk0VCVYU/52FY=O^ETGBF9NTUWaOQPeW[Jl_
]bbNa[kFEEeCeD7jB>`Ed^hIdD9LLkiZFFbbSBPIWJ0W=Ca53nRFF<_U>]VPcCe^
U1Ga9_G/C2h3Rf5TW15L7oKFNHYF>dOWQLHl:h[b];kolOhPOkToo_2RDg0mfbgZ
;Q^9gKBQT::4YT?:AdN@m56Ol4Jl:@D92>cVIgOc1;G^iZVY/e@RV:ZAbK7HJKa5
;jKW8YW<D::@WQg>9MGaA4X]P5MZ[X9G<3gdB/>iQGaJcC<QN<FaF22ZcNLCUZDj
8hiRYYP?g7makb7hX>eHOk@ddQlI[gSTLo78n8nSAi0n84NP4ZdL[iB6hTQii66f
U::Eg_QXYFA``[P^SB8AjHf?a:<EmX_8KX9i8a@7IXmP@PAP9I;0iA5iKXLbRMU[
81?A57O`C:lTkADOV]5c:b[:/C8MC9>:]g`mRRT3Uj6[<fh8@_mBME4X1X7BHPIg
57?/TF[HFe?VV/Ik_EoLD>e5=cjLK:n]MG_0E31Tc8c4`/?6H=eXN3CH<ofO`K[Z
7MdU;oGOOOK_P?LYklI]2_J`CPo_NilQ=o]nVIE_DRo<ZeTSdjHfe=VcnUj`CimP
l7l3]RjC060Q6o2N0`00/@HPbSUPh@oKk<nV3mgof`h9000000000000040P0010
2000B?ha0<39301/0`000?ihfZeFCFPC@AAn<k^K]4UYO_Y3QF9SAI6B]EJZ]d3B
=UP?UF8[mU2<Jk?6H=Y]TiK^WUYBD?5PAD54j5D@;h[RYB:iN2XDmB0NA5C4JeEb
ZV1l/k>kBJYBJS=TMUkNNo>nmcNcBj0N@;PZ0XP@8H13`TT9/BQ2BjFBBAdVNbbN
UmYj3CAJ5`de8GG@iH=f:35U77jL1J@O/olQP>m^g6EY=L2@<W]Ye9QF0CjB>^A^
XSeVP`6S8b0CK[fI^VWDY9Z@NTLh;n2jflQi0MMa_leK3mRlEd6KmjWEiQU]S:YW
OU<^GI0f0^e8oJB;_cSdCL8m0?mXNU;=QDjYlj7CfZ@b1El;aOT=W5cQ270O2L/L
7?D`7Y?d621`fc>^=n;^K5=coHHHOPO3QC>LdE;Ql7Fh20Fh;ge`fHR[I4cPR9dU
6i7/<1Z>B<7S8;9d:KX6cjg<_iCNkQ:U79O?@I5<54GG@H>W;AXLTVbl>K82Fo?h
_e5EebZYfiU;dFJj>habC=DHZX=aFaR[FAcEeDWZ1K1A5Z@WSKF:Y<514DbDI5<1
e]cUoSiG/gQJ72BF?D<e/1EDAHENjYOJQ0:dd`k_^UR>L/GmZ6IAE_MPdS2`;@Y`
SfiDh:fB=KZeild28mj8<GU1bl1l51T?ADo;cWY@e/_WjZA@WG5IUQ?kFflh9f76
UB5o^E7nl>:Ii3VoGMA=3Q:kNb<AFHj<An@1MiRlYen4en9W:Da0H>l2MU]?Do^f
?W<VBBF2ZAXH6AXmQ_OZfOAD;9?YDg;YRGh]Z@h[:CD70FU[5@:2iF50j]OV/VTe
bh@@48M6@g5m=Z_HURZ<^?:IO3IdilF]1a24^WgMlNF1k]Q`dNlkTHP=onSHRgB;
;`K5N?50LKT_PICOelnFiGRa:c5HG3HiDE`G1Y68MBD64_4RnlEl3@CcARP>c1k1
Q0S0BRB1abobg?IUU8W;h2>R9OKbC2lUWADO^]UcBb[:/C9NYTW5:l5>6IV:[@0N
Lh?1A168K:__XI0?0jGi37;b6W^TZPa/fL7Ebla:GkW9lQo3O;db:hkF]Ai;`I@a
Fa8;6I^5MJSYH6oWn6hBh:WdfmAGo[U9imT_ObN`[`WNaKaG=bTh`ciKo5@4CKUe
:QIILDN<g:`jJIK0dXH:NoJY49bc:ISlgm0SW?YP8A_`F0L001@I;6:GeHUS^4QM
1Q5:SL788P00000000000020=`00P18001P:EP08[Q`09PL0003nN=ZmVVe<54LH
afMVmiKSG[`k@2;A8=9DdB]2j0/=NPXRdAR]29QFRBGgYW_e40F<aaM;/5[mH;1J
J7e]J]_hTQI[BV[B]7YYdjHOJSldaSI=n/FB6^63AZje@9G>k=bng7YGQkfSUk_M
HFIfo/m_W^NIWND>PV`0^80;01iDL@2oC?R388bG89ZLW9A:Rf51_<j:i7hfe9gC
GIV;Bo<51iP39TUWo7;RCaBG[n9?MBD0bg;`EO5N=[3>fbTfMNd<0[2C=n?JLC`N
6H<8loQ@2^WXNJPCED^UG5cj1I9B=]56]7DD_LS?`JD9m>3Qkm;UAhSI423PK>aZ
mKF5`IiZG77GK;WoAcBfibkn@:UO>J0jT=232P^@;P>P^D]F7TG;cBaSGc5ISR@O
6dWWNhmYK54d9]4<A3FnNI;mXjW/YaY8Ye6RdOSFc::1>MjJ6/M2AN<J_3n3JV@o
NP97c2S7=OQV3X/6iSQZW>=Z7R?7WlHi6VLaLQ`cb_4em1Dbi/EODn=XeVR4RQWc
hffSnM69Q^ebm]l^YWFGQOD2XhlN6?GAIF4XVm57ODImM5V8fATioSK>LLS5b=5_
U6=@6<YSS;DaXk4f:8c<HXbeMhc6fYZ/`cb=]CEIX@9Jebl<cJFjIio4=VkDAog2
iQ8F3Lcf[U4Om@SO^AUSKL8XAho@G<HHJlN=L^`G?ZmPS;EoS<KJO^6[5aQSkHCa
F2/^U6=]BBF]^fj]==6jjmJOW;A^[FgYK4KNQdIiemYZic;bWSC::c[c4FDCW@<L
[A]b3W6<<OW8J4`>>Jd2HdbN<QZC]id=FH`nVSCZXm_>CEI67idfkZ?M3]U7MYN/
FnURI0?6fIK=I6@kHiB]S?oDASF:9h6Z0HQ6DjPef57dDW1?DD=KZgO753W:^kj4
E>>B:Fa9Cb<EAhFRlHEY`ka<LEPD3O90EE7A;<PZY^a6;U<TRB[UiGd5/TZ_iO`d
nJBRG=HhJ<lLRLk_R/IFXNHYZ]7m:=<L8;iF;[6^=jFWTC:f58eBFek^M7=/h:k4
LbCj<5d>Vj91oVTA3[FJSX>cX9^WBP_<Vf5jBRZ=De4BZ19n4jg=/kB:5fgY:_h7
Vj1E:^>K[?ZXQQWaU5R^[P4?H7XJZMH0DECGP8?fM5EBTXRbaPL@cM37]E6B0TF3
N<PK4GdAdNn=n2;nmj45;D0WlO426TAAd0RSP4Mbg=n2Yd5j=ZCR38RbaPgd<LXD
Yd?A<4VL613XV@3oB/JH4^<m417?AL5X_ZbdEJPZc1AIXJ946;fnB4@D_Oj8:3>N
P?^ilf0>GZVRh93TCCegWo0AWbW^fHXeMVZ=JP_F9=7DT=:>VnHc6H][OHIn=U^m
ll`D<TFK[jQHI5XO1QJSN=k9W9?c=DC:jSgYemaYbUeOa>_71i:mA=N2MIm3fjDI
OR?1QTgfLiKYbEeAbMfKSPhd?Kh<15[///[gcWgl=?Tb@VLbhXn2ORC?hFnL=UiS
[/DIHk@[j[bdGP@RDO2N;J[h[8codIYTgiO/^LDa=Il=1=@ki2jD>=L30mXkfbjT
^g90_B<MLbKIJBEkh_UTJR^efnd^MH<OC9O`?NQWGYj=3n7Bg4A;khbMci9Kib=m
jlR4fWX3]@V9[Fi?2JN^c0^:4gM7K/V4Dm`6[Y6oY;6QCkRGULcF1UfoReUE^PSf
N?X:i=I5e/>lWRAXDmNZiMTjFmg;NGD]ZM;]i3`N]lO]7W3in5]X5KmGRM@C=[g:
l;RZ<VSG]hi<Z:daAaPVA^NM/C]SciRN=Hl:JQiFjB8HVn5NWkdGKE?V?N3BSc<l
?SbN>4iAS[k?b<C8Q=b7O9M7_VekCI2oKM^hlEG11?7T[faLeo@lO]9o>KBS9QaN
hNd8nF_K0/5jkkIP1g2Im=WXh^9AjC;E]^e^3`GKBB=`lN^JR^XRWNeNNBC=849?
^:NmZ?oZd@/P1iSWUMGe[Rb[ZHli7J]JJ^[_cbg4iIV>6Q2[RcdMjegAPT]>Abdi
mMK55[F/S_E:=MGho?YZG:QIe;:bYBi6gSD>6lBi0Q5nhNV7>0Th@=;E12a>W^KC
R[3G_adh81m_]];/fQM@c_P@TKHKT:=EGUZ5@c]NhJ<ER3oP1ViLm1=WmcNC`aK9
lOdUi;2@O6Ei`0<l7<R_ag9FjF:AE1jM=h30`G:/2Nfh5_F4LE=?R1aJbL:Yf^GE
6::A51=T]:HaM4mQ>:k>:Bhe01cWXZD<4;=bL6BGJBEna4=GT56DS]8PO/K9B9=j
FY1C/n6oZ5ea6AWZ/B_`9DUloWo>C5[a88TYLdBY_E[e17jeAFB82fZOJVMR5V23
T`[Z1hWgU7:DKFXBQhS@2cBcU<S</2QYoJDE<VX@R`W/bj1Be_k2Po`>Q>iI091o
hB6oi1dFg@?UB>ga?E0gFMHK^cXjPjgbgY8^jNYhlQj8DgIXdXmF`;nPmBajH24K
l7H3000JQJSoGMZ[^:O^:g3=a6g:Y0X0000000000000X1h00204000hNRl0h6@6
04@30000oWSJ[EI;Je=153hc=dWcXWWIdTXKXf;Y0jfD^U4:BM]PGDAZVn;2BTbK
Qj598dUZKT2`]5Q`8ADG5BU2GKSXaTe5@JY4eoh8DAC4QDG^AP^=Ink;44ej^GK^
WIW3>C?WVno<6FH8F02h2B>00K`4/:08U11I8[ABZHSB:M8^jfaD6FNW?/>6eh=B
UlT17E1QPf43W:QYK@D`=@>l64B[6fO9Xn`@RQJ^Qd/ghP1U<:?f5oYS?QR`0I^C
A?9nR?[Y7Hi97Y@jSDbb<6`ZFKOY^JH>U7JYINnC>?dnFcH12/k9DVHVVhJR7aF?
3=K2Uk9@o8iEY0RW@L8QS3d<F46L1]1MDY2gjG>c5]l_SMK8_geC/Moi2j>W2Z=X
eKSnQG[[Uc1X0ahk=Xdl[^WU/DVBCXdlK^[U/DTn^3CbR>[UhJM?ViE/Vg<[lG_[
dLR]Z7n?c[IXi3JS?mL2KAYil?Yi_6[Gb6=FOjiMj=38Xj@oemieJ^@Adim[fL=:
[XFlT^hNNMd/hBk^PH`[nTGLL2XCco/^aX^nRF`V>PokLG>Z^2J//@@OBo9UF2MI
BaVf270BhS?bTO/oa7Y<HbD5Hh=N<QdD:hn:`Nj=19o4;l6_Tk]TRca/fR:OjK[:
kCggn<2heDBCIelIR[Hb]6;m`mA5Ja7[i>J]oISJED@>joA@Gf;6]VAFT9k@^=6Z
SV1Gh]NOKDf:mCQGJoffbjc/OVLgl01EK^2YZBiZ99RBXi>Ql1W<a/^YnD0j?Ac=
YfI7/[7hN3@Ich?;F1/_5bOcLAU7/P^iE3c7S>0bQ<:n85o8AAE?EDi<BnVUW6o]
cH==L8?iJ7m`MK@o<2hh7NLSPO4OAk`X]cP280B54l;ZL0@UYf>4MJ]1XCLb9Zb:
6Sof]lM@2?A6AR=1POd1QiePU0W5PW@9QY435TXSF9d6JBN6dm7I>G0@AQH7H8AI
V^;F65H6Sdeck7G2mVTiY_KHl21]0<M9bPCc:l/lRnaJ=f]jV;RL[6]TgAGFG6D?
W9DQ6:[6JnRgIS4=HM1e7o@eM5N3VmB:FoejHfll:F]1OKdYACTgdRU`RgKi52bb
kIT/i@_a3==IiM5@iDli1IajkSQAoa_/a=SSH24Kl80;003^d08?8:WP@leN@`7[
h6:3fSP0000000000000X3D00>0Q000`8U<0`8<d04h;0000oWSJ_E]kL1?76Mmk
B=K;UVCS1eSP/a/8F;H16G1;XQH3CZ1PhV23PCS5`Y9/9KH<]U_>XQR/Y9@bBG2I
`IfDdS;<=6=VDU:PoJ=0R3[=M0HV<jFCVAAXVfJJ:Hl02J4^[a3LgK_K>moIP]Gi
S6c][Kmmo;kOmggkgMi:YX0E0:K=0h09M9X0@5L0J8ZBJQ@m=3@Te<ZXRI;<C^=n
3_ZC`P=c/f1]V]T9?608MHH_5g`WH?d?l=dh5h0g2n4XZIL3E0NjF^Zj=hH0J3AK
X?@NW0o=PH1IF9ABh^`Cj8g/0Z6F1F_W:5Bc8VaJK3g?C62Qh^0[f_[PDf5h7e:K
0SA`eGJgKFQ_1I/G@84gcOJORhW1cEo0=bGdV`E470Za1chK48H1<;dK8imWGSNA
c?fS==_BdNNVQN^=4APcI8`l/hUDoh_9m1Laj:@ll/`mY3bnZiO7A_H<SKd4>@Vb
]jP[3T9^UoAbNh_ZLA5bFjJGfgWV0RV?bgYiW6OJBGT/Cid7GV5Fe@ZS9>`:nUMf
dGLE]=F=kGXRRi3cUM7eH@Ql=bNKT7?e`cTc3o7Mfj@l?]?;hc`cUIC72[dl:^Q=
VMQ7kfE[<fB_7JnmOfJ;/Y<FRhF@meFm_4mJm]/9NCnWUoM9bblc27ULdllSUgC]
eJC>@kgFZZfWc::_ZZd7GJ;/]?F>Vi3SMKdLCe/gIA5bO5j_[diK>g88NGb^WlOE
G48N:oG7g0LC2GUlXCoV0Y<9NMCZik6H8nAa@cn?M`/9NMCYiE5]?I27elbB8U5f
a?4bjI[iDRng8`i0V]MGjNEfa?4WdSEcDcn?Yo<8NJcFVml`U]En@<Y_EW^h2<O8
ae<9>OiGOacF?dW8/Gk/>Mcc18k7Ocn9lm8gIa1b7=BOnhhD4g9LXcn77bdUi?4o
oCbl<`Ui[=FOnhk?9^AaBgo<UILClURW?oMm<Q?7fZUb_9hom19b^jdoIb`_9NCf
`]QcaX=_h9ca3hWSP1/om@nhaJMn98^K/FbB1L/fF;0/IUN_d`7W]GBYcOVZ4l^n
UhmU]caZ?@KLVKRong<>bgHDHMVMHRc[:l6bIK=4FCC_7T?XTc]jOA;=2i0nacOX
SKMXG]A>b>>^OQig7H@lG]C;`f]neRIR50d11@<PS;Y8FjRCFa7Jc:e/K`]4@FXl
IWFOU>;aRSgK>cJ<I3al</KkS[1Y_7Vli6Yo`RPN=QT37M;iO=MIS=;PoW?in33a
nC36c/b5^DHaLLPHS83Q^onNlg0JA[:hSS]5Y>d?a/YVXXb4<3/SdJKfC[7/1jeP
P1h02O0ASNY_/:P>65677?M?;6?C@F6K8n]P4gD@5IR=D=<VX_84Pk1GVc2j9I>S
SK:0BdHg`gMG8=XIJX;<`OjbOUQRa3UIGHKaEM/L<YEo4L^eMUCFIj3b6O=`Vjo<
V`n<HUd/ji0;gd_3G;Lo7><2dB0GlcOcG:0Sa0DSP0LmX17l3Y`3FjV]E2=0fR@0
^Yh3NjUmPZ@7_Q^7JEU]FR5I:_6e/N^P=M8fm2Hh2;Jc8]95Na/c=RC57R>@VXHS
NLeG;MZeCAVBKE]lB[Je/F?3B9JS58aMe91M6d5jNCQU33AgV6l9lf0OIJ=;VGdD
SXEgVF9VK7P:Yd`I;dg0JnIKVQ5RE]XaR9[=79=A?fKf0j=HZRdIm66<njHe`2QV
JT/64C>hWZiBajQOf37N0L^D=:<h5LQh;^`i`IS1<1m/iY4?_jCgDE^/b:hWj6?D
MiP4]7?4VP2:SGmS_NDbRWnF[0oj[:2IAnZ4nF?D_j0FFFkaRW4o]=DJ5/7Zc=oB
4^B3o?_^>IH4L=VEO;KG4G6=C``;AVoVgLS>nj2gSfN^YS6ZakTd`bRNjWeA<=RA
;]m7GFOMAW5;Ue6@Q8N_2d`6Vc0Y>`KSEZEVa@@Q65QXCS1_Ck[>H[`b=i/a?]a@
W2C0DHLB8iK<9NchN8_WeleBmR36iAceVT><d2/1hRIhOfN2jFRoRG6miY1eU9g]
J<m<[JWUdl>lL_MkUDgF]X_JUC7:_VNdid9[JWM6;hlioXb^Mj_KB^FfGc<L[OK:
UK]i[7:?fi:QVOD^KS_;UZFYfoabFkI9>n]WmiAI]iVe[ENoDUX?F0iIeC7Y;OFF
_T=W>mnQU@aM<T4m@fWYPUcL6[5GJnKgnkMaB/icI6ThnG7KO>NDM3GfaE/GKnd`
GD/kZNc?GCo?dEQC7QmaJLMO^WgY]WYlS_^YJLW`ekVehboO^Ga7PimIHe;W23mj
VO[<GMTfFjgLkfK^daka=>EVkXG9F=IAP6F^@RaKDhQU=jBCiO_in9CXOShn9G[=
Tb4mUaclnQ6W2ffY[ICY<_oG?8bE10>^1U]ZZf66S67V>RRAViUcbK815/^N<F?I
6fH/VbJMR/FinjBOc4KefR3>OL]5N59Tef^3O/jCANS;M[dlnSWg949O>_CbR7>e
nHCnf:SO7gd5Q?i8el^S:_o7e_4ilJ[`hc_=Ko>g<4JM4fW?L2Xf=M/lEXcdG<7N
BN?3IYk<iWS1]ne6/E7O:nKiU/U<E^Je^8dj6ITZXda0CbKQD4LXfQD9K6P=UG1M
;J4XEmHSW3Od22LA[NR42Uk3`PU48o`[8Obm@mji=7SFVlKWW:SLE`9ocm:Cj:fV
/oAaNBLHiXiJSK:6NXmFhB^_:?OibZo@7m5oY9mRcm:oQcF<fiQKic5ZKjQV6^b6
?k44n06M02FD/^O]VES_6IlW<KPKSJ4MmPlQh^AQR2oUkcM/oi_/^Kk1LhXfRYGj
JHoWHccO7@=]C8:MCkLa7LabfG/k9a^g/mLlkO6:oKX:MU7Si;4T<A;VnVcSLdXB
@hl[h5=j[KV=nJVlWm]Cn3[eN6=bIMj2:HC?9]VYaJBOEf;bNEJ]SKOD3go?d1n`
OjG?d7f<H^l7@nZ/dN3gNf5O;loTV?iV>TCG/VMXI2odGF_dKNRofo2gXEN]nX_=
Q3jnG5aKGCLGk^WZ8m7:e]J5PLi8dj;fH:PVd1cZ16jCeXi^A^;Y=ReZogi79=B1
6X6K[JkSZ_R^SP2NJMPTiWQ[_8?[?kGW45`TU/:IEK/Gcjb/6G@iWeeOFG>cH0Z/
Ic/[`F3Eh=C1g@_G`i[;^@QMMUL=5ZmO<[QKT2b0efe;H:FbN?gRmEF3j;OBjJ2P
nBPJ_Z0?:>Qn1Z2_`9Z0cLF:7U[H6VQj6CPYEVZfRoij9BQOHL4;=fh63EIjQ=5T
S5SWDECeCdO53<WS[c@WKaOnNP4E;j8_`Nk`0cl3LVZP2WJQN`/BkRTlC8>M/n1/
E3ZDd_5Ff1B?X:8=OC`RJI9<8CR35gR5bAjUFk:^Z26cZ=@PbQ8cXFI2eXIASX:K
N/`F44TA/6TAo?@@DP@c:KXeYjAK<h5^ZLckL=mP1fS<6BCa^Ka0S3=E411H@<IE
c01c[af]HQPd?S4nTPJSUZRF2ag_@V4F@4ED=ZeRY=4cQ=Q4ac_U>9G6R^8V96U7
AJL<Y;HlaCaB[i5c3cOc:22BjDLIBH@gDVV=:mAMAWYQ=:HJKI8<TX:I342_9V3W
k=@7Hoe3Z6QjR4h2@^mBE8AA`J6R6aEnDBK7J6m</f;5_RP2Ni6oNX>b;2J?7kI8
N_WThc]@4I9U`T`AFJN`g:[d4a2ki7k2;1]@dBYg:I7W4oZeZ<Mbf_GL?B:fAZ`W
KJlH694EHR>cC[c/4H]iN1XHaE=Ba]aI[UX^@Z/Z>`dKF26j>5hRZRC5A<[chaVj
UAUR8h60CKQ3cRUZN4`FUGB1h2<EVZO:Z`:7HGLMb56Cm?5<a_/P9Dg@BoVO?oBO
PIAd6l3oTHAON>L_k^<cQGIY7klMKBA[^c^k@VghnbWR9U:I3noSFOW9PA7To`LW
2:nW000000000000W02e00l0j0=I5@000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000H0000000003P0000000013`091;P7000000X410000380000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000080000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000100000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000D0000600001P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000V00001P0000L000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000001`0000H00008000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000000000P0
000600002@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000900001P0000X000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000002P0000H0
000;000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000/0000600003000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
e`n20000003C3`@0000<0000002j3d`0001406T0IP1V06D0LP1U06h0M01Y0640
K00P04l0L01U0780H@1d06T0K`1^07<0801R07T0801=0640M01X06D0K@1Q07@0
J@1S0640402j3aX0001<06D0H`1d07D0LP1U02d0<00d02h0KP1R00l0lP=60P00
;`383``0000`0=8?10000040000?0=D7O0400000]`m40000@@1b06T0H@1/0000
CP1U07L0803`ZQ<0l:XC02Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`
J:TC0000100@0;L?A00002go<olP033o]32g<<<`[c000200l:XC0?2Z4`0XKIl0
L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`2000@b802g3d@0001306l0
K@1Y06<0801C0640KP1c0200C@1C0000:6fO072Y4`1HZA<0m^P7<0P000000000
L:TC0=922C1XZA<00006@S00]`m40000;Olcob00<?l>IQeW001Q06h0L`0P04d0
D`0002Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC080011900;L?
A00005@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000L:TC05RY4`3fj0L`
20000000001`ZA<0dT89<6RY4`0000HB002T3`X000200440P0020000002U3``0
00000008;P0000L000000:T?2P0000L0000201442@A00:<?KP0000D0oodo0000
8R0006@00000o`00I000000000000402000000L0003oonl0P0000040003ooa80
00000@0000D002018040000000D00402@080000000D00603H0<0000000D00804
P0@000003`0;1003000?003`n08000001_28000023`00100002I000030000000
00070000000000@000000000100000@0000e00001@0001h0000600002`0000L0
00040000200001H0000900001`0000X0000500002`0000`0000<00001@0000d0
000400003P0000@0000?000020000<l00O0@0P00<P07l2@0000318D@Bh:o7gdg
n5FNWXYTTWOo01lF0001000000000000000b00O`900000<4f3=f^MA0BOTZX]>b
Sd_RROl05`<00040000O5P00000003801o0T00000`@i/g>`IACfi9><J^hBGmDD
o`1J1P000@0003HI00000000<P07l2@000031;g[ce@bmdcUOU9:c;06/^oo08P8
00010000T1l00000000b00O`900000<48OjkjHIG8@gRO`W9`@257ol07@800040
000H:000000003801o0T00000`C<KNZ[Vo<_Gk5eiFm[kj/Xo`0Y0`000@0003DZ
00000000<P07l2@0000318mlUbQjRF?R1TN>Vg^YU;3o0?h200010000GRd00000
000b00O`900000<4;neGh80;0oi]`MOnYO`nlol0R`<00040001L<00000000380
1o0T00000`Ba1R3:>F3Q3m_/cjH?gOoKo`2V0`000@000>Lc00000000<P07l2@0
000311@I;6:GeHUS^4QM1Q5:SL7o060700010000SCL00000000b00O`900000<4
6XFXoegJZkRWkR]`cLA]b_l0OP<00040003]?P00000003801o0T00000`C^d08?
8:WP@leN@`7[h6:3o`282`000@0006]200000000P`0;l30000210@@000R30@00
00R6@@00002o0A0040300@4000S5@@00003o0@P020010P8000Q001ka400000@0
00P100080P002?L0010O0?0?>0000000l`<D00003@0000@0000000000@00P000
00000?<3500000h00004000000000080080000003`3@1kd1000O01@470000000
5@@D0000^Y>`mP3:VS^]1iC70<ZJ>`41000?0?X3I`000000oP<300000040003m
0c@0001^0000I00006h0001T0000200000000028ZA<0dT89<000000000000000
09[oool101<0L03k0`P000000000L0P00700n`<800000@00040;000O01<4?000
0000o@<d0000I00006@0001T0000I0000;BY4`1`@`T`l:XC001]W`0000000000
000000000000004C01l0o`<D00000P0010`00000000000000080000O00P4?000
0000o@<d0000@P0006@000120000I0000080002dZA<0J4L9<?2Z4`0000000000
000000000000000C00l0R1=n00003`2:4c0000000;X?400005l0G`1O0500D01D
0340<00008/C400000003@@80000L;D0072e000?08XC?P000000^Pl>0000G`1O
05l0D01@05@0>@0008/C800000l0i0lH0000003C3`@0000<0000000H40@00001
0000?`3I3``000000=X?100000002`1?0=T?30000000fPl400003@0m00l0l0oF
1@00003c0a@0000?00001000004000010@0000000000W`l4000000000000Z0mJ
0000E6QeLb`PL79_I7ESM6U_KR1_IR1Q87AiL6USHF`PJFiTMG=dLVUQK21`LVmT
MF=d879UI7ESIG<PM6lPLfm/MVDPHB1TJFIVIG9UKWAYHF`PIG5eHGAYKfhQ002Q
3a@0001K000000000000F`0000000P0X0000l`<D000040000000000200000P40
0000000009l?1000000000000:P?700004AYIVIULVE^M6UQK213HFaSMFaeL`]@
HG9d;C4@09l?1000004000000:P?M@0004AUIVU^JGAYKfhPKfHPI6UVIVEbIFid
JF5/3DiQM7EbHF`PK6mWHG9YM6Q]JF<PIWE^HgAYKfh=AGQ`KfiUKWAYHF`PIWE^
HgAYKfh=AGQULV=YLfD=E65iK6mb87=ULVUULb0=CF5SK65eLVU^87=ULVUUL`00
l`<D00004@0000@0000100000`400000000009l?1000000000000:P?6P0004AU
IVU^JGAYKfhPKfHPA6UVIVEbIFidJF5/003c0a@0000B00001000004000040@00
00000000W`l4000000000000Z0lL0000CV5dMG9QK21<KfMQLVUdJ6eYHb16MFiS
M6U_KP00l`<D00004`0000@0000100001@400000000009l?1000000000000:P?
500004EhL6m^IFidJF5/84IeKV=dJFm^003c0a@0000D00001000008000060@00
00000000W`l4000000000000Z0l:0000AGQULV=YLfD]<A00W`l400001`000000
Z0l:0000@f5/HgE/HGAU>P00X@lF00002`000000010005X02`0000000P0H0000
l`<D00005@0000@0000200001`400000000009l?1000000000000:P?2P0004Eh
IG9SJG=U;C8@09l?100000L000000:P?:@0005AXIFmbIFdj3@e3HFaSMFaQM6Dj
3@eDJ6E_LVE]>Pe3HFaSMFaQM6Dj002Q3f8000090000000000000@0000000@00
00002`0000000000004000000040000001@00000000000090000000000400000
0080@P0;00000000004000000080300D000000000000l`<D00005`0000000002
00002@400000000009l?1000000000000:P?2000059UL6mbM2dd402O3`@00001
0000002P3hH1001406D0L`1S0780J@1R06D0801Y06h0801506h0I`1/06T0L`1X
0200721d06P0I@0P0700J01i07<0J@1S0640K00P06d0I@1Q06h0J@1^06L0801_
06H0801d06P0I@0P06H0J@1b07<0M00/0200L`1U06<0K`1^06@0801_0780I01U
0780801d06T0K@1U0200I01Y06H0IP1U0780I@1^07@0J@1Q06`0801_0700I@1b
0640M01Y06l0KP1c0200M01_0200M01X06D0801T06T0L`1d0640KP1S06D0801h
02h07B0=04@0I@1c06<0LP1Y0680I@0P06T0KP0P04D0KP1W06`0J@1c06P0800L
87@0J01U0200J@1^07@0I@1b06D0L`1d06T0KP1W0200IP1e06h0H`1d06T0K`1^
07<0801Y06h0801d06P0I@0P06@0J@1V06H0I@1b06D0KP1d06T0H@1/0200H`1Q
06`0H`1e06`0M@1c02h07B000?<3500001H0000400000P0000P100000000002O
3`@000000000002Z3`X0000100000@000000402O3`@000010000002Z3`X00001
00000@000000003Z0`00000?0?P3Z3400080k`<H00000@0000421`T800000000
0000000001<0H03`1b00003oool000000?nh003o0000onmV00000000/P00L3go
0600l0LP0000oooo0000002Ic?l000000<c<o`0006H00;800<co<`1P0?078000
0?ooo`000000<iWo0000003<k?l00820002IV@0cI/`0H03`1b00000cIP00oooo
0820003oool0VL`0000c003<c000c?lc0600l0LP000003=V0?ooo`20P800c>co
03?<c000IYT00?oo0000o`1P0?0780000000IP3oool0IVKo0?ooo`0cc?l0003o
0?ooV@3oc000H03`1b0000200800oooo0000003oool0c6Ko09T0V@3oV@00oc<0
0600l0LP0000P0000?ooo`3o<`00ooo<0?mlP02I0000ofK<0?o<00000:<??P00
0040oodo00008R0206@000000040I000000000000402000000L0003oonl0P002
0040003oob`000000@00402S3g`000050?om?`01028P0P1T0000000006@05000
0=P000100P0000070000ooo_08000P010000oolP000000400805000C8=@18040
008070201@008R3@0T02000201P0P0D001<Pl0=P0`000P0D0805002k0105P0@0
0000802S3fh000050?om?`00028P001T00000?l006@07P00000000100P000007
0000ooo_080000030000ool<000000400005000P0B010000000500100T020000
0005001P0f03000000050020180400000500X`mF00001@00004900000040000@
0080T00L00400@T000000@0P0@000002004900000040@08000000`012@000001
0603000000@00@T000000@201000001P0:<?4P00004000000000400409000000
0g00X`ln00001@00000000000080700100000000008060020000000000805003
0000000000804P040000000000804P200:<??P0000D000000000000201P00@00
0000000201@00P000000000201800`0000000002010010000000000201003`0<
17h]000?00;`MRd004002?080000=00003@@000?00?`52d000l01?0X00000@09
l1000000000000000000000000000P0:l0P0000040001@0000l01?3V00000P0:
l0P00002400000X00<<02o2`0000102j7l_o@P5G2`00@`5V3P00A0440000AL4/
0000A/4f0000O`410040P0400000P@7oool0_`4@0100o`4@01P0R0<000002`0;
0?3oE`^a0@D:D0312000KP3k2Vh0W0`002l>B01V3[T16`gT0Y`<E`^a0EL;/@4H
01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l3000010004?0800006@414R8Gm@<?00C``P0001802_08
00000a00000:001C00_`7P0007l00@0508008=nO08L00P000;l10@0A0?l10@09
01<08_460000_`<00004000@l0P0001P0;01V19@10l04O0@000000332`P00000
00000@2O00l03O1>0000002O3`@000000000002P3aX0003N<;T`_c0P0;l`Y338
<>/`KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0000>00000@0000003`04
l6@1000B00[`200000@@00002P00@`0;l1P0001o00401@20003RW`2o0@404@3o
0@402@0C02;a1P000;l3000010004?080000P0B`0J0DP0d?017`40000000``/8
00000@000080W`0?00g`mP000000W`l400000@000000X0mJ0000gS2i<;l`8036
<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[
<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>00000008
00000@0800000P0800000`08000010000:X?FP00010000010000000200000@00
00001P0000400000008000010000000600000@0000000P000040000000H00001
0000000200000@00000010000040000000l01?2f00004P0:l0P00005400000X0
04<02o0H0000O`0100D0P03LjIl0_`410140o`4100T04`0Rl@H0002o0`0000@0
013`2000060?H0<@280@3`0Al10000000<<;2000008000070Il03`0=l4P00000
09l?100000@000000:0?0P0002X0002Q3ah000020000000`00000P0000000P00
08000`0000803P000?P?10000000000?00C`^00001802_0800001Q00000:0013
00_`600007l00@0508003>nO0;l10@0A0?l10@0901<08_460000_`<00004000@
l0P0001P3l08h0n040l04O0@000000332`P0000300002@:O00l03O1:0000002O
3`@000040000002P3`80000Z0000X@lP00000P000000<0P00080000000400P00
08000`0000803P000?X?10000000000?00C`^00001802_0800001a00000:0013
00_`600007l00@050800k?>O0;l10@0A0?l10@0901<08_460000_`<00004000@
l0P0001P3hP@>1F040l04O0@000000332`P00004000020:O00l03O1:0000002O
3`@000040000002P3`80000Z0000X@lP00000P000000<0P00080000000800P00
08000`0000803P000=P?10000000000?00C`iP0000802_0800002100000:0033
00_`/00000@0^Qo;od81G`/004<1M`h004@1100004G1;00004K1=P0007l10@01
0801000008411`002;l1400@0?l1400H08P3000000/02`3`ooD8002201<;P`21
3000<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8003e2000600L00800400[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0000@0013`200003D1=A9N5a<43`04l<h0000200[`200000T@00002P00``0;
l9P000040;XObom20@4:00130MT:00140@@00015`B000016`BX0001o0@400@20
0@0000210@8000Ro0A00403o0A0060280`00000800P0l?l00;D9/07i2N02f@X1
2Xl1APQB06X700000;D9002e2A80500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000U0ITBMaJ[0`l00o2B
5`003`04l5@0000100W`400000D0002R3@00J@@00;<@000200[`200000X@0001
0P004`0;l0H000280`00000C02;a1P000;l3000010004?080000XPd506T4/a0?
00C`EP4000802_0800002a00008:003300_`604000@000000481P@P004<14PD0
04@1100004G1H00004K1JP0007l10@01080100000841n?Sh0;l1400@0?l1400H
08P3000001P0603`oc<6k0B<1E84<`GM0E/8BP612</0<`QT0?`4d`331200?@@0
0;h3701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0e@4^0?d1001l0SL02`=c10P5HPGX
12864PDc1^`4<`K/1380=00200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@00006000
0;4=001I1000>Q0000l01?3600000P0:l0P0000<40000PX00<<02o2800001000
0000@P6?0000@`420@00A0440000AL4H0000A/4R0000O`410040P0400000P@44
0008_`4@0100o`4@01P0R0<000001P060?3o000707P0002?0>T020020@001`00
00L03P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100003n0`00oPd004D4001o3P003`04l?H0000200[`200000d@0002
2P00``0;l;P00004000000120C8600130CD300140@@00015`C000016`CX0001o
0@400@200@0000210@<000Ro0A00403o0A0060280`00000<00`0l?n90000<`D7
0Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400001@0002n3P00;0<005P@000?00C`eP00
00802_0800003Q00008:003300_`V00000@0000004816@@004<1j`8004@11000
04G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P30000
00P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000840003P3P00SP8005H@000?00C`eP0000802_0800003a00008:0033
00_`V00000@000000481404004<1l@0004@1100004G1800004K1:P0007l10@01
0801000008411P002;l1400@0?l1400H08P3000000P0203`o`00702P0000n`0T
0101R`2T0980803a0000700001`04P0D00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000>D1003<3@00K080
04D>000?00C`aP0000802_0800004100008:003300_`R00000@000000481V000
04<1h00004@1100004G1600004K18P0007l10@010801000008411P002;l1400@
0?l1400H08P3000000H01P3`oiP0102H0>00000804P0002H00@0V00400h04002
00100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000P@8004<@003=0P00/a0000l01?3F00000P0:l0P0000A40000PX00<<02o2H
000010000000@P620@00@`7l0P00A0440000AL4P0000A/4Z0000O`410040P040
0000P@420008_`4@0100o`4@01P0R0<0000020080?3o001@05L0003X00H0PP7l
0QL1d0:H0:D2001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000n04001L>002i0P00UPl0
00l01?3>00000P0:l0P0000B40000PX00<<02o2@000010000000@P7H0P00@`5L
0@00A0440000AL4L0000A/4V0000O`410040P0400000P@420008_`4@0100o`4@
01P0R0<000001`070?3o]0800000JP0L05`1b`;]0=P2:`2d0P00]08001005002
00100:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400009`200063P0020@00;@>000?00C`_P0000802_0800004a00008:0033
00_`P00000@000000481>04004<1Q`0004@1100004G1500004K17P0007l10@01
08010000084110002;l1400@0?l1400H08P3000000D01@3`oa01000004h0>067
0101000@0@00300@00800400[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400005/1001]3P00m`400;0>000?00?`00l000l01?1R00000@09
l10000050000XPd006T4002^40000P0:l0P0000D40000`8002<02o0<00001000
0000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@00:h@000?
00?`4P<000l01?1R00000@09l100003c0@00jPd001L4002^40000P0:l0P0000E
40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`4000
0?<1003Z3@005`@00:h@000?00C`h00000802_0800005Q00008:002c00_`XP00
0481>@4004<1[`0004@1100004G1:00004K1<P0007l10@010801000008411@00
2;l1400@0?l1400H08P3000000X02P3`o`00J`1b00X0e@0002@16`0i0E/0Y`13
04X0I@0=0:l0001[0000J`0F01P00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003c0@000`h0
0902001J3P003`04l=P0000200[`200001L@00022P00/`0;l9X000120NH00013
0@X100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o
0A0060280`00000900T0l?l002P0X00:0NH0n`3O0140YP000;<0a@1700@0000X
0000:00D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400007`2000Y4000k`800:h@000?00C`f000
00802_0800006100008:002c00_`VP000481E`0004<1jP0004@1100004G19000
04K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`
o`004`0T05d0;02J01/0jP1@0=`0E`1d02h0000001<0000C01@0600200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000k0<00>X=000G1000G`h000l01?3600000P0:l0P0000I40000PX0
0<<02o28000010000000@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d
1?@1000K06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100001<0000U0h009l2002>3`003`04l1H10002
00[`200001X@00022P00``0;l=P00004000000120NT100130BP100140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P
08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000104002h?003h0@00`Pl000l01?3V00000P0:
l0P0000K40000PX00<<02o2X000010000000@P7E0000@`7N0@00A0440000AL4X
0000A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002P0:
0?3o600005/06@1@0<00JP170MD0``5Q0=h17P1H0@00>@0H0000600001H06002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`400003D2001P3P00X08004h?000?00?`VPP000l01?1R
00000@09l10000050000XPd006T4001840000P0:l0P0000L40000`8002<02o0<
000010000000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@0
04P@000?00C`d00000802_0800007A00008:002c00_`TP000481UP0004<1[@00
04@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^00004P0D
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400009d2003@3`00j08002L@000?00C`H04000802_0800007Q00
008:002c00_`8P400481U0H004<1L0<004@1100004G1J00004K1LP0007l10@01
0801000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0003@
04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^
0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000D0002@3P00C`<0
04P@000?00C`f00000802_0800007a00008:002c00_`VP000481X00004<1C`40
04@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M000
01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000JP000;X>002j0000H@l000l01?000@000P0:
l0P0000P40000PX00;<02o320000@P620P00@`6T1000A0440000AL4h0000A/52
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003P0>0?3ofP20
0`00O01A02H00P4008l1>@220Z@4:`9316<1H@3R03d0M`1:04`0S@0b0I`3fP20
0mX0P0<N02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000`@40
0:8=00030`00m0l000l01?3X00000P0:l0P0000Q40000PX00;<02o2Z0000@P70
0000@`7h0@00A0440000AL4/0000A/4f0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000002`0;0?3o000K04`0`P1a03h1M03h0L00n06k06P1XP3@
06<0>`0o0000000K00006`0H01`00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000@P80
048>002R0P00?Pl000l01?3h00000P0:l0P0000R40000PX00;<02o2j0000@P66
0@00@`4=0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000003@0=0?3o:@4000414@3m0480002Y0000gP0L0N80@04=
0HH12P5o0Kh0M02`04d1F@0Y0@00:@4001`0800200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400004P1000^3P002`800;D>000?00C`n00000802_0800008a00
008:002c00_`^P000481[@<004<1Z04004@1100004G1=00004K1?P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000d03@3`o`00P`1O0`00WP=>
0:d3]@270aX1>@2X0CD0P05O0o80O@>A04P3>@000;T000230000P`0L02000P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100002B0P00dPd006T4002V3P003`04
l101000200[`200002@@00022P00/`0;l=8000120NP100130Jd000140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l007h0@P2]0=h0YP2R0G@0j04Z0;/10P3m0000KP0<00l0C01`05l04`4e
0:01=@0<0Fh0SP1n0000OP0007h08P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000c@8001H>00320`00K0h000l00o2L0`003`04
l5@0000100W`400005`E000e1@00CaH00<l?000200[`200002D@00010P004`0;
l0H000280`00000C02;a1P000;l3000010004?080000=@EL5DlFc`l?00C`V040
00802_0800009Q00048:002c00_`FP40048110<004<1`P`004@1100004G1Q000
04K1SP0007l10@010801000008411`002;l1400@0?l1400H08P3000002408@3`
ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@410>a
0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`07X6iP1e
1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B00200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000G1D003`:000Y5P00c`l000l01?2H0@000P0:l0P0000W4000@PX0
0;<02o1J0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040P040
0000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^
2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H10000
01d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I
2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000225@00=@D0
04lF002F2`003`03l7P:000?00C`E00000402O0@00000Q8003T000125`00k@@0
00802_080000:1000042000C00_`1P0008P3000001<08_460000_`<00004000@
l0P0000i008B@QO]10l00o2T2@003`04l680000100W`4000008B000i0000@QL0
0>d4000200[`200002T@00030P008`0;l0`00004000000280`00000C02;a1P00
0;l300@010003o0@00000Q8003T000125`00k@@000l01?3F00000P0:l0P0000Z
40000PX00<<02o2H0000102j7l_o@P7e0000@`4V0`00A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oN`09
08<0EP4002H3C`0E0mX0N07e0000N`0907/02@0B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000aA@0
0:l4003U5@00k@@000l00o1D20003`04l5`0000100W`4000008B000i0000@QL0
0184000200[`200002/@00030P004`0;l0H000280`00000C02;a1P000;l300@0
10003o0@00000Q8003T000125`004P@000l01?3N00000P0:l0P0000/40000PX0
0<<02o2P0000102j7l_o@P5L0P00@`5M0@00A0440000AL4T0000A/4^0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000002X1^03d
0Ed1G0:<06L12@3@0KP0P`0A000000000000500H00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001d
4`00>@000?4C003B00003`04l4H1000200[`200002d@00022P00``0;l0P10004
0;XObom20BP400130Lh400140@@00015`EP00016`F80001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000F01H0l?oU0X40i@5P0J<0nP8004d4>`3>
10H1/@A20Y83K0<F0PX43P4X15@0d@<004@3@@390f/0K0=P0K82T09N0O03M01J
18L0[`>e0OP1?`=f0>D2P@3U0X40;P0`00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000I1<0
0:01000J5@00[@8000l01?3600000P0:l0P0000^40000PX00<<02o280000102j
7l_o@P7B1`00@`7I2@00A0440000AL4H0000A/4R0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000001P060?3oU@L00000f@W00989dPLm09D7002E
1`003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100000f4P00NP400;PE001c0`003`04l6h1000200[`200002l@0002
2P00``0;l30100040;XObom20Kl;00130K/>00140@@00015`F`00016`GH0001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000K01/0l?mO01`;RP4B
2cD3`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:U0042@00Q0Y>0;l;[04o0lT<h@5D
3FT0^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1hPbK0G8<F`:D3:`11`ae0_H;G`0L
2el070/h03`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
008B000B0@00@QL000P4000?00C`eP0000802_080000<100008:003300_`V000
00@0^Qo;od81X@8004<1EP4004@1100004G1800004K1:P0007l10@0108010000
08411@002;l1400@0?l1400H08P3000000P0203`o`00D03o06X0O`9F0J428@6o
0G806P000000D00005004P0D00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<TD001Y0`00@aD00184000?
00C`eP0000802_080000<A00008:003300_`V00000@0^Qo;od81c08004<1T`40
04@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000P0203`o`00CP1D0I@0OP:C0L`2:06T0G80AP000000CP0004h04P0D
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400009PD000C0`00:1D00<P3000?00C`eP0000802_080000<Q00
008:003300_`V00000@0^Qo;od81c@8004<1V`4004@1100004G1800004K1:P00
07l10@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00CP0l
0H/0R@:K0Ld2>P6:0EL0=P000000CP0004h04P0D00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400008XC0031
00007A@007H1000?00C`eP0000802_080000<a00008:003300_`V00000@0^Qo;
od81a@8004<1PP4004@1100004G1800004K1:P0007l10@010801000008411@00
2;l1400@0?l1400H08P3000000P0203`o`00F00@0H<0V@:20LD2=04b0CD0:`00
0000F00005P04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400006TC001i0000la<002`1000?00C`J000
04812_080000=100008:001c00_`:P0004@1100007l100010;l1000@0<011@00
2</1e9@00?l1600H00420P0021<08_460000_`<01004000?l10000064`00E000
030C002d00003`04l480000B00[`2000004@00003000L`0;l2X000210@0000RC
0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`00
0000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@
0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000/_/@1d?292B00^Pl>
0000@`1b0640N@1_06h0L`0?0>h3OQT00080k`<H00000P0000<41`T800000@00
P000000001<03`0<1>hH000?00;`iQP005002?0800007@0001dD000?00?`Q1P0
00l01?0X00000@09l1000000000000000000000000000P0:l0P0000050001@00
00l01?2n00000P0:l0P00002500000X00<<02o280000@P6A3`00@`4S3P00A044
0000AL4H0000A/4R0000O`410040P0400000P@440008_`4@0100o`4@01P010<7
0000R0<000001P060?3o1P/00000c`=i22<>T@mU10H;00062`003P0@00800400
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P00008
00d0lAFg40l01?3P00004P0:l0P00003500000X00:<02o0l0000O`0100D0P00h
G^D1Q`020000P@7o<`00_`410140o`4100T00@8200081@;DU0001`8hH`00?`82
00804`0Rl@H0002o0`0000@0013`20000;P3H0<P4e093`0Al10000000<<;2000
000000030>D13`0=l4h0000009l?100000H000000:0?6P000=h`^C2o<200_c2T
<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P0000h000010000000?
00C``00001802_08000011@0000:001300_`600007l00@050800S63U0Kl10@0A
0?l10@0901<08_460000_`<00004000@l0P0003h2M03Z19`30l04O0@00000033
2`P000010000103U0@l03O1B0000002O3`@000050000002P3ah0003N<;T`_c0P
0;D`eS2o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P00010000000000ZPl:00004000
0040000000l01?2f00004P0:l0P00005500000X004<02o0H0000O`0100D0P020
IND1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?/05P1X0@3`0A
l10000000<<;2000008000070ND13`0=l4P0000009l?100000@000000:0?0P00
02X0002Q3ah000020000000`00000P0000000P0008000`0000803P000?P?1000
0000000?00C`^00001802_0800001Q@0000:001300_`600007l00@050800i6WU
0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3k07d0j040l04O0@
000000332`P0000300002@;U0@l03O1:0000002O3`@000040000002P3`80000Z
0000X@lP00000P000000<0P00080000000400P0008000`0000803P000?X?1000
0000000?00C`^00001802_0800001a@0000:001300_`600007l00@050800H6kU
0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3b0@d1B040l04O0@
000000332`P00004000020;U0@l03O1:0000002O3`@000040000002P3`80000Z
0000X@lP00000P000000<0P00080000000800P0008000`0000803P000=P?1000
0000000?00?``0P000l01?1D00000@09l100001k0000U0000<d9003d10000P0:
l0P0000850000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`2000
09@0N`3=2O@43`04l?H0000200[`200000TD00022P00``0;l;P0000400000012
0AX300130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OShn02o
0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000D`0L
09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000;40002a0000N`T00:X4000?00C`mP0000802_0800002Q@0008:0033
00_`^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P0007l10@01
0801000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En
0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000YP0000D1001Z2@00m0@000l01?3F00000P0:
l0P0000;50000PX00<<02o2H000010000000@P4I1000@`7[0P00A0440000AL4P
0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<000002008
0?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000fP4005P1002Z1`00k`@000l00o221@003`04l5`0000100W`400007/0002D
0000c@T00<d4000200[`200000`D00030P004`0;l0H000280`00000C02;a1P00
0;l300@010003o0@0000N`0009@0003=2@00c@@000l01?3F00000P0:l0P0000=
50000PX00<<02o2H000010000000@P6F0000@`6]0000A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP00
02P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000e@L0
0:H3002Y2000O0@000l01?1V0@000P0:l0P0000>50000PX00<<02o0X0@001000
0000@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>
1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I
12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l01?36
00000P0:l0P0000?50000PX00<<02o28000010000000@P6V1000@`7d0@00A044
0000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0
00001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000140@00WP00
0=X700040`003`04l=h0000200[`2000010D00022P00``0;l:00000400000012
0J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P
0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`400009T1003k0000O08009D2000?
00C`5P4000802_0800004A@0008:003300_`f00000@000000481j@4004<1:040
04@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H
08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>
0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100001>0`006080004600240`003`03
l<08000?00C`E00000402O0@0000NQ<00<0:001>5@00F`d000802_0800004Q@0
0042000C00_`1P0008P3000001<08_460000_`<00004000@l0P000302WXCCQEK
3@l01?3f00000P0:l0P0000C50000PX00<<02o2h0000102i0GX0@P4J0`00@`6N
0@00A0440000AL4`0000A/4j0000O`410040P0400000P@7hn?P0_`4@0100o`4@
01P0R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0500005<0702K03X2V@6a
0XT14@>N0AX3R`4J0h/16P0L00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003E
4`00d0X00?XD00153@003`04l?H0000200[`200001@D00022P00``0;l;P00004
0;T1NP120C8600130CD300140@@00015`C000016`CX0001o0@400@200@000021
0@L000Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He
0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`40000<HC00322P00j1@003D=000?00C`eP0000802_0800005A@0
008:003300_`V00000@0^@5j04816@@004<1j`8004@1100004G1800004K1:P00
07l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00A@6J
0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=<C000E
2`00g1@00;D<000?00?`PPD000l01?1L00000@09l100001j4`00`0X004hE001K
3@000P0:l0P0000F50000`8001<02o060000R0<000004`0Rl@H0002o0`0400@0
00o`400007XC00302P00CQD005/=000?00C`eP0000802_0800005a@0008:0033
00_`V00000@0^@5j0481UP0004<1[@0004@1100004G1800004K1:P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480002]
0500X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007XC001g3000]a<0
0;8<000?00C`IP4000802_08000061@0008:003300_`:04000@0^@5j0481U0H0
04<1L0<004@1100004G1J00004K1LP0007l10@010801000008411@002;l1400@
0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D
1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c
11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000<TC00302P0001D005/=000?00C`aP0000802_08
00006A@0008:003300_`R00000@0^@5j0481YP@004<1m04004@1100004G16000
04K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H01P3`
of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000FQ@0024;000:5@00n@`0
00l01?3N00000P0:l0P0000J50000PX00<<02o2P0000102i0GX0@P6P0000@`5?
0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d
0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100003H5000E@/004hE002D2`003`04l1H10002
00[`200001/D00022P00``0;l=P000040;T1NP120NT100130BP100140@@00015
`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@
0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P
08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000?A@008/;002U5000C0`000l01?0T0@000P0:
l0P0000L500000X004<12o3^000010000000@P704000@`7;0@00A0440000AL5<
0000A/4T0000O`410040P@440008P`400008_`400100`0470008`@400040a040
0000b`6X:@40c@400000cP400000e`420000o`4H01P00@820008R0<000004`0C
0?3o000008P0:`0/0^P0<0<00C@4605[1G`060J@0<D6Y02m1WL1@0Mh0L<7N@4@
28/0:0VH040:Y@2<3</1d0g80A@?a@554;`0`12800l0400200100:d1802]0B00
[@4P0:d1802]0B00[@4P0:d0P1<08_460000_`<00004000@l0P0001`33P2n18k
3Pl01?3L00000P0:l0P0000M500000X000<12o2V0000@P4`0P00@`7`0000A044
0000AL4X0000A/4H0000O`410040P@440008P`400008_`400100`0430008a040
0000b`5l_P40c@400000o`4H01P00@820008R0<000002P0:0?3o000P06H0F@3=
09<0606@06<1S@2A0@00`04@0>l1800M0/T0<0;`00T0300200100:d1802]0B00
[@4P0:`0P1<08_460000_`<00004000@l0P0003010P:>0b`1@l01?1200004P0:
l0P00001500000`007<02o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0o`40
00P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000
/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<000
08/C40000000jbh80000;;k40M3`R@T?0?03NPH00040l@<800000@00P0002S0?
00`4nPD000l00_3b1@00l008l0P0000700001c`000l00o2:1@003`04l2P00001
00W`400000000000000000000000000200[`2000000l000500003`04l=80000B
00[`2000008l00002P00P`0;l300001o00401@2000c@1`:10@@000R30@0000Ro
0@404@300@4000So0@402@010P8000P0013`20000000001@1b013`0Al1000000
0<<;20000000000:0PL23`0=l5X0000009l?100000@000000:0?0P0002X0002Q
3a@000020000000000000P0000000P0<0000n@l4000000000000ZPlD00000@00
00400000004000010000000?00C`e00001802_0800000c`0000:002300_`<000
07l00@050800Q><70X41100028<100002;l10@0A0<010@002?l10@0900420P00
20004?080000002?2Ml@804?017`40000000``/800000@0000L01`8?00g`G000
0000W`l4000010000000X0l20000:P000:4?5P00008000000008000200800000
008030000?P?1000000000000:X?5000004000010000000100000@0000003`04
l6@0000B00[`200000@l00002P00H`0;l2@0001o00@110670040001o0@000@2o
0A404@3o0@P02@0o0P400@00013`20000;01d08@3R0:3`0Al10000000<<;2000
0080000500L23`04l6h1000B00[`200000Dl00002P00P`0;l300001o00401@20
06SZ1`:10@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`2000
0;0:/04`3m0D3`0Al10000000<<;200000<000060PL23`0=l?H0000009l?1000
008000000:0?FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00<P0P
0>``fC3[<0d0;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00=@0P
0>``fC3[<000XPlN00003P0000002000004020000080200000<0200000@0002Z
3eX0000@00000@0000000P000040000000H000010000000200000@0000001P00
00400000008000010000000600000@0000000P000040000000@000010000000?
00C`f00001802_0800001S`0000:002C00_`=P0007l00@050800H?P70XL00P00
0841100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000GaD0
0507OaH?017`40000000``/80000100000T21`8?00g`FP000000W`l400001000
0000X0l20000:P000:4?500000800000000000020000000200`0003j3`@00000
0000002Z3a@0000100000@0000000@000040000000l01?3J00004P0:l0P00007
?00000X009<02o0f0000O`0100D0P00Do`L2Q`020000P@440008P`400008_`41
0140`0410008o`4100T00@820008000@l0P0001O5Hl9ga1o5Pl04O0@00000033
2`P00005000020870Pl03O1L0000002O3`@000040000002P3`80000Z0000X@lF
00000P00000000P000800P0000000P0<0000f0l4000000000000ZPlD00000@00
00400000004000010000000?00C`B00001802_0800000C`0000<002300_`<000
0841000028<11@0029<1g[eX09@1SYn;0;l14P0B0?l1000800@32@0003l30@01
0100l0LP0000oooo00000020P80000000;_Ph`0c<iT009VI09W<000?08PC>000
00l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^2000
0:6ia@5`l3hK3`3^0ll600020>l360000040000=4`0000000040080000001`0C
00l030CV1@003`02l=h5001P00S`200000X0000:60003`03l7H5000?00C`:000
00402O0@00000000000000000000000000802_08000001P000D0000?00C`N000
01802_0800000QP00202001S00_`900007l00004080078CU0Kl100010?l10001
00430a0008P3000000004?080000M`2_0ILBX`H?017`40000000``/800000000
00d0i@4?00g`30000000WPl40000000000l01?280000/P@:l0P00003600080X0
09<02o18000010000000O`2408D0144100001L4B00001P410000_`400140o`40
00T00@<44000R0<00000JP0`0380<@0f03P0=@0h0000000@l0P0003R1VX8f0cW
20l04O0@000000332`P0000100004`3U0@l01?2G0000XP`:l0P00004600000X0
08<02o0`0000P00XQ^D1_`020080P@430008_`400100`0430008b`7DU000o`48
00P00@820008000@l0P0003[2/`06@=`30l03O0g0000002O3`@000040000002X
3`<00013HG800:4?600000@00000000P000b00@0000000<00P0P00l01?090@00
XP`:l0P00005600000X009<02o0f0000P01HR^D1_`020080P@440008P`400008
_`400100`0460008b`4ng`00o`4800P00@820008000@l0P000202EL4SPfG3@l0
3O2S0000002O3`@000040000002X3fl0001CM7U/JG=X85=XHG1U84AULfUWKPe9
KWAUK6aYIfE^M216MFiSM6U_KV5/84AULfUWKPe@IG9VKg9]HFiSIB1CJFeeK65d
JFm^84AULfUWKPe3Kg=d84EfHFaeHGAYKfhP9R1@K65^M214IG=YIfh00:4?6000
07000000004P00010380L00000000@0200l01?1H0000dP0:l0P00006600000X0
08<02o0`0000Q@020000Q`010000P@440008P`400008_`4@0100`0410008o`48
00P00@820008000@l0P0001c2g@3o0<Y30l01?2b0000XP`:l0P00007600000X0
09<02o0f0000P02/SnD1_`020080P@440008P`400008_`400100`0400<`0b`4n
g`00o`4800P00@820008000@l0P0002@2Yh>Y1A830l03O1<0000002O3`@00004
0000002X3aP0001=KfAUK6U^Ib0V845^HFaiLfUc87A_Kf`00:4?600001T00000
000X000103806@0000000@0200l01?1H0000dP0:l0P00008600000X008<02o0`
0000Q@020000Q`010000P@440008P`400008_`4@0100`0410008o`4800P00@82
0008000@l0P0000H2nP=L0k=2`l01?2N0000XP`:l0P00009600000X008<02o0`
0000P00TTnD1_`020080P@430008_`4@0100`0400<`0b`7DU000o`4800P00@82
0008000@l0P0001f3_T>BQ@R40l03O0n0000002O3`@000040000002X3`P00013
HFaSMFaeL`00X@lJ00002@00000002P00040<P09000000030080900?00C`GP00
03842_0800002QP0000:002C00_`=P0008D00P0008L00@0008P00@0008411000
28<100002;l1400@0<010@002?l1200800420P0020004?080000/@aS40/CBPh?
00C`B00001802_0800000AP0000<002300_`<0000841000028<11@0029<1SYn;
09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o
^000o`000?o_IP0000000;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O
05l0G`1@0500E00a0300002;4fT000000>/^200000AN``4@gMbY0000:`@00000
00007`14lCd0000002Oa800000000003000000000000000000000:XC0?oooolB
00003`0ml@d000100D;a1@00004900003`02:`00000?0>h3R@800080k`<H0000
0@0000d>000000000@00P000000701<03`0<1:01000?00;`V04007002?080000
0`0000<L000?00?`<04000l01?0X00000@09l100000000000000000000000000
0P0:l0P0000070001@0000l01?1h00004P0:l0P000027000808006<02o0T0000
O`0000@0P01<WND1_`400040o`4000400@<34000R0<00000000@l0P0001P0;01
V19@10l04O0@000000332`P0000000003@3U0@l03O0<0000002N3`@000000000
3`04l7P0000B00[`200000<L000P0P00H`0;l2@0001o000010200?2Mi@6o0@00
0@3o0@000@010`@@00280`000000013`20000405[`6O57H>3`0Al10000000<<;
20000040000>0>D13`0=l0`0000009h?10000040000?00C`B00001802_080000
0A`0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1
000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP000000
0;80070mo`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300
002;4fT000000>/^200004EI``60^RMH0000:`@0000000007`14lCd0000002Oa
800000000003000000000000000000000:XC0?oooolB00003`0ml@d000100D;a
1@00004900003`02:`00000?0>h3G0`00080k`<H0000200000dC4`0000000@00
P000000701<03`0<17<;000?00;`J`/008002?0800005@0001DP000?00?`0`/0
00l01?0X00000@09l1000000000000000000000000000P0:l0P0000080001@00
00l01?1n00004P0:l0P000028000808007<02o0Z000010000000O`0000@0P00/
YND1_`400040o`4000400@<34000R0<00000000@l0P0003o0:l1Ua8C0`l04O0@
000000332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l9X0002R
30[`200000<P00002P00P`0;l300002007BVi@6o00800P210@@000R30@0000Ro
0@0040300@4000So0@0020010P8000P0013`20000607k09:1UX83`0=l3X00000
09l?100000@000000:P?200004EhHFe`K6Ec002Q3aH000090000000000002@00
00000`0201@03`04l9L0002R30[`200000@P00002P00P`0;l300002004B[i@6o
00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0013`2000
09d8gQ:T58@93`0=l3L0000009l?100000@000000:P?0`0007P[J000X@lH0000
100000000200038010000000@@0400@03`03l0@9000?00C`AP0000402O0@0000
_`800?8200275@0050h000802_0800001B000042000C00_`1P0008P300000000
4?080000lP:o0XLE50h?00C``P000;842_0800001R00038:003300_`B00000@0
000007l0100500A10P0000/10@0003l100010;l1000A0<010`002<@100000?l1
200903l200020043110008P3000005<08_4N0000f@7ooooofP7ooooof`40000P
g<400000h@7ooooo000?l100002o0P00;`@002<<00121P003`0Al1`000000<4;
1000004000000<<;20000080000C0ND13`04l900002b10[`200000LP000b2P00
X`0;l3`000040000001o00@01@04@@<0000;0@80000o0@000@2o0@004@3o0@00
2@0o0P000P010`@@00280`00000000o`40000<l300132000;1D001@>000?017`
70000000`@/400000P000000``/800000@0001<1i@4?00?`C0L000l01?1>0000
0@09l100002k3@00lP8008LE00242@000P0:l0P0000880000`8001<02o060000
R0<00000000?l100002k3@00lP8008LE00242@003`04l:00002R30[`200000TP
00022P00P`0;l300002006b_i@6o00800P210@@000R30@0000Ro0@0040300@40
00So0@0020010P8000P000o`40000?T>003b0P00_a000=T3000?00g`>0000000
W`l4000010000000Z0l40000IRQh:@00X@lH00001@000000020003801@000000
@@0400@03`03l4H6000?00C`CP0000402O0@0000^`d00=D300275@00Q0T00080
2_0800002R0000<2000C00_`1P0008P3000000003o0@0000^`d00=D300275@00
Q0T000l01?1D0000@P4:l0P0000;80000PX006<02o0T0000A0440000O`400040
_`400100`0410008o`4H01P00@820008000?l100003K3`00e@<00=/?002M2000
3`04l5@000120@[`200000`P00022P00H`0;l2@000140@@0001o0@000@2o0@00
40300@4000So0AP060010P8000P000o`40000=/?002M2000Y1@009d8000?00C`
004000802_0800003B00008:003c00_`d000048150@004<1N`8004@1100004G1
C00004K1900007l10@010841100028<1000028K100000;l1000@0<010@002<G1
00000?l1600H00420P0028P3000001<04`3`o`00C@9?06@2W`1k0^<0N`8W0G/2
K05c0YT1C@;60BL2c@750O<1V04I0V/1=`9D0G/2?@6o0RH1B0=50H`3407@0m/0
o@<]01@4000?01000P00@02]0B00[@4P0:d1802]0B00[@4P0:d1802/080000o`
40000=/?003E0`00ka<00506000?00C`H00004812_0800003R00008:002300_`
<00004@1100007l100010;l1000@0<010@002<h10P000=L100000?l1600H0042
0P0020003o0@0000f`l00?D5002Q4@00m@D000l01?1P0000@P4:l0P0000?8000
0PX008<02o0`0000A0440000O`400040_`400100`0410008cP420000e`400000
o`4H01P00@820008000?l100003K3`00i@@006LC003U10003`04l9d0002R30[`
2000010P00022P00P`0;l30000200<bdi@6o00800P210@@000R30@0000Ro0@00
40300@4000So0@0020010P8000P000o`40000=4D000E2000QaD00?`8000?00g`
=@000000W`l4000010000000Z0l10000N000X@lH00000P000000020003800P00
0000@@0400@03`04l:80002R30[`2000014P00022P00P`0;l30000200:bhi@6o
00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000
0;/=002:1000f`l00745000?00g`>P000000W`l4000010000000Z0l60000IRQh
:fPY002Q3aP00007000000008000<P070000001100@0100?00C`X0000:8<2_08
00004R00008:002300_`<0000800n;_U0Kl00P020841100028<100002;l1000@
0<010@002?l1000800420P0020003o0@0000j0d006d5002^3`00E0H000l03O0h
0000002O3`@000040000002X3`@0001V:7PY002Q3aP00005000000008000<P05
0000001100@0100?00C`H00004812_0800004b00008:002300_`<00004@11000
07l100010;l1000@0<010@002<h10P000=L100000?l1600H00420P0020003o0@
0000XA400?D5002Q4@00W@P000l01?1D0000@P4:l0P0000D80000PX006<02o0T
0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100001W
4`00i@@006LC002M20003`04l9d0002R30[`200001DP00022P00P`0;l3000020
0=Boi@6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0
00o`400004HA002M2000:18008@9000?00g`=@000000W`l4000010000000Z0l1
0000N000X@lH00000P000000020003800P000000@@0400@03`04l4P0000B00[`
2000004P00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A80
4P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH0
0000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0
<@0`0000Ra=Y0000003[;PP0002nEl<10?GJ@00002/40000000001l0A?4m0000
000WlB00000000000`000000000000000000002Z4`3ooooo4P0000l0?O4=0000
@052l@D000012@0000l00R/000003`3^0hT400020>l3600000P0000=4a<00000
0040080000001`0C00l030BP0`003`02l9P3002@00S`200000H0000690003`03
l303000?00C`:00000402O0@00000000000000000000000000802_08000002@0
00D0000?00C`OP0001802_0800000R@00202001c00_`:P0000@0000007l00004
08007<KU0Kl100010?l1000100430a0008P3000000004?080000002_0ILBT@<?
017`40000000``/80000000000d0i@4?00g`30000000WPl40000000000l01?28
0000/P@:l0P000039000<0X00:<02o0l000010000000O`0400D0144400002`43
0000?`400040_`400140o`4000T0?`8000800@<44000R0<00000000@l0P00002
1;l2`A=T3@l04O0L000000312`@00003000000332`P0000100004`7U0@l00o3R
0@003`04l4H0000100W`400004X6000L3P00XA400>8?000200[`200000@T0001
0P004`0;l0H000280`000000013`200001`>BPJQ4N8?3`04l<h0002b10[`2000
00DT000b2P00h`0;l5@000040000001o00@01@04@@D0000;0@@0000o0@000@2o
0@004@300@<000S40@00003;0MBD003=0@00003o0@P02@0o0P000P010`@@0028
0`00001C02;a7P000=T1ooooomX1ooooom/100008=c100000>41ooooo`003o0@
0000BPH001`>003E2@00hPl000l04O0L000000312`@00004000000332`P00002
00004`7U0@l01?2f0000XP`:l0P0000690000PX009<02o0f0000P01db>D1_`02
0080P@440008P`400008_`400100`0430008b`7DU000o`4800P00@820008000?
l100001M2P00Y0h00:4A002S3`003`0=l4P0000009l?100000@000000:P?5P00
04iQM7EbHF`PK6mWHG9YM6Q]86mV87P00:4?5P0001L00000000P000b01L00000
00400P0?00C`B00001802_0800000B@0000<002300_`<0000841000028<11@00
29<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo
0000003o^000o`000?o_IP0000000;80070mo`0?08PCT@0000l0RQ>90000002j
3a00001O05l0G`1@0500E00a0300002;4fT000000>/^20000=UG``7PaMI10000
:`@0000000007`14lCd0000002Oa800000000003000000000000000000000:XC
0?oooolB00003`0ml@d000100D;a1@00004900003`02:`00000?0>h3K@<00080
k`<H0000200000dC4`0000000@00P000000701<03`0<18@2000?00;`O0800:00
2?080000100000@X000?00?`508000l01?0X00000@09l1000000000000000000
000000000P0:l0P00000:0001@0000l01?1n00004P0:l0P00002:000808007<0
2o0Z000010000000O`0000@0P03PbnD1_`400040o`4000400@<34000R0<00000
000@l0P000270H41JA9]0`l04O0@000000332`P0000000003@3U0@l03O0<0000
002N3`@0000000003`04l8P0002b10[`200000<X000`2P00X`0;l3`000040000
001o00@01@04@@H0000;0@D0000o0@000@2o0@004@3o0@002@0o0P000P010`@@
00280`000000013`20000=D3E`Ad4JP;3`0Al1`000000<4;100000D000000<<;
20000040000C0ND13`04l<H0002b10[`200000@X000`2P00h`0;l5@000040000
001o00@01@04@@L0000;0BH0000o0@000@2o0@004@300@<000S40@00003;0I`a
003=0@00003o0@P02@0o0P000P010`@@00280`00001C02;a7P000=T1ooooomX1
ooooom/100008=c100000>41ooooo`004?080000n`__1BTBW@h?017`70000000
`@/400009P000000``/800000P0001<1i@4?00C`B00001802_0800000BP0000<
002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@3
2@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070m
o`0?08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300002;4fT0
00000>/^20000>1G``4`i=;g0000:`@0000000007`14lCd0000002Oa80000000
0003000000000000000000000:XC0?oooolB00003`0ml@d000100D;a1@000049
00003`02:`00000?0>h3P`H00080k`<H00002P0000d>4a<000000@00P0000007
01<03`0<19X5000?00;`TPD00;002?0800002`0000//000?00?`:PD000l01?0X
00000@09l1000000000000000000000000000P0:l0P00000;0001@0000l01?1n
00004P0:l0P00002;000808007<02o0Z000010000000O`0000@0P018eND1_`40
0040o`4000400@<34000R0<00000000@l0P0002T0=`1a1::0Pl04O0@00000033
2`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7h0000B00[`2000
00</000P0P00L`0;l2X000040000001o0000102001cFi@6o0@000@3o0@000@01
0`@@00280`000000013`200006X2001?1GX33`0Al10000000<<;20000040000>
0ND13`0=l0`0000009h?10000040000?00C`PP0001802_08000012`0000:0013
00_`600007l000050800I=OU0Kl1000A0?l1000900004?080000K@D00:X5]@H?
00g`>P000000W`l400001`000000Z0l:0000@f5/HgE/HGAU>P00X@lD00002`00
0000000000/000000080600?00C`PP0001802_0800001B`0000:001300_`6000
07l000050800W=[U0Kl1000A0?l1000900004?080000L0P00;84^0T?00g`>P00
0000W`l400001`000000Z0l:0000@f5/HgE/HGAU>P00X@lD00002`0000000000
00/000000080600?00?`C08000l01?1600000@09l10000241000?0800>8E002@
3P000P0:l0P00006;0000@8001<02o060000R0<00000000@l0P0000l0X@4hQF@
3Pl00o260@003`04l4h0000100W`400004X600350P00oa@00:H:000200[`2000
00L/00030P004`0;l0H000280`00000000o`400008@4000l0P00IQ<001D8000?
00C`T0000;842_08000022`0038:002S00_`?00000@0000007l0100500A12000
00/11`0003l100010;l1000A0?l1000903l200020043110008P3000000003o0@
0000BPH00<D2003o5000k`H000l04O0L000000312`@00007000000332`P00002
00004`;U0@l01?2@0000/P@:l0P00009;000<PX00:<02o0l000010000000O`04
00D0144900002`480000?`400040_`400140o`4000T0?`8000800@<44000R0<0
0000000?l100001g1P001@L00:@D002V2P003`0Al1`000000<4;100000P00000
0<<;200000<0000C0^D13`04l6P0002b10[`200000X/000B2P00H`0;l2@00004
@@X0000;0@T0000o0@000@2o0@00403o0@00200o0P000P0000o`400008@4001`
2000hQD0090>000?017`30000000`@/400002@0000l01?1n0000/P@:l0P0000;
;00040X00;<02o120000144;00002`4:0000?`400040P@440008P`400008_`40
0100`0430008b`7DU000o`4800P00@820008?`800080000@l0P0003n3[D76A51
40l04O0<000000312`@0000:00003`04l4P0000B00[`2000004/00003000P`0;
l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o
0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`28
4i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[
;PP0003oEl<1<45/d`0002/40000000001l0A?4m0000000WlB00000000000`00
0000000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l0
0R/000003`3^0bD300020>l3600000P0000=3Q<000000040080000001`0C00l0
30@l0P003`02l3@2003000S`200000@00004<0003`03l<`1000?00C`:0000040
2O0@00000000000000000000000000802_080000030000D0000?00C`OP000180
2_0800000S000202001c00_`:P0000@0000007l000040800J>WU0Kl100010?l1
000100430a0008P3000000004?080000dP2_0ILBiP8?017`40000000``/80000
000000d0i@4?00g`30000000WPl40000000000l01?1n00004P0:l0P00003<000
808007<02o0Z000010000000O`0000@0P00Xj^D1_`400040o`4000400@<44000
R0<00000000@l0P0002W0g40k`FW30l04O0@000000332`P0000100003P7U0@l0
3O0<0000002N3`@0000100003`04l8P0002b10[`200000@`000`2P00X`0;l3`0
00040000001o00@01@04@@`0000;0@/0000o0@000@2o0@004@3o0@002@0o0P00
0P010`@@00280`000000013`20000443`PFd5E@=3`0Al1`000000<4;100000/0
00000<<;20000080000C0ND13`04l4P0000B00[`2000004`00003000P`0;l300
00210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40
000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0
002CH<<1l6akT@0002/40000000001l0A?4m0000000WlB00000000000`000000
000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/0
00003`3^0hT200020>l360000040000=3P0000000040080000001`0C00l030BP
0@003`02l9P1003P00S`200000<00003>0003`03l301000?00C`:00000402O0@
00000000000000000000000000802_08000003P000D0000?00C`N00001802_08
00000SP00202001S00_`900007l000040800R?SU0Kl100010?l1000100430a00
08P3000000004?080000H02`0IPBD0@?017`40000000``/80000000000d0i@4?
00g`30000000WPl40000000000l01?1h00004P0:l0P00003>000808006<02o0T
0000O`0000@0P03Tn>D1_`400040o`4000400@<44000R0<00000000@l0P00020
1;01FAF03@l04O0@000000332`P0000100003P3U0@l03O0<0000002N3`@00001
00003`04l4P0000B00[`2000004h00003000P`0;l30000210@0000R30@D000RC
0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`00
0000okP00?l0003okfH00000002b001`?Ol03`284i40000?08XCR@000000^Pl@
0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0002SH/<1P=nJfP0002/4
0000000001l0A?4m0000000WlB00000000000`000000000000000000002Z4`3o
oooo4P0000l0?O4=0000@052l@D000012@0000l00R/000003`3^0iX200020>l3
60000040000=3P0000000040080000001`0C00l030@:0P003`02l082003@00S`
200000<00003=0003`03l9X1000?00C`:00000402O0@00000000000000000000
000000802_08000003@000D0000?00C`OP0001802_0800000S@0000:001C00_`
7P0007l000050800T?;U0HL00P000;l1000A0?l1000900004?080000B@2_0ILB
>@@?00g`<0000000W`l4000000000000Z0lL0000BFidLVmTMF=dJFm^87A_84eQ
M6E]HGAYHf4]=0l01?3L00004P0:l0P00003=00000X005<02o0N0000O`0000D0
P03Xm>D1P@400<`0_`4@0140o`4000T0000@l0P0001@1RL1:aEC2@l03O2>0000
002O3`@000010000002X3bH00014JFIVIG9UKWAYHF`PCg1ULV5dJFm^Lb1RNB1=
HGAXIFeQM6USH@00X@lL00009`0000000@P000000@0W0000000602@000000Pl0
lPlH0000003c3a0000000000300000@0000:I0X`003O3`P0000000009P0000l0
1?1800004P0:l0P00001=00000`008<02o0`0000P@400008P`450008T`6>Wh/0
U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0
G`1O0500D01D0340<00008/C40000000jbh80000l/o30G1=X0H@014@6PD0000V
001hW>eHCDaLEA@nmkjI:KbQcPa@;9FfDf`=5?V9/BH^80``]HJ0Td8]6c?>U<4I
WAmP@8JE19?ZXPKS@^<>gK4adLBTYXI<o4U<C;@;]a[/`XDKdLa:;><imkkgiXnA
6J`]b3_3NNnlNnjmiojLkiak^OfmJn>3Sdol34GD1`Y/If_1UUO6T;Wnh@BQXk;]
K3I;A@YbeZ@3AILQPKliL8<Gh_RNQLEREoQ7JP:[/NLFlX7_Y8NTYOYRO]gnhKOF
OkSj9G>P_5B[nmAc48E@ECKcB@G>b;K^NiFdJMBHb0/c<0l1W7T4eb6>jc2ZOKeJ
dJSLR8SlmJc4?/goJbIU1X=X=`KC^0i1N;VBiPED_`OkAi4SVVa5_Y_GOU]SXQ[D
dCHm1:FhYSY7MRPgjF3AoLCoM??dEhAolSlCoe9nd?SGfjU@6PNbAMme8=8nf??J
^D3VOi<>9^UW>/8?hIOb0Ig[:;K[lEoEmYcfocS8O41kC[kP4Sh8d81lC2]_`_O3
V]b<ka?8Sb2g89m4?XEl6PPk06N@Fi4OACj;O<kdYo]:G8^o?Xcl8DQ2SoQEC/La
o^XnA?eEf^hSfnie:ZGlnMbkGPn7OA?oQi]ja:ig8XKY_LVhf>DWJ<^5Cd@S/LOO
Q`mQbD:NdLQ_:MmHJAngN:_VJfl;o:<C>LLS/E3B?AYJL5m>a09an2FMFOP=FAie
M4]L/lB4KdU;E2>ln3VC=^9/0ZB=YNfmfLS=Y/6`@Mhl>IFJBXFWDVT8/QM/@JKb
>cc8@95fKbS3[7ZkfeU5UAP/?_/B3TH2Ln7aaNV@nd9GSm/k<anHRbCRHXd=SONR
>17ZbZjQ/I7a9b7cm2Lc5N2gA@b_nh/e7:S_mgYAMP=FX@eU:d<hDflG49mG8g5?
=3X@B4J^3BHV@kk0Bj4T^:c5lg8YHh^aH2::Z/74o6`T=4]:L5U6a]gNe=a/@>lY
[a?KLWAie_g^nS][60YZcWAkEhJj?Kj<do6<gn?kho@YU8li?93aI/iUEPKl:3TM
PoAJlFK>nbmUETA9?kiO^hB2ikaob>o=d9o7DLO@>AQ7`VTbg0h5J7>]X3X]LPD6
XX5[[h13Z>cTBQaNWjC753jFfdQ:TMBN[d_A/UV^mi;WlK:;F`7e:]3T`h7IAMmQ
j[Bn]A>OOM37hDe<YH`MAAeOS]8P8_B8HC/e=mR2LEZ^Md27k8V6[7EGMS;QOc=f
XW;H;8`2TjW`EQXnDgFTg5:6KLEA0>B@W9[o;?AS`JYEoF/gQ:Z69MZ8c[hg81L7
f^g5N=c9bZmF]G^gF5=XYJ=cUN]cNI6O]AA6X]i>D3K`oIS=0Ilb7JMG[ZbaoanR
c??OhKIO@OhoJNKoPi7oUcIcnGmRdlcoI_kOWHCOP[ck<NeKGi0]14lH5E4KjA2]
bU<:eM`@F/:<S?dT<Dk1Qj@^eZbEfKUN[`i1kjhW;59>KC4b1MdPdbSOA=k0ZnA=
AMhdZEJMPA20f`:mOg9icbC34^NbmdKdSGhQ=J2d[^QU2cEjfKL^TVYY?5b?HllO
fN44DeF<:HaO?GWajjNB>59MgkTHjCA/D<9/JjNOSbE/DND>maVAjdLnY4GUm=gZ
;=ikA>d?A>BlR7a=nfNkhDDjjC/YejiNj;FeFj:P<kJHW0_Ah<CidF8PYW2g52?K
:;0cSGY6WbfSN/1Th_n@hkn<gI;kWgd_mkogK6[MOgooVk2ZK_?n]em>E6Kl;jGm
6ooo1Qh;]/T@014@Q@T0001J001hW>eLNfaKEaWok[ffJmohaTkJ]:E=FRm[gXnV
CR]]36Meff@=Z9gEIQ/?KL5IdSPTLIjUcQ1ZUL8fa50Z=5DJ6]802GGBY:gK7nfP
6FkI?hc19TdlQ8@0CD`<Q0HX@V:X2Mmgcggj/OYaGN;UW_CHimkcn9g_O<o[njU_
_eGeanmMg_4WB2Tm8<3ZVPMLQW/LEUjml0<hU7^[Jf][M4_0^VJG/RXWH0[oiR40
_A37keUHB1F5SbaK`JWaW?P_o999B99emaW7nZFV0kmmj:OL9k1mL9<ZDoO318cT
QFT/8_2LTIiLi^c4^TEYml8<W8HXDSj6ia37LcR^G7diYed549od81ml>Z4SRV9a
L1Qa9f4Jcf48_YC;M5>YAWaE;g?5Yc:VO8]HKjK8a6Z6JjYN72]Q[LCZ0mT4@9Fl
1h3=`<jd1TPV0;IQg@k<=^`0M^I>/>g3NR]FjSoY`DOYogC?QDnBoY?ZFjgoZ^o9
IHk5nVnBjEc`jHC^]dkollJWX^Zo>Xnf@gI0eGgjM^>mF[1FIn^0fHCM@6L7L0OF
NZagH]f3]@5[8mHV[<eHFk2fHVeCi]W5fZ;6Kj@oY;mTXdTFB3f9oaiP?Z82Jb7f
Wgcm3TF>E3mRUoEC:SP<7gPh7bLnlhk7fj1=_/:?10Kdb3Im17IGegO`l>@nNC2L
Sh4b`o7=YOM7CIoDVC:M0LP[Y:m=_G8cQRdL5X9@C__P38lTN_V:SdU/Xl^7DW//
>QlKF9Q6LihDB:Hoi9VlPS:gPf=b_hFobCWMe=Z<[O<Ej[e?nMEkWjeQmiIMUiAa
bji6;kDl]1;?NQ]MOo>C_?nGmjbn:l=L83FSgO]?;T`>CDg0VH=TeicRhW_9UC<O
H>GTLEfb3WHPXJAg@E8ln@V[ND7MHJ?[g9ILe[kR45o<_3H_Oom3`N0Eoa]1ccl2
LcR:oW8_f`^8?gMQoL_>?41^DHcbK=fZ6`>O@j//R6b=e=R=k;RZ>h43WEf1gYWC
dOVaZKS/2KBNgSkI6jRMWDM>7Q_H3b]g_caS15YYF5Tj=1R65Ko_<7d]mJjd3QiM
8EWVHNn=KW@jTGmFbd>OP^NP6M]>3XFNES^0V_K@F3`l<G4X>SOfj>6YhI58M7AT
3ZZL0f>C8g>1hb=W0RNV9Z=aZ18D;JQb7Yhj?C/f<T^MD>Dh=Q3XCLc?A]FE38^h
5RLFI`<GGo_flnS:g7O/kEdj/SLL`HgN=aR>o6_g;VcGn73;_EUXF9;_7<C_/dNa
4FhM?3;H^d;o`Sh_QdO<lER@C;9P0UhkT2kAkf07LfPRn^Phn?0YDS5`Yo1S/IUI
?Vbej>I@_Vk7bCPBmIQ<0beH`OCoo736fHJn1:RfEH2]4EbU@S6iRTEe?=h3?FQG
d@1`W8Amo>84;C967i<hFMC14Z1i2ffnS:1ILMf><d=m2m:<A_k98<PNIUd@Ra`C
<]2<=bhBm<DFb;Cgc9i>kSAh>R_iTG4ClVkaBSTRgFD[3]Z>ocIf/L3oineoB9In
KO_oMH5?LeCMiiA[=J1n^a_PHEC`YgMB7eX2h@f9A^jV2K:UH;4O]CRN`:WE:Onn
Bjd:GQgWiI<nf4/fPR;bFReB90^Ba?J?/BHklhWKFBckohWKggB88jF:fo6I89Q;
g:iS]6PHbjhon5GZA[N[m`9ej[g[CLXmj@Ge5:AF[k8ojH=LJCnESGJf?ckk6DQO
boD<^P/n0nUMm@bT>OD<Y7Ke3:C?]K9kEhFM?[JGNTEW;S0Xg4]ZC9TO_Ed;ecR6
/LOY[RT>8a^m@@gS4NOeKJFQ@lLhjmbdbbXj_1X66I5P<1SkP^]EGTFJLHdkBde=
`_eJTIcGZA4e338SGEeQ[gIVg^WjdU2b[d/k;FVP/cCbYF<TO3L/di?Ddn[GCV^L
nh67XIaK]IHWcBdAS>0Ib/?lDJhh59dF/a`g]kCO5N5NieFT=UNOJ1DmZDS1R@PG
gJ8ReFfbSRI9@g8`VX8AKU@H^5?5RX[eH1EEmAXF?CedYYD_`Zgn];>F?UgTFFNC
D:?/e5DFNlkI>MXNSg3SPX[d>mhS<JCTCF^UM69/lYiWh?]`c/6@_[?YQB:AM9[l
6Y:;8N4o`W9EV10[Gk:<]Vb8UBK4Zl:gY5CkaAE8XmU6aUYdSm9EFAa6=PV<aGB?
//O[CH/V[:4T7]>R2No?dZ:9@RW9QW7F^cT]VRRD3[?5RV>I4N;>ICfNT=;S2F/h
4hoOK=9mi?hRnIo=NlERAQmIidje@8GBH]JMhE>9A2bAQ26^bBGbcKc^;aOCk7fQ
M9T]4@;>3g5_J4SO4?aYo[m@f/a8`hUH>0WOMJ]8X^_IZ];@Q4MhF^@O4O@H86TI
_cI[B6j5GhTHheR/n^_29JSUOlk[4H5eG3?[5l4BekkJX6;e^enaS6mV;>AK;0W_
N7hQJIbCWR/Milj8o93>>NUebcQGXb5i5<k5RGE0_9^^_/`WH@MoB7Q;iejUMMcc
JMQ>a[eh0XQoXJJT5SgenjjDU8>olFccZEQG1GnJWHC<commnMW9SYhW@?O6[eBJ
Mm;A@odoZ]37W?EbmFKoe=6Snh`oMfC[BoR^I5ckQV7]LNk1=3W=A>FK3_6ao7a>
FdN]`CI?2nKND6S1H>FNZTjMNl9PVGjobj`1KFdMOLl:?c7HT6W1C6L8BjdWk?fl
CmO72fTH3aYdj>oY6:5o>mhGM4W?Q17`m7_OZm9G^KhWfeUZ;oBHa=bGWlj?SXhn
=P^cN46oI];_SO]Mj^n=3cc@k;;O?IKi^dOkQN?jO>5Hf;Je=lW:`_8F5S];li6O
j2RICFDY>WUUIIE:M<Xfmhb:o[J:gVTagl>Rm0l=NFVZGfNn[5[^EgcI>C;@9aOV
iTLViHdXXl6`W^[;12d^421c>AhngRlc:VNmFboi?lefoXo]Pl_GT=Xnf?K1INV3
KE6`AJ6L`c6^b?coU71^`nGoii;omD<]on/M>On[HH?WO`FMHT^Yn=K]52n]io`_
Y;fee?UON0K?foUO6bCoZmg>ok;c_lX_ob/]EfXOiGl=EmfF3;0^>`?/HiH15[a]
6F2Gk@``>`?<cP0[WS=f1URA6F1ggKH</2^g;@?/KS/3[4`c`>ja<l3FC`IH]e>l
m_7?00/jaIkR</3<DQ`:QJh]^7oU:B8;k5XiIh6Qe2cWW@GF`k;06Y@//7/=FF3M
MQIH^Kn1]_l72_]UM?4OmQ]8n`eT[PUQjc@SS<X:oaohS71_1HL?OnjoKPEgh:CS
OlbM81h@014@Y0h0001j001hW>eL3G0DeAeo^kMg^Ec^^=aMLX60655981lV:HB?
=Y68<CXMTA5@YeESC8hTG3hT2G1AYc:18G`E49D?ZEm8e=9<A2PF_j=dRWC6[mKJ
jDc[f7H@kMRaHVZ[C4SoKcoNk]iUkmk]kQfQg4_NgMkKgOMk_omkooonMo?;_OnN
ii>WG/Sm:`X[ELR2cXfV8i^RSH7:BQlb4DXCflj=SXkR9P_DdEBiX<[=Z0=n^U4N
ZT7]l=j9N/:G@]CRAeHbiaaN0nl::fA8f7fMl]Q3Emm`L?CFh`aNDf_]dYZj2KFR
@5bHb^90;8>aYKE7LhhCJYJhGH=FXUFX7YRgP1gJ`@j;a4n[ZDJE1ajQ]2L=?[K@
dfW2=X<F0VhK^PO/L3MJ@G>jZWQeh>?B8[iKXHhXcSlWESLJfiMMd3h12Ck_5=nm
l>i3PTfc4EhC2>E0W@Qe4]ALZ9>QCX5j2MBYD2m5f7H8G@Ie6]Bi6WQ6bcc4QjYD
G=8XbOCo1HMf7lGnWhiBoSmNo5lj3dn7<PkP8/F2:f1O1]C;DF;m26<i06<je7bX
1E1W@9d9]A1Z4MARZ2E@[h9J2[D<JSWDkd6M1GDfe0ZXLj3>EhcgndR8EJVR;U;n
Q_d7nbnn7^3[<ejNN4ePGgF8lnlBSlGa7elOL5cel6_@F?a?cL_i:j`HOaM3i0nP
;_2YD]j_J<]4R;oBO@7^SnHL_6K>5L@14Z<XnISGjlF1ch3gFAa27n7GK^c7=mIg
=bo]^BN@=k^T=:mViJ[jkYJ>M_h:B_KDG<M70fUWbKE;KU`j2`g?>kaB2AAHTgMc
Ae]m>oYdJ7S=Ue0I_QW711JMOK<?0/kR[kalfeKd92Z0KB/3h@Sg1T7MMf];NgE[
jcGeGBd=2c/J0h_[V`9Mb6=Mf]8Fj<YKA7[gF9Kd]=gMd@Zk5WJ/jV`9M>:Mb<?M
^3B_9]CMFBoeY>S4e]_JfiVgjoFM?hM@I[o/ZY[]eeiE_GPhdeeKEkghc:ECHC_K
GHf6JhJ_7=inCAe/IKXGh[O]=L<cjjhOg/jg;83g1jj7SNZIMMOFe@cSgfZgT`4C
<b`DX<V0ZeSP<`Nl79VLH9Q[F^/KP/S=L?a^5ZeKSXo1Ql5f25]WE`5nPB/QbffX
A9D/fm/:3KdMn:E9lf24/C:@/:]AZn=Do;nhboV8oeM2oD4ZoXl;o5Cl_kSSOd@G
P5682V6c>AcJ>jfH7U[X@1`a6LO6<TB>Qk?mRh5c1]l@U12h3EFX2Xj48<@`;]PW
@[KPUcHhcA7IFa0SJ@`=3R:DPV=HdmbaaCl:2gJ1365US<D;mlYo2901:hKF[QhJ
]f7Z]7i]^hD?9Q:a7B6=dHTk7F<<8Zji<l4PhQRP_AagG8:?V2?fRCK>AN8>HF/F
OYV=GnH1hYK]WcLYGg6gg8IIdfi?l3:HS2T9/`SWV6^7/HM^aN64HOVod?2=N2c[
>/?gY?`oiOlYokmhoEnM8l@J]]2gW564R8^S<DHI4U<oO0mIkQ2bCHAVm0QgVEU/
SJ_NP[Ml/<FhYKJmVE;K>XoDmTFFe?KWK:7]CEO9A9`kWVGCcofMAmW1R84WDl`0
ebb0Q^HdafOZS;>D_ll]1P?Pmgl1;OGh2/ShgWCM=iT6haf;hhja<APAPheRPkFG
B=aFC9E`og8i9KO?mG>KVBoTgW;03Y]BeN9_SSlnJel[c;g68=TkUMj0mi5U25dE
AKX4T68DTPHmAHa4V1@o1RdLK/?>b`Ii/o67B0?6SGc@iU/A?e:n[mkiN:^1>6hk
O^W2;mf2eiXd=lV:0OSidGBK6nhLlIdV8kKR9dcO:N`_NHf`n[g8;Zon]OPVJTU?
EgL04n6OB@TgD79od^[Wa=E_hADYHiE5eH]^`>oQOV?Al9_BWULI`FmV>hoW2j>K
9]i[kf34NL/<_aN=7Q</HAQU10>i5k36<6@NCX:1KE5JFUZoeG?J:B7m8I>okaM]
bHSFU2KT2eRA[n@Rm6X1gPNS]MbIQN?7NkaIL@o2/anlaK3hh@?N:V4VRFdI[7BL
Ted`LJS09jj1:NA94Gj2>0CKAj6^1IAoibQGR_B40J5?[;RGM=`O:hcl8=?:d<C8
Ajb>CF?K:?bj9<O6Pl`YUZK_Ybf>GdJOHne[gd5Vf4Hio/eJhhlEh`lbKGI:7TOe
lRSUF2YK0Hl]NWVDL_MI:7Vl63l?:@KiQ4G?BZ<B/4m`2i1`OCk1fCQY?:LMU9bg
j[dnUg;gCj3To2^m^DLYmf<_9HnOj^OaXHnBac6m?4i`KmRU>J[;4]Y6k5]IXFg4
_]XR]0dj=eTYnFkCbgO@>CFMT^m;N_T>>TNLU3bfjnNaVWKm_J`omdeloPlff97X
o1m/l<[ib?n1fh=6lgl:KZo6cdf:ZNWl6E9<IDG/SLjSn@;WSLj[2mCamYC79o[b
:Ln8GFR[mc9^BW_/S9D?JMVSg[^8:QJ2?Ej;;jo3mU3c;o3lbB]`;?0dn=ClioPk
6F7O7?o]HZica1nP^Xh3ohOdlSoR?ia1bOmeXoc_cJid2Qc_cCkQ3>NoKX;4_ld]
oOoooh8000230000Q00008D000260000Q`0008P000290000RP0008/0002<0000
S@0008h0002?0000T0000940002B0000T`0009@0002E0000UP0009L0002H0000
V@0009X0002K0000W00009d0002N0000W`000<h0002T0000XP000:<0003noooo
o_ooojH0002W0000Z0000:T0002Z0000Z`000:`0002]0000[P000:l0002`0000
/@000;80002c0000]0000;D0002f0000]`000;P0002i0000^P000;/0002l0000
_@000;h0002o0000`0000<4000320000``000<@000350000aP000<L000380000
b@000<X0003;0000c0000<d0003nooooc`000=00003noooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooneMFE;KC=bYKK79T]]OE>4
]UkKhfUViLgo]oWo6n[lok@gdFbNm7g]B_B/i6Ood9UX7VMbn[U4lmS6O2aR[3eW
U8MjiU/kVWH_agoI5G>Q;>h3^c4TVDdV@K89B?2;/AKIU8QgY0mHc>:VAR`Z:RdZ
V]mRNl3j<][0KFDTa9g>;X>8lG8lhQc<C<clUIFEkKf5Nm0^8OFk9_[=h^HSB7J1
FaV^V5N0^B9MN9M`UgP:3:hKKDnC<6ZlfCJc^4dR64kNR^DULl[VU/nM=G]NOO[C
eR5d5k1CoTQSN2[k2H?fSN:9niA[YSnkSc6;KLBJnHg7UN^BT7KkGk:JaLU5T3Qa
cF1>IlTj>F3M:V8=SIS;Z[FUkLAN]1n]5No6YddX@LJ@I5KI12UM@19n4LIKW8UO
1c:Df6miKf7=HQTFHGQPS7FCGHVHUK?C8:;V^VaYNeb9e6_;]8EOkaRMg=BNgTb^
Mjf^b6`Z?Pb]J19DI5>7TETle1I[3PIo^dVACKEV_Y^N63K]Q8gC6iVaVC<[@DG6
=QBAOn[UhB0Hn>5]Ng1o^XC2nGM?C0bC@532^=<OVANJ];h8aWOn5b;^>/cVLBHW
bi9X7]^HGQAnMC37CiJ7@^o^HcIJiMcc=X=8FYUP8d0eQhK@?^JDgL6^88Q;K1dA
eeQc^3F6V]lK@QJWQ1Bd7f3=hQHF=H=b9SgO]9UBidO1iU2`>AQZj6S_j/jfgLHn
QeX/dkTmT5<oafM7^dSF//WaHX9hQX9boSho8PldImIPTGbPG1om[WfiI[5AAkaP
l?T<2NF32Am6i<ijnJSc;iRfd9MYeM`cMSV7WVFJSjTI1H;c?A;:BUnQJHc2[WQ1
>A?OTYdH9XfQSbebK_`kAf;FF[2Sll=of8J8iac?nIW1F2CcLA<Tg7LXe1P:8Hn[
cCj4oTVHmMXNR/SSd=Q?3glARiWJO/EEODS>/VHcjUQLG8EonY3EdhO^L/Y7?^UK
J56?^kRZ_kP:mJ7ej56kO=bIW4L]fWSKV6=SgM^?mKcbXoSRCfFEO9gJj5B?X;3h
NEKJVfm]iL;>;9HSm8lH=LO:b/71O^Bf=MR:^;LECbQVYVTSm;^Jg6Xo[bb/;<ae
_<?nSOSiB/lJZkZ7CkliIY6S@4Gh>:27B/M[eWL/3e_gT^<6_>6mW?j?g<]S__2m
WoggV<9ccXfZAgUkHFGUbnUk;ED^NAccYVS=5Q7V2f]`83k_JVYZnZPCML87[4[0
^X67dRCM`;9UOFVYob58a_l@G=`J/P]J0jJLgo0YY9:2aMInSH>idc@GHeSo=mjF
LWbbmX_MMhg?o`G/nf1S6_gOMoVBoVo4UaSmga5AooLe]Oi_P5;o]lOR^3]NoMl0
YOi_^Ef[kmRj^@5:oAn<_d6_KVj0D_l7?3@`H_<XYmCo0Hm6_Cc::OEo`4<3@kon
kbCAoidTn[mbB_dOL0kXeNNDDn[oP;<6AVc]DCVUoPmh;=O?Pdko1c`d<6;c>4Wd
ObN9oVnDj?m6ROk_4:Gn3oPfjNEkR5;o1g`e<6;c?DBYo`<NcOYid>WoP8L6AV`N
]DCoEd_dOkE4oeM;m7neA?mGBoAoabWeOf235[df>4jYo`<KJ63@f43BomDBoMma
B_dOL5^QWa^MoPnhJF3Xeom]9_ZocA7j_m=4ogNJj?lJ:?EoH8nPG_eK0jGn3nbQ
PD6_Oi]9m7lc8oAo5DCoEd7dOhLYmGo0_eD_ol>DnSoP[h51ckn7j?mj8_Ao5DCo
Ed7dOaE4oeOQclRAf_:WB6fNBhBfmDW@ole9P_j?CJCn[dfYoo]S4_Aoni>Poi^N
1?gOEdW@one8Y?k_7ZGZb9mdoEmMd_Eo3bMMogLdTOZoCZGnkmWcY?mKUPCmGndh
d?lM<:c:Rc:CgAkG0O:gTEf6EGTbFbm1BP^KbK=<f`CUBWg6/3h_RXi/UE97MXEQ
OIk<Cd>OIm7BiogJ/3i?:nIXjO=lQ_EiDGB?ZiE8j`g[lcBE9^Aje6iHWaMKKLHJ
e^MY[LCVH32Te>Ne6mKWJJXE29/9Q_Ei/AF=n`g[lkCnXZoDimfA1>gL]bIZil9D
:X5]7SUcBiQj;R1WKPUDcmfWE<oiTjjNFiI8mMcmB_ELFn;DL`4i3cgoj[T]RE??
1NC/=h7Z^IlXelNcBE7?oCj9j[WJY:SW^Y:PWS^@oKiYjSTeAV=@cV3=dljYIbKH
dAW2f[U7dRB/]a:^W_/Hl6`f2FlmYGY^SlFaC[mjSZEFcnfWE<mm5EDm]h=B?KOL
[/DZ]W[>7eDm=b>:NZj>DSggL5Ceg;<Dj[V^Z>ZiFT[eg61DmM`CDMEc^cCELfnk
i77@ZNMP3Jj?Fcfg;ZFNBjWWD^ZiLF_Ke3NXY[i1=H7OX9YJ`JTEO66_h=Ag01_i
3^2DmDcm1^G`=<hT1Ogho?IDZGc1OX^nhAa^O0^kIm8BK^ee>AYWY/Yh:ol3/DkD
AQ004A380`0001@007RLkES=Ca=157lcfj8D/1l2l@=d9M7haIOA0a`81AKe@6fP
aV>]^V9efd9KY8d76dP<1b?60`M>N]5he:<aY]6knRMXC;cjTHdGHn]k>k^hUX1K
@f8`ONgKNC/cngkcIWocI]ZgKoc_7ScImAhZI00T:9G[XLiFae2iMN<3L9]eYG:i
C5DBJ[TVVdYnX9KnmB1Zl/mT75;hbH8<2RBaC4>n<QF/:jfH1NcnW3aCL]S?ZEB;
_m6bVO4gl_eCoYMNRafR:9Y7kGg33ONN_C_gR]6NDWB;>PIW@0>efV6_R0LhZcKn
E]AVdeIP6VHPQY77LAjB>0lQlnjjXe79R>n2Gno02KhO]Hl9Vl4`hRIP2^OQ0Uae
l_Q_4T1lJemfR^m5SI^f=Fj:`MX;B;OPoEH@JkDVojm`Lof5LNF[T84Nhn=LMR3c
k?jL?WMGZP;T3o8gn1/YVaWObQgd>RP7D5ZVo6b]ogZP70_@P=Z8fXBj3DANl9UU
0<_]879ZReUGba^KAjagcd`^FKoa_V7U3K`9BMB6C90N<F;;/]5:C15kSo4kT>>3
Q]G5MYYe3McZelP7NL5573U@ihFfUIf:65A4nb7Z8:9mI89Ye:/AaV;I:i7l56k3
i`d_mNB?TmG<2n`hnP7hcP/U<MZkHTOUh8_44fY63ZVclWPZ4D_2aj8nn`UEM>Pa
H^eTP/_7R=a6SIJJk;n<iiHk72B1lH4Mi@:SXfaQ/:X`V55nIV8M2BcZXNJO<b^>
4Zn<XcX<<35H1DH^3m:b>IN7V3FGIlnf<cO3jAbI68^L`7Ek;Yh<J]Y@;1>o>9bj
Y8ISTfX6o>i:K;ldTDmLB6WH=9bJBLOE=3F2gcDFTIEL=Qfc?=VLe<eYLfUijLFm
agQ<fKZ_FeTLj@j6MIogI3@Ho[Yg3mX]gR3XR[iOGab:X^Gc3U>aZ>R7XjOdAJ=V
4<^KYm087Xj>A1FM_T5_8l<P6DO1VF8H_0@dfFk`n5aR7XNdf<E[h<DVc^Ldk3FG
X//Tm]b=;<=ZV4MZHK/7[Abem@?HnDL/=HmY9]L2AThd^EHPn8Ul9Z/V`<bB[YFL
^QH?e][f@/7@JF4ae_A[b76jT7^?A0=K7@_3K2]ia;Z]?7_C>MMjko:9[QiIVIj9
IN>YY979EeZDDN=4J3Ef4C>>PmkgM=Xn@84>leO<<RLRKC>Xf_fb7F<;O`THGFo3
OCR8MXeWjo2<`m91LVWkBlfBG]/DBm0JaVN5Vf_0GKL27Ieh7H013P/mJm9UeERH
I3QMj2DOAn28h@khComT;F@@014@10D0000J001hW>eIcFlKAAAo<n__Y;6MO]4F
DSO@dXJBY2PiP70E9g4Y5@UFhRY8U1ZggRI^W3QaT/K;YE4Z8@i8@DR019MDh/8A
13MDFG3Q1?`5UG<0ZBLnI2hPK=kKVO7JKT[]aUDEb4]Nm^g<foW=No<nMYDOOo3W
KginL0=Zj3AXD2bi`E4aaY2i^_41f>EH/E@ZdI26G=ZQKDEo8aLOmBIfj97A6:Ca
Ia4248II_6K0Z2d5od[k/0YD[UO?<lDjmNZUA_6KCM/I_iWWCoEOneidR9bH?U>Y
6gScm=c6a;N<N/Y0RaQSl2ZT@6mdffGb06N=fWlBNHnD`c0?Ba17bi?XQeWd`jRl
^eKG[P:8K`?[3>[1Oa;I;Q/YPb74WH4im<<U^5[?heGDS_RZ;mN;O`@i:FFeKk91
m@9R9mjkT=e0?PJPhm[Y4olmhS;o8YSi>Ra0[oUC?cf6TENiG[g?3KPJ0;T??@Qn
<fTkhj_J@KFKJP2mde=mgRcoFi5g8KLQNl7l100oD0d2f0fRY^h5jPT0nh5R0n00
lT7T@lR?8cn1g85l6:QfRY[B:Jm?hODXlS7TYi6?8im0kT9nA^[/e:3VTcYk9V=9
ON=M`@?n3P>Pj:@i53AB]@U5<e94kc6o0cTnJ4[Mk80LJn5:[iGWGOTfRY5S3Ro6
0J60S:0LbUlQ[f=HON0BTDIJ[C0BGib:6W?HQULhaN:OG<@I0M=nWfERmCglUV?0
U7JSM9^Y/F^J6/_Je=R6DheMMi?TYSeb<I_Gg^8DXgoaUJ:0NHl9=?15Tc?j@V1D
G`j<YFOR/o1c[[3l2k9@j0Fa7fKVb7>D<6I6YM:CL8GNQCB1L=;aTKHe16iNOfGV
NDPTdSQU:8`2S4V<cY;2H0eJ8C1h3DKFn5[jM/RF/Fd=heifj6F<S>=4fl>fHieM
Q=[cN50k?6D<2RU3kn?ZA?;J:e]4/BbYA/TJ7[/EFjlgcIIMIA@JBF@CAPi^>j`h
kW3f]c`LRb[mM/keF]</lYIAJ>f4HBBbV9LOlg<fbjYeUV:KI2LS_75SiU8j1L/3
>33Ql;cHF<@5MB/FX^aNLag>HEk]nN25H7345]D^XTm8VN[R7dcEaO?Wkc0k@h>6
adNRoESE9Y:cXEAZ<;j@_3bDC^RAn:Bn07ik[JolV[C6Kam:;fFBNXHV`FlKR@K2
fLE<G:eD/HQS=KFJ2Gahjog?/=fkS_B4ehIk@Y62co]B;1CioG07bW^m8BR42dL;
Jh<aU7cN8KZ/Q@]M/K>5=G=T0:oGcj8@jXX=al85nPeiFaWJaSPBNYZQ4lUF6m[U
lMW4>@bVhYNW`H]OFSC=hHJ17N3]80AAA?MAU;C8VBcYNj@XUOQZ2^mGdoAW4]D?
TCZHc`9U[[TP46j;>>hK2KVDMD>OaF:i/]HkYjB2HHHEKP0?WXj9TFIOi`FXGM6X
FMjbhSh6@FEOY>k9i:SZRhYDg8/hKPNG5LL[i>9aHf5AWc5m9;FQHSdEaeXiKcCH
W4I3Xbn;22jF=8mHXoKKWmh3EJ`6n[]k0n7iYOQR<Se[M/WbC?R<VIeZ/Y^R^@l:
cglaGh=YiIMFcRnbTd??=gO@P<Q_kJKN^k0>ae7NbHgoBFiTLo09nlWUhEO;gG3L
TKj[UVoF>eS5_cBZLlR:]NYg^TAfj//LJ:d:JM[ejEe_SHee:B_KZS_3e;C2N<?m
@Y?N8;@JS7l0AHk6:A004A2L100001X007RLkEQ=K1]E49imjio6LF8k?d0:]=]2
B`R@A84RPA@D9g5Y9N9HSJ]b/majI@cnJFb7a2NZA488:Xajh8IDCZP7T>301EAI
P5AAlM=33a`;B4PL:Wjd9a0><no7gYS4/DUCDN5aa^mii^gkgY_mI]i^[WdK^?7^
Qg^oQ`Ii1WBX[WN1bfKCk0?l04iYZjj_[b_oNTO^:3T1>O`D`H0@I;7=@jVA2TgU
;VB1VT_7goXgS=/[`WgD?]Jh>]Ccn>D_=<jYK/FYNDR3fAJVGCc0=?]nF[WV4M@1
f@o18Ra177NN`SQT<@iQnN_UUUIU8;h3j[a_1OlPjZ<RC;So6LC=`5V<`fUh/IG;
=dPOhU?N<KV6EZhaD5>bCf_obaJoZU@gf_NPMP75F=b^jRic/B>gGfiWoUmK_OCT
3jLnkn@oo7ObGjeKeH5>o_noQ<WlRf3VVe20LOiYGNi1i]WWJoFjjnhf@;JAOh=o
:nE>aUNePfXge@1jYZOj_5WnNe5kD7]AOL1O0B00E8<0nT7De46P<`7PKR1^00bQ
kTFm5oDne?]Amj7^1e5?3/Sf0F`OA3f4NQSe8MAQe8MAAnBHC_gI7E7gG[fobJ<9
1_5VWTO71COiT0WjUcZ=k>L_P/@DLOK`md265o;NZ3HTKMe<SO<b`f7d4dL>^gc8
0d81bJ0:m]m3_H4d^Z8;Y]4X;lc5Rbm4BfM=NYXP;_k11<l8V=KkV2IV7f1CK8[g
n[7gWJI/=ag:=^aF]VF_/WgLBkd^FR<CGZI=^XRSOk:3<XoN4Znl3?cAE<H/665c
fCRAblBcl5?5F_h5E@`H1k4N7RFHl:S<VRQm:UMSj:/kW9_am]LV64bkd]>8XKFi
OX716S2b=@a;^lifQU7OAdl=Pb`[:17WVnj_FCeVg]kMg/l7fS/P<<iEMkXOK`f3
<RZAB<bmkgSM3KY0^/P6f<j@j[_I63TCADA>HGfU?go;M^F_HM6iT5RQC`E^jQFh
jZY0OGNOj8f8?=R8^53:W<jUHGT:3Lni???]kFhB9N9lVTFMMJ`O^kK2VX/JXIER
?TkF/==c_;ekUT`Vio?h90@jeCQNZiRZ@RM?nYUC`c8c^c0G?H8ei5@Z6dbWYn>5
e9VIG<:<a9=V0@;>a_P6M;WoP7<V]iA?VGUb@/1AFjZLbCJ9JcFmVSON_WcQ4Qj^
N`j<QLZcHl68iOLm6`]6O]no3o^3_R1H8N^@EIj>HLo_Vj6V7;96H/N/<[M<HO_:
<N`4Af:c/I15Od6OEl=8J@`5hjEQ27BPd3_1hgN8J4jWhfMN0QmgMH^h[REZ;Gj]
L2J]VNS7nm1=TdR[QcUNWHA9ngGf<Jm=d?`NndcoM><TcNIVSSO:?bLgOSO3G</f
aAC^kC0gMM[?:S[Ae?m7eEVUA?5KL;J?nbEWcm6=F2PERVJ6[d:>1]]lR[=j;Cmd
f5c2`O3a;EaKRXI?E[Y7h3Fn^m=cW6:oLFAdg0P];/F;ZEbFIdg=4c[:W`JELiCb
h`V`W_YX/@ElRPV3/Lol21gi[HoKc/=56<In9m/jfFK?]/gi2fa;IdNfUKl1::IZ
la004A0e1`0002X007RLkAY]K5=Em=ckG]^]:n_G6<YWVH1c[^<S4>>?;A]K9l@`
5bQ:33XkFTMIek8_JA<Cb4R8;RBKTVQ2@X;4?oY;41<CS:TJod1DS7l`AX@oH_b3
V?h`4SO?NNoMeoLja]Z^c>5fa^Vkkmckk[WWg_=eCkSjWO_6NnNGgh@LJ0899RK;
`FZP<N<05h1MXde<CTj:o/U5N:QP=bC`K`Ql480h?PLPUJ/:mhEZ/>QW;^>km2eG
j6Ve^mdhM]?UlKOh_ZnH4m_774:WWX<HA0[RJ@@kL4Jl9Dggl_UV1F:EePi0?`a3
22F?hSk4LAlj];OGlUZE3kQ9io?QGh?H[FhCb]n:O?_P<>i3=ac:ig<CN8[Pkd><
J^d:a7l<gm>ag4]?9SALP_fEX=Zlac3FRfeiVVlGHOk2G=Yon]eKQmRRoLl[naOO
iOZ1G<S7oVU?Yo<ORc0oPFcf3lJ0cVl;9GA@Q]SHj?LgkVodGkOF/`K^TKjGGkOD
<i0J<<GKH7G2K[h[=7@`V3XLfK^gWE/H>X6f?K^2f`2l;dCS;K7Hm]1Pm41[8QcY
3?E41/5]2DKk8X>nS/PAgni4GbP>KVU?ZZlk4L>^e/C`@3@b@9gPUWL5OH7Td418
c6BHa3XB6aW`_O?ifanPfYN]gAPHJm^82n9C=GbL:KTZ1eL^geoCVB>g4MELMQ>d
M6ILcVNjFS[oG;<Jfd^M;I09I=IWa[IgHL_UK:G7F21CekDS<jI@V_5iM0LfF^Zj
f[X26O[GhW@`=6G64I0[@oHB_/^h;gJG[:iYNbadX1NLC=Jj:lSh>A`?jdolBBZ[
?Qk1oYDHW6TTUdmhJ_aJ7mRE/BVR=T;SoHKJ>HcD0nLS<OaR944o?JI_]L6Zone4
can1@M`An//O7RW2oa2<fPYP<P<D`knDl33cYflXMY:BR_^K<:R?7PLhRAdkK=AG
S/7mOHU6KU6<ah;85C^S5^?4W5X=k56=E/75>0OgbK2>O0aiSiEjY<I;9:BaoBUR
nS60Ji:JTM8X1`PO0g13lDYohgaNMFVLe^]Wj^aEJ7?=B/^;[F]<d4JmPUJkE=3B
eH;fiC91nf65X?F^XUHi[I^[_G5f/a[=2nkbHa<Zjg7EMNCQFm@e:S^WnEKZfI`2
BIgk5MiF<K^i>@SokM9id8fm?YKXZJlOQELa3o];MUP5ah//9:TLJbH5ag`mYI16
iLQQRLjA:4V4iff=EMgbIdc/g1W8UJh`GUWYc;c2hFBhc9^6:kK/CUKafO7:b^GA
NI6;RZ@RZF@T0SFF[Oa3^Dj:>[YU`OFT]:mT4YZiXX2YE3R9YcOZBL=YOU]>@oH<
[o3L<`@eQ[RdV7ZT6@VE/Wg]c6MHD:S0`NY8iMdH`]BHTgfQBhCj[CkZSLgJ0:F?
Y[5@9<AET5TX`F][cOi2hn9/hklN;0f2cQ223Aj:o9RXRPT?9D3/]GYF7ZEO>j]S
U2S/B@d>AOZ8I]M6Pf4nLEJBOUKBE34Ej6SYf:Vf/Z>I<ZNZCkBTN>niLV6G;eDo
jc3ZCmJ^o0QV6dH?EGH?3cE5ecIHk1o?Y>7iIIQK]0ccAD>6fO6OIYQcWb4FWAgJ
cAH5NJB:C=<@T@?@^E<4/FWWE:kY9nTlgNg4oHo^l1Acg02:ka;g_jE0=@60ID2i
8@3U0//ABH_Xc[P:Wj/Aeb3F8jkEj1SlHAgRN]8VA4`mX1Ka2L@ja2NeLFRLd82h
DM4aS:HJOA6:Pa;TodcX4<fGkgNnlP:Hc016NDXgjl;Pcm1j9;]f3lRYgI4M2bo/
fmJ`bAOX7`h=AA=aaA?X?H5faA^8cPKbde/QloB5OQ>WjTidCQF:<c/Xg8mlP_`2
Qk]O]2?[cS/NINA9>0^ef5iHGWnne@GVHK9GC;8fPaKmOnBLWeUY?[X;<mc99<GO
Z;TSlC_Hfi]ldgg;@ETZiOmUDkPGNPo;i/gV^gXl9C;QB/l]CfU^cU8>SejMacU_
N/[=[UPil/go5Kl?mjko[?1QO<O5GRlCmIn4C2<KRZSo=9OiETeOocV?N0<GMLLf
COf7gKonHn>RoV?Cjcm^j`F7BW=K>b/5kCNWX?g^4[BkEH9fZSZgoW?DD^ijD?FO
OV]<W]_jcjDYmIoi4_lk5WclWl]Kgd9<10cjei_E_bIX`TGRSHNa9DcOS2SmD1Bd
1l32:HYN_A:DcdYNiKhkoUA@5W6?C8k^_6@oh_m1?HSfEGnecYLYFjA^fDB]^Pka
E6`JaEa6=g3dV/71h03AG0I;99[`lLGGBLeN;JU7/Jl]_lbbaYceJ^JhWd`VOcAF
YhIWGF6NCYZ`kZ=kIUeIi]?T5Q6MajUIei6cLYSSOSRIe^_6AbgO>4XUROUL`/W`
ClIZO;oeiI;9Hhi[JS5nJRGnS>ebbFAcjQ`]RRJXMGQc3OiBWSGh9/WnLf6JidmV
kFRWI=iW_mmodJSoV3n`O:ZcUI;mTnVToQLJN6e]400A4?460000;000N9c]FFm/
DeDD?nnnmm[][JaomXL=TIDQ<:0MPh363cD[Fa4nK2h`U2Qa:kC>JKNbOm8V92`S
DJ;XD:<a9R@J4a?eR`PA3LCD64<R2H8O21l<0C7ba@@aoBAaliaggfeOjlJj]K01
>n?dgGO^OOOLLmhiimgOiOc?cR/O7e]d5K;X2I1QK;`H;2JIQ<c4S@=0=FAShn?S
99:AanOYWZ9]4<Fo@G1307[afPoak52h;EER58Rij?g;igR497SgI_?H=]^OAjFM
?dPDD`VKR:VW80;QJNTdT`I<8]g<R;eLWUV3G0i2Oa?Jg`=kLAfkhJEYjgMQAYSm
VN]cgLJE6OJgXNO3<00=nUo^E8GfD`hZT;_m6W9K<FoCLonJeSmV/=DHAl?X_PBh
cjJ:Yj8La/cCg:6kVOl=?aeiVlgW_dic9Oo5^TDMV<oo1h/2d0M34<C<klHlj<Dj
d6[L_I9CE[YW4?nDZl=/bV4idgCe5i[^IOeRodjeVfX0kNVY?U?nDbiCoZm2Y_bW
T[d0^ACI3SX402M@3@@X0ehO:X2n2@0;PFXC@3Gb8^B7T1LS?hbl1;T6:7H0UR;G
8Rm3OPAi>O8:i9G8MLPNi=G66XVmf:i7GX]<MG8MlWZSOijVCa9jC]Ih36Eo^nTm
]P@7Gfb?k`fk=mHg^0=m@l71kVR_7PVYW/1V?AY4IggcmYKf3I1lo:/nLj2e];/3
/L7n89@mdmg[SdBJXZ5`Fk2;HX;1[Nm3Z;[]YT/ONQPnPSY/Za:68lff4LACVh83
gG^<Al<3h5CK^g_20nkFl3kg]VQ?/1NLl_IhcniX1;^JXT?mgN5njPBW<XUnV/@b
4QWYMkoogC^OHBPG;EdK66eNjfm;>^a?M_SKoZiIP^d:^anBPNCbi>RV3V`ik4ed
6@dTEgM/BHkZTTJl7]R23OoZS^J>@9;nnNdf2E=<HTQXYXBOJQW_5KA;LbSL<I/R
`Cd_PeeBS>hBBTX61d>Y:ok4M3LM36<oNZb4AS;UEEN]5hE1<@0doH4hMOW0=nEh
SL681aPKRJ1T94XoGATCI3g1QjN5i[Gb:M<g]8_T/jA67EYW3=3kJ2hEm;fKZ3eD
RnQNO1[Na:9@Q@FX]9Sjl4MnCJ6A?QZXEbZnmm7?8APnZ;OZYFY3E/;4>1][;6Yd
DheJHK6SAdP;61D/PNeSM8oUj:JEEcXJID]5><0ERF[Q?hcG>Mddo?5:O?IbIVF=
NZ/<FiLT;W=J?RSU<ZOUDHN@WG<:fGVGT5f]5;9h5KF:JMf<mai@KcPYAfjahC6^
nXS4E`2>k=So8i7LM`>I3fP0_TKMLk2N=W>jQmO5@NIcmeUnDO:=7>aWn[cj/0fe
^o89H<dLMo[hh:@?aKPg9=>AU:29O43G_bC8l/FZn>a5oVak;QgWo3_0BLBi8>4o
7X<^_Mn8`F4ZJm_S0h?Q7Sf4S=5PVTohGcKlco@c`XVXeMnjUJi?FggU^iGCAPie
/^JR2J:OW><`j_bnA[93eHi?7?g<d2cYVL_O?=WPlgVm_UdnkfF;AjYW;_V2/Uoe
H?UM;g6_?<]4m^oHdL[^gbmAO[DUkEe7b[^dNoA4XUdNcn_`0^hU?UD_FdC5>BG]
U;W6fW6QDIZFARTEBEY:8hE[<1H54CDoZQOce9:fbikBX^YJP[4HhZ@C5E6XDhFn
8NTXI?]aYUIUeZM@C7R^RiFco7BTKL[D4DkYN5ONFC0k<]m>:9H0XNF0N[bdD9KH
DUYTGD^X;05W[NW_fo<5/jLRYHVl5`o7<AC2`C1/H0jeBTk0HUICLTi9FgWDnVG1
[<b<`E0lSV6AP0oI3I>nDm9IUQgc<46Uo4;A:/cjIP_o7i[7og=2oec7ok@f`_lN
B9l1c5?QJ:kPolP3Sooc`oiJ9Z:0NnDP@8lkV1So_k46H`4kHUJ1odo;==8o0oc_
EXIGCXko_d5^a99cBIh4ol?]lCl`POlQQOn1GJ`@//65@VJ[5[;BAD9F/dC8C]IT
homNbE]mYo1o9g?HIXkDa>YW5lkVSOl579kTcIiAa9/mXePD;V]@[V_lWAB?GD^o
Too]]MiC]L?Cfh_GaHGN1VEoJBhj?Y6eTm?35:]<>YicgEglMj:0n<nEdTQk5D9V
79^eF;?aFFoNn2a]ih:DEY:447:dEiPaAfON>2e]HFE:5of4Dj3ST3XIjSRL=h9;
Fi[YGcCD`1dGbk>aahTL/LLeAG]/:Y/coN]5>VeME_VFVShAnSbW4j5_ENgjc4j4
VZdNjEOf^ga1nDdo4O8K9d8adhU@i3hn4I[OVlbeXmXkNE8kmOO26d^OZffE<dmL
<3dkc=WIIhU8^FCWej[FFIS/m1WI^MNDWJ47;3_cnIo3o`0MBKCo400A43T:0000
B000N9c]G7e/5<LEOc^k]kK_`gMW?VZ7e1RCP<<5fgE8W3Xaf82C=0YP<54CJ6:M
O@MgbAV3KLZiOjBF:@VA6YVBfVg8Ai^dEDSDV]2RAZYJ^1JebQm9FTEAFUFZU:JX
2?a7DW`]1ANkKgIfmgJG>c=NWb6HVo1^ac>cli_Oc7]_g^j>lZLonSmnmNQ=O`M;
FPTRS4lDP6`X4h`=O01iJ]Wha<B4ESnABmMEfPBMn5l?U44Ck<1[5oAJEF7B=1lL
nYY;n;Oh?U7:4jcj?V?KA6GAF_LS9hD2c3OTJCZe0F8@WQ:V<CV121AKE7F?iah_
bU`eg`BkH3L4TGTDif47c/=jmJn_LhfZ38Q9igW`j@am@cD/0MHPKPO/a7UXPbMh
KSNU8Q_h=4GEJck:Y@bj<Jh:WBlg/?TM=m@k/Lb_S05P3[0iW@MD9`2nP5:<DX9b
4lX2U9]A_XQBR[8@II7JIcT`7i9;EcmMCO_gRIO:Z?fk<=nGclY^E?/Oe_gO]KEo
kCkZSZPOl02caGCf::W]2h7bc/iNKlBi1O^l5FF9>XH:_=j6/P`UP78kbW:DBY@Z
U6ZD;j7DX=b1/P;UCYBkD6YAkTIIW:Eac]I4H6l4R?Cd`DG31?KSS0Z2A`12nV>X
F?eAn]>1DnPD`DFE5I/7<C8DA9J?de/3451j`H:Q2_Z3JbJ2Z3IYhfV^5kL[aE_Y
cf=:LE7iLPEC^M_HZkTklgf/CHCI5kJYQgXAiSLS=iMJ<dG6_3a4^/Ni186ffToE
dZTgE3YYii`<O]H2LbNVi59:72Q^T/Son1Jj=bnA_CPf^^:d3X=gB63n[@T]OZOn
De;_X[j0^ROZXVV/A_Mij[=Y343m@j7J0ke_>_/omB6;8;OgGl]4e?fg6GOn<7BS
CjeFo2Y_:/KmUnX@0OkmMbW:1l^V07:5I>BC_Ei_3?b[KOliFomlYF]QoeAgW8^W
07:5I>BC_Ei_37`1;E9d/Sj/cfkDS]L5Nb:KNgN6bnj/[2i[f[Dkf1?]g:5h0[fV
jCkURDZ[[5cK/Vkc2TQnnNNkS43c_8f@K4[NVQaHgHXiWgL=_@a@Wd1Pk;N?Xm=Y
oUNAd_CKl4>X`;a3@7M4Nl>PO/iGXc/JHk7E`NiXni[>D;Pi^3gL3Gk7iVQ7^;]/
OGQ?fJK>S^0>l8/]_Ae]WC6/F]>i^b/JkZ:Eh9OFKBi[R_Md1KFN39g8oK7n[[:Q
h`OO@5NF_jRZJF1]EF<c3_7ne/KVL`];<ImQm4g9IJd?90NDTPJlO_<1c3@^JegK
fYBToaZmKP6WF22HT2H=36TX9b4_YdmR4k<j5Vao4[b2Y5I[DFM8_bY17aQ2ajV6
`nKPdQ8=YhVJIbATcQ`Khem/n2Z<5QAOMPONT^JIHHHRjn`oCbQPnQ`aeT4S^XUo
ZRK=C5cfG<76UaZWnBT:1i`FD7[jlf;o1o=bmWl]k=n/A:ZV:<ohO7fKmC3>KS1H
REWW>DPI1f/4/S/PWR7`Cj>NafRG_>/lED3eMh`DS?m3:C/PZ<k2Yf[QWPH/>2Tk
>ojIB>ki58Em@j]FH^gU0U6^Wn6jdcRka/Tl3<1]_B`BYaQ93`m6C7:>YlL@E0aR
`JQ@<7;nolKfocWk]fGo3^Z/dJBX9BUTEiAoKA888lPfTjJJe1?fK/mHNOV:6_4V
kMLb61><7M?>_OnM?NmoUKP?f;/OkOb6eV5E?D1h;/0kiK@>M`lai:L]jdB]OoK/
Cg<2XEgCG:E@XYHIam5Ge5NKNAc7DAYZ0EHF/CM=]9EKSc01MT[dGMA5`]hc:C^D
/[MY^f@?JE1bLc3g5h7V2RPfHKFSi6j9kJ7W;dffQgjJkcbGJ@lekieKmOeiU:c:
inWkKHOc`=ARP<MdS0UBB1S6bB^=OmA>3<0`OYo?Ph4l_V<gUSTQW2_TRFF@Am8^
Sa?2<dDl6<SSX7dNanMbl_RgOAh]aI`lW[O;hgM2FbVWGOaWJSbf6S2RiIcflEfk
m]53cWXdjcmMc/Z>bQ]TcSDjKgN=S/YllCmb6kBkATMU__PONOcG?XmWoI`lQ^cb
>2JOV/^YJaO/j]XaNJBHDmNnIeOG7/akCV:jmV1N]8BE3LVW5S;Lejk4kJ;M=AZB
]eC`H22gkm]MXgki3`5>GA^cbj=OgU[5ZF/_f>FaCoiU3JN^oLn^[^fCOg<GYjhM
/Zm[iJFJ[]eCbl[NLmDjF=Uk[Pml[>`Qmkd;>?UN//_g8ONJQIalGkC;=n:KCaRg
R6mHI6FWO:M4CYfdmOj3HKRhmP[TmY9MWCc]fiC7^DHCM]OX]>mA5nLJ_FaoSGIk
]CGbn3GLFSlW=k3?KNDlCVj_f>EF9KgUIQSUjWNd0j`;a;2nIihJSn[NG`/<hhPS
iY`NARHN=C[6[a`K5fF;Qe?7X0mD=CEKI@g5DM0RIX^96JFjN[14@aU`7YjQ=JVY
eS3fNk;7a;;^>/Hf^G4a`nPKccH?D7gU?Jh=S^UQI=@]7F>iNnjLVNJaDGaK]I74
YNWbL>/Hm:E5;=[QN05NPcj98Bg=gb9<3bW5aZLSb@`9oe6/;LE6a3OMddFLQ9]/
A:ZB=[^/FReTIJDReBTOL5jH7THV7a29Y7c0O/mdDC8bRFPH?a98XEF_kC8YdC7X
2PGSTKIhY3dHKh^g_bXhbE;b8_jn@HjA1;@82I28Y_NO22o3m<J@RFLXXV5lB7i:
//GCZf<h59i84:bL@7XTJic<nQj:Aei?`>Ql3FVKG5NJ;FJU>Q;U66b;ab>AH7/l
XW4l9>`C3l?=j:TBl:bbVUKNPo9?Y6caGZ2?a/=6TaX;HU9]fYAa71oU_i8e_KIJ
j2lFY7JNNG:ff<kGDI`JfcHT74WP_=<iYmLCQ>ICNm9O;m^C/VBkKO5P>oi@jjFh
C/AM@IiDI_QKYS4ljWWM>C>f6m5]mb=_MmI/ekbFXE2[Ad=iakLgJiY[FL/hVlUh
N`:6R3J7Oa>=nY[dEfJ=XdM7YbFQN2RNP1nh4oZJEDW_GkI3@_[W5^oDeV`hU=XQ
Ma7cG0l?6gNfGLAbig1ZAg[NUbKBB_O4lk>YNNY08;0l0>ljS^0Nm6M9VhdO2oO>
<Hodc8G3NE[]4V:]7AU;eGi8>VEcKJ2n@TaiiZGUi^PXX0cQ9G6Sf28M<HaQD?h/
;meH=eWJ_IUGIm7Pn_[14ZefVN/ibLXTk4kiZUD5U[46ETTYGe9WRNCZj`?ePL2`
_dgjQ=`_?JE[jR6g5NG/aAC:<HneMV@/EI_daPBcMYjiL>K2kHhklTOUU1gFFC@H
Qa7HD?0DfJk?NlQ_kNO/aK<GcOfD5EWKS8b=S6U]j;Lln[G]2EWkf_K``ho;^I=G
YRoV<gCb<_OUoG[nlSiKCTk5dn]3i^<TUW<WTaaI/Aj2VBF7OfIEbYfLbifL^l[6
Tc[Q@ll12JXRJRMl]:A5f2`6;P;f?`a@H^0n^Zfgm7KgQ:Un:94Pfm9CoFTa/:Q7
j6860eSO^?h[m7YmkT;2=<mooAoY:@4J400A40<500006P00N9c]Eem<FeDHolji
_O`YUKId822`KW<8E8KRm475D:2>?H08;9XhD`/]B5JXlVM]4a<9a2DJ3LJ7;HH/
HLU<i<4I`j:9VJIc[h_ji^_D^<Chh6;jhXR]ggO??GOe2^EBBIJIOYMOknTiYnMg
O^MlgoT>ggoW_W7Q/oXO`FC?P0:IK3VDi=@a19MOG00f_BjCcFJYBT5TRgI?fEn8
c=fNA=7^VPe339mil480I_0m2dWcDI3GJT3mAlaKnDg6HSn[]U_n_KIkVGl_mio>
OnEKTB5BX_WIg;j;imkYMkahSJWDOYnX2l3[/00QI9k2NLcP?0KeKjLQHX7ORaUY
]o[K4Cej8V?`74@]<Fe]mP;h7dK/dl]Liao2UHo073bR?MJ]5SPS:IB7Mk?o=ngR
;NM=<BUc0NGlDT@IXQa88d05R;P]f_o;i9f>HYO^LaBKfnfo0d5QFhU`PWH513NR
2^7AOKXJj4`0^5ocCH0jA3gR0D@3XQ7AQ=P?5;/01a074HL@3b8>8iXA3b5J4:f8
=XA?mco24Bag82Q>7TEd8Qi374DlSWRRj:^k<[WglPbAMoa[^3W_H/=5>kFQ9bS3
:_E/XXjJYg36m1;Sn4>]M8CEjGDEG?IcL:m][HUlY;W4RGi0;01[VPOEX;^DX4]m
S]_GG2DlSGXiH20donYXl[D8IA?baM]Ln1TAdgcKVAQm7noVKbUDlV2YDJEB>G5c
dGZ5?eE:_[O9bc<oJcmoWfUb>KQ6T]=S/BS4^k7R@i]moVHZ7OlMXDU43a<lVW[X
e<i<JVU9B^H[o7:IUK6oD>g1[LOVf__F_cQJLcSRMX_cGmQ^oX:3im5aZl:RSUL:
eK7>9UdFMI`^E<Lj^n6fZ2=DZ8i^oU6Um;ICEG;m[WX/JX/G_TM?EU_D=UJh[oU[
;NY85:kSbcZ;>/H;mkGS3AIe90_g]FlJ;NX85ni[/G[YJ`==X^hmmUFUh5g<P<j[
SH^lXe?CTCW_H2C^7Hi=QfIP9fd^PiNbOWPR4Ii<Y62EaLYC/<504HbGf4o:Of?L
CVTh:CWFn?<UNjG:Hg1@gYQ8C>8cTEQUKk<=MZidPog2E`e]eiGcNjK=]9X9NU8@
[dQ13N:>DSLg<fkSVfo/Y=AQ<58F?mWUVaR[F2ZCC1MhA;DK?BPUo_YWKJU/?JBH
FgoKY5K:kiB1>kW<`2M>=7>EXD_fS@b<hQG;ll;DS3lJk@W=CHgga/:AXM1TI0kL
ZWVmg8Z^ajgfaQIVYb:ce0Q^fl2X=i2HW`g9TG86:EV:;/ejcgkm`CYN;</>M0AF
nS[l@fVGleS@?oC7oRH/Ec_mT0jT3jMGNX9HLSUkjKDBB;L5nm<[FTdg_]o/ah:o
;MPG3:CYcnmd<5aUa]5@;/=UE82FDPFkbbIfXRLJ6Sl5CTIR/@?mKlFd[K6M>G[`
Y4:g4mZWiK3aaXl4R0e@554i@N?Zi@B]k=TFnVRUh_;T]XgdNXTnGZH;cYT^j<[U
bc^^JC9iJG1X7oSb3VORcC=Ulb;L^KgA7Dmh;ARg=fTbKT@DE6W]NQ@/d_J<9>OV
8m=DImMk@lih<PXD8nhDf=X6oH?7]H8fcM2Fl`M^o]GbV>QX;=BhNF]4=HgGX:gf
i]EVkIm`IM4eG@gAfeGJ><F8:DK<cQ6CimK`bDkiaVVLgWBRngbnMQmLEcoUUoT?
=WW:GfA?Nl`ih6<S1o`=8:>aEQ004A3U400009h007RLkEeoL1CE7Gokhbkg8g1g
2OT12FB3P<0U0A8`0YhB80Q2818@D2`9g5ebVUa24_DB:dYZ:FEDZ3?BDFY;WMK1
6J/2kAm5a:/hWH5aT=JY5MYJ[B>:R3mXRX2@m?]fmngNKW9QKg=;0^a;g^kNNk__
nck_OKoOmn?fTaameo?A[gN?n1RY`Zf8@EgMMVB=BJ=RKg0Sa8YYGMgMgBBof`aG
EER:6^6W5G6X78GQg8cJe:[@IlQ45ZW?/Ch`AfPn?BYTch^m]o[8Jl/oKSe8YN1l
9m6Y9JPN1A:B6A/LR:J`K4KD?Bg?Y4<L9UjGXoGX0E@3b4?@3V5XQlGRY`LeeHY3
]4;W]LS7;GC:8EaCJ0k8KD1=d0i[dGeJ7UN4=1gbL@R9IfcOUf:NkhXiNe1lNgHQ
gPG`]Yl6ij58J=<<Q7D2XBb8fA27@a`1<@MR;/BA44M1c4>hkA3:QcPJhPd@ad0L
2g4La1/QSXLh0N94R5j81A0;8AI1[>RSKTJ7[/_OL]F4:fWokZjf2VcoMVCJojN3
a?k9LcHTnh5HoLKG@b0?MeLZ4^am4QXLhka3[4laW4/PCXDh3N9=44/QgPaa>/@I
46M2_0FR3n6i3D:g@I`5/@cRK8Qc8<i5F1l4YKdMhWb82b3N0G4Qa4D@9`lBk<T:
I?j6k@OK[`D9H`8NXk5>H5]ea?@oePG/jhWomo0j:=PC;^M:nOm[b@L?I33kooX>
]3SnE/;87d0]h=lVlci>JlR6lAO[41kCL7UJW/7SKnkd18AL9/CRBEjYehMl2Rb9
L@QUZ>M^f8h[JU[[U[De1KQYAI>il_D?e;B66/>l9i1bb^OagX1T5/f]ZUPf5GE>
gk=NPgc/4fRDlMJkD8O:Km?h]2O@CS@N[RdD^2=L6PcZjB]2hK;jn]Te;J5eLa[m
PLZJfT0;lURFQAX2;McR`4?Ld/J6VS3b<5E]3F/Kjb5[C^<3cJ50<li47[IR6ELN
JFf^8BG556;]Z>mXi[HON?XUL6Ffo4WUFnM>:Z_/M;]^Ge=FNBI_55aW^<Y@IgWW
f<j]/mO0UM/e1infUWM>G3>oLb^O<P_>Slj7Rk:9JnJ^:No4_fF^E0ZJV:8Q04`:
C8F1cbcPL[QIX@EVemN/^ani:5K<M^9>XM6?o=8I3Q6hTD4<OURn8hP;HhC[26k6
kN?aH@8Blf_Sio>OkT6hDUONoZM0C3?]Oe387acfKgo[T6Wo0f;o:PU2dGA72bAe
Q?0Q;6KbbN]`BR<n]91WJ7JC3oW49dEiOH3X]NbHV_DV14BTSBk/kDU=lWYFF]EB
bU/H[9=>g1LdfXbGUXkNT:YZ4nLQN<B;_1X5j:d9fS`UXHO5VPO`HEdO]N7;g[P0
7h;hP;Lj=[KQPdm8TkA[Hk^b3lEkJo01mmA6_iCF;SdOXidK8o6OKlJ7P9C6UaBB
jQBDL^GkN8V]dWel:F_aXEjjYD0ZSkn_C_T/Ye0X>;Ced2YU1oAbEg^<>LU9ZU9@
Aa7ZFgeS3KRGWQ;D2fd^DAP:Wa_CWXX7BhD^kRP@ZR@PBKalDT:KG49kCd78@N7l
ZJ=GGj4F5N/2`W]F26l;>J@6iC789XXa:WA@;RWiOI1@CI1:3EBei8Ge<AC8CJHL
3TAYfnnEfcjc4XHP9imOQa>OcWl5JP>c@HXJ`_^GN/WS=@P8W4[e3OHV0AN6;S<f
aK]E19RT8Dm4aUmIl6Q;dLC?GM4Fd=1[LUgk1=GooUMi6g?l_oK7Ol6cVK<0LaIP
cP:^ZUT0GS1n0kOS?OURQc2>8CBQCMRe7dIGd>_Cl5DjG;fIPNl^Y4SN9WJSDlSK
a?h[@dSkZleV<lOojgclSeNg?UXb]QdeUm]ggjQV4@[kk[>E:67[DGM@N^9T=KGo
<WREoTY^A[EKjD>I;c=TP:kR@Jd3Sg]T]]CC^b;Yg@Wb;Yo`WI0@A/e4J>EHQ8kO
S??0jc0=^MRO]63g`O/EHNlGGe4dgWc4EdGDL37=BI?kD^V?lWM>`mokS;>j02GI
ZLCO84KQnXl@ZjLQm6bnl4dS_R]EfV54Z=Z:_h^l@0_O7O7jX_1^CN`/97Rg9_H3
2UoI/FaJb3g636?a?^?g];g[4okaKICHjVia]o2QFI3PCG5lNR;JnM3G48Eg7BLS
@@jUl[WS9ImkS7WBXZG/7jLh5_AN=RgjMKD<fJmWFbeJjglRG_d56GAL7=WF3EYa
g:4GAa=kV2Jm19Sh]1NYTjTJ/GfV5m^;e0JgAV`;mF8kaQcGR^=c_CR><HeJLBa:
70Na<3_o1;4`BYAMB_m:W3nDdWH?JMOGdcER?]UkOAP=OCLe@b?VR[haailg7F=N
eX[S2kdhSS5S]N9H[1M7ZCCo:ndaof^BiWm=d_a_?lco=>8nYAOgO]_cCXfhUnS5
_Mofbj4JLGbY7dNFE]^[C1b7d]HZk0N/hScNoX9KB3]T?nOAR?6dGXb7k>/ef@5P
_5=_Gafb=fMZa?6EOQbW/SCRF:YOimhI[Q77eoYe[VJTAQaEnW7<iCCRn4HoSSOb
=N9HYQM7QGeW=[6InJ>5]=fYmf^eVFoeH]^MR[CjmNEj/Ne>?JSEI/kXag5;]THL
MnWeKdBFgKUCm6mfIg0ddI4?af[4n5omN[SRAXdHEoCOQnN>8O[hWa^9GkYiPTJ<
WOYmgnj96S6^e>o3maAZa?4ooCRlTcCRF:GOmnfKXQ77FOdjEe:R4LOMnWgOAi>8
[QdX8OKlWULS]^odnha5V_@0/=gCOioAM@?a6OlD<NkbT5Go;Xn`j/MY7EJB=/96
d]KJB5ZkDfVW^eaO3Q7cG8nkB=X?LTSJfEaU?GIid/SmWZlhT[IY=4Tk=i6TKB/P
J@/W2fWQk0^<aShiYkM?`]TeF]OaZoGZFcPk[6U>3cS>jlMaG]=j6W3LZaN7egZk
@i0aFWa_KY]@1<Q@_eNF68k9KO]5OCcYc?3fCdHl7<FBS;MCPaJSLMcWKQbC;1`>
B@KNY2/^?/dB:J/mObha1TUa<I6a>FefE[:@Y4Xb65i6lLDgGJnT44TfmcjG8>Va
[_jR6Bi9`S9K@^5eSBg2LC^ZAk_XGBR:gZOamE</_TJ<D8M<cdm]oJ^3S3ICZX=3
Z8=@PBUHJ/Y`O7bM`K;_/Q3Y]SB>CUH;^2GYV9oBFQ=^2J`3i>SiX^e`91:WY[LV
3Jnbc@6Ym8]A[W;RhhZQn3S?6]_VBk=WX6BQWRSE0C=Z5PBi=Un`WJ/9nkUfGff4
ZfT>L?h@RZ0=Z1[m7Wf07Z4NXJXA[TdDhO<7j1UZ1inb0F9eC2d[;8_5UXYNBZhM
e8LJ^Ym5;j37F47B2FL3dcm9LW_dT;@^EY;GN/ZV]Ve:9bJUojP[U[f]PnfOS7Pn
BYJaQNYfZSE8;`jG90>G7HcD1B=X1nFP2iTM5=65=iR9C?oTbISB97TY_;cJB5d]
UYRN/QNTIS1k9JTO</og/9?Tm9JoV<RhJ5WICaTb<VE;nS4b/:MCe5kZ5dhRKjM]
E4Zb<>E9l]bTioS6m0LSo]X8k/=_jAgD`gKL[ZoCNjWKV2RdLlPNAG8KolineYd/
o>UBOO1g1KDAG9ePI2oeKjQ5^TLh4kW_>JZBY/5:cemGihoh8fmkY]ZRb>f<B_k/
VMA@dY0ZMIQ_m=Z81kOc3^S]OFUgdDAZ[V_1d6CQE<j;o?kV8M8hjSkZBAJf8I8D
W1:1L9`IbTH]lX`QNEJY/QPo24>c[E7ViA6WFB:_b<?f/`GSHL=j4TEkDVDM/JG=
IhgY[DSTk/Wb72Ai?TMYLaPA3U7DHH7aWO4?`O==8]M[3MQkVMWf]VJZClbO_Q:A
Ako7fGQiFjP]?GZb=oV`;[@W=S9j8`CScnTE7VENXICgFhJSUKeblW`f:hma3`mE
UGZNi1eURe:DNChY;l>R;_F;2g:YSe[E^JNnUg=gfUjb:gGBFnP]O9G>L;e:bajj
H9RbQ<;2FETT=nB/D9G_lcg:bCh_=Ef5bDObI[Q63E7:?W7fa=U=URmCm/_cLoMc
VJ[FU9h?^MG?OoKMImlYW`D0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000000000000000000000000000X00811P0000<0003ooooo
0000000000000000000000000000000000000000000000000`0008`100000000
1@1406l0H`1e06d0I@1^07@0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000003P00P440000ooooooooool000000000000000000000
000000000000000000000000000:0000;0@00000001307D0LP1b06D0KP1d0200
E@1c06D0LP000000000000000000000000000000000000000000000000000000
6P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001/0000h000000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0081oooooooooooooooo
000000000000000000000000000000000000000000000000700001@000000000
7P0001D0001=JF=bKg=_IW@PD6mgIG9@KfU^M00PM7U00000L<mHQ@0000100000
d?292Bbna0500000l0VgBZ6ia@430000K`000000000000000000000000000000
0000000000000000000000000000000000000000003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
T0<004`3000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@0030000:X200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000:<k0@030000:P0000<0000900000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@000@0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y0100001DJFeULb1>IGLPDVm]HFh0200004=bHGU_KW<0
5P0004eQM6QDNG1U83D^<215LGEQM6U_KP1K0000E6QeLb`PL79_I7ESM6U_KR1_
IR1Q87AiL6USHF`PJFiTMG=dLVUQK21`LVmTMF=d879UI7ESIG<PM6lPLfm/MVDP
HB1TJFIVIG9UKWAYHF`PIG5eHGAYKfhQ01d00014JFIVIG9UKWAYHF`P@f5/HgE/
MG<PD65bM2da01/00014IFIYKVUdJFm^86mV84AYIVIULVE^M6UQK00M0000CV5d
MG9QK21<KfMQLVUdJ6eYHb16MFiSM6U_KP0E0000AGQ`KfiUKWAYHF`PAWE^HgAY
Kfh02`0004EhIG9SJG=U;C402`0004EhIG9SJG=U;C802@00059UL6mbM2dd00`0
0023F8>9Pd>3J20f=00<4000200001h0000G0000SVNGL8:cP^Z2a8:RP^V3M8=8
Pi>3I`0300001@0001h0000F0000PfJ3EH=3Pi<PPfF3Th=fPhb1Fh=W00<00001
00007P0001X0002FQ8;OSIj2g8;ZP[dPCda588=DPE^3Kh5K00<0000100007P00
01800023F8>9Pd>3J223GX=3PfN3R`0300002@00002L00000`000000000P0000
0@0003P000020000@000004000020000300005m@BDAOB4a9CT]C0080002T0`00
@@0005@0000600000`0000L0000300001P0000<0000000000`0000L0000O0000
3P0004`0I@1S07@0M@1b06D0;@0`03@0;P1^0680000O00000@00000000000000
000000000000000000000000mPlP0000500005o0TN><k@00203d0`<01`;REY>Q
TY^<``P0001;WnB5AU7TD`000000000000000000000100020000000000000000
0000000000000000000000000000000000000000000000000000000000000000
H24Kl1LF002544^2_amm=oQEWYj:I99g[Rd008gfoonb1@00Fokood89002Kh1/0
SKT<0>DE0000oP00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0P1?06`0I@1@0780I@1c0300<00`000000000000000000000000000000000000
0000000000000000000001P00P4100001@000?ooool000000000000000000000
000000000000000000000000002U0000hU400000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P000?ooooooooooooooo`000000000000000000000000000000000000000000
00000?koool00000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000003ooooo0`0000@000010000
ooooo`8000000000W34003DU002PD@000@090003d2P000X0e0000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40600002@3
2P2b53H051@^0<TCH02f5I<4<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d1
0P0400001P4100@0000]0@<0100002L1oolL0000n`:;o`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008E0000<PZA4<032@00038`<3D_>Bla=@E704L0
A`1703`0AP0k03D0A`040000;P4001`0003k0Q8020000000T04000200@820U=i
LgAUK@00000001P0000Daa<00P000>@400000000100002d11@040000l04401`0
003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000PX0000b2Y4@
D1D20000=CI704L0100002h100040000;@4500@0003`0@@010000?0100030000
7P070000o080070mo`0000@0000]0@00100000H10@040000;@4101P0000T0`X0
1aAa0?PE/PAU5P@5d1J01NdFQPG05^T4caJ41>PDD01C54T01aAa00@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o0800?nh
000000@0000]0@00100000H10@040000;@410180000T0`L0g1F313DF>0BX5R/4
2AFG06DD[@0Z5<T0g1F310@0000]0@80100000H10@040000;@4300@0000W0Ooo
10000?01000300007P070000o0800?Shn00000@0000]0@00100000H10@040000
;@410380000T0aL0E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>/P:a3Y@2D`i>0T<>
309A3^L1NPh10]L>L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?=@3I3fX2hQ3W0]4@
B`?W45@3da040000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`2003okfH000040000;@4000@000060@40100002d10@0>0000
90<502P4U`iV19<>LP@<3b`46@lX19L>100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P00o`000000100002d100040000
1P4100@0000]0@406P0002@32`1L05/?b@9Y4?/2Ya1>0oL@@`<64M<2m11X0P4A
:P3f3aD0Z@l]06`?G01K3`@0000]0@80100000H10@040000;@4300@0000W0Ooo
10000?01000300007P070000o0800?nh000000@0000]0@00100000H10@040000
;@410180000T0`L0QP0X46L2115`0YD@Z@9J4:l0OPn60<4?QP0X40@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o080002b
000000@0000]0@00100000H10@040000;@410180000T0`L0n@5]3T`2G`ik0W8>
Q@:W3Th2Z`h90]d>n@5]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@403P0002@31@3[0_8@j`9U4I/2
m1310_0@j`;b40@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?01
000300007P070000o0800?nh000000@0000]0@00100000H10@040000;@410180
000T0`L03@;G3SX2[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
400002@31P0P19/>]`;B3/H2D0l/11L?<`Bb3R04V`h40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2003okfH000040000
;@4000@000060@40100002d10@0<000090<40?L11PmY0Bl?309<3oL11Pl40000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
0000000000040000;@4000@000060@40100002d10@0F000090<900L2c`i30Yd>
M`:H3Z02YPj[0/L>G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40500002@3
202F0^X@jP9P4@h3F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
500002@3200E18P>:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>5@B83P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@403P0002@31@2302l?^`8^47l2=11?03d?P`0_3`@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
8P0002@33`0F0N4?HP7b3kL15a3c0Dh@^05745L1710Y0OT?AP4U49`1G1010VX@
3@944=/13Q1W0MT?3`7@3aH1h@l40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101H0000T0`T0F@;i3W`2
1Pmf0Ud?Q0:S3k`2h`mo0_4?G0:[3d`25`mI0_T>100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<70?82N13=0Y/@^@;C4>82c13^0Z@@1`>74?82N1040000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0
000T0aT0EP0[3bH0APl509L?:03V3fd2ka3Z0]h@C`?e4783d10C0hD@k@8f4<h2
?Q3b0XD@>`?A4>D2aA200]<@T`9n4;h2@a2;0T/@I0:245H2aa0m0<d?;`2K3c/0
G@mf02/?EP0[3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40500002@3202[05L?N02>3fh0cPmo0?X?
W`0549H0Y`o1060?Z`1G3`@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@407P0002@33@150PH@d`5d3_h1
A`iJ0S<>Y09A3R<3WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<251150PH@100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0H000090<:05X2j0j10Sl?U@9o3iH2h0nn0^0?^`:E3jh2APn=0_P>
N`;J3UX2j0h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101`0000T0``0l0753]/1cPkI0NL>E@4M3eD1
>@oY0C/?o05A3b02D0lM0RP?TP4Q3`<2l`k`0LD>100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0L0000
90<<0:d2Z@i_16D>T0B>3YP4``j41?P>b`923lT2;@m_1><>O`Ba3V<4P`j]0/D>
[@:Y3P@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@408P0002@33`3Z0^d>3@<53el30Po50nP>jP?23]83
[@i_0j`>90>b3_82d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2k@h40000;@4200@0
00060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2001`?Ol0
00040000;@4000@000060@40100002d10@14000090<P05HFAA2/5^D?_AJL3jhF
;Pmb5ZT>I1IG3W8F80jV5_L=/AK43IhFN`e85[L<@1IG35HFk@^N5[/;gQIY2aDG
Z@X=5eL;i1Jo2j`F00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<FC@jF5XT>d1H53nTF
O0oC5_`?WQI045`FMa1F5TD@100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@14000090<P07dFf0_D5VX;
i1HF2mHFV0ZI5P4:RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7IaIH1gdFh0K65ZH6
1AM81SdGK0De5c<62aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8oAI?2KXFU`Vm5]`9
n1IY2Q0Gl@[j5X@;aQKB2h<F4@am5]P;100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P0000000000100002d100040000
1P4100@0000]0@404P0002@31`335JP4:1Kb19`FM@FT5V45?aKW1=@ES@C35JP4
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0D000090<8020DX`2758h0f1B80:XD@`1L55X0XAA[03XD
R`0P5:<0100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0^000090<E0:PDY07150`221F/0U8E6P>15BX3
VAGi0WHEMP8e5N<101F70LhDE`6X55H1Y1B20LHDL0405KX1?1DU0VhE^`9X5@@3
>AGJ0^LD>0:c58l1Z1BT0@@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@403P0002@31@3/4k40XQEm1:/E
A0@85;80k1>a00@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40>00002@36P2j5JH4iaEU15hF<`@?5RD4
_1E=1>`E60A>5_83XaA402HD@P3?4eT08a@J0;dD9`2^5V`4X1KD1<hFL`FO5W85
ZAI>1HLFi0A45_L4:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4^QFV10@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@404P0002@31`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E00BF5AL4100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0B000090<7064E`@>/5HX39aJ40a<FG0>^5G43EAFQ0f4E`@<40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@410180000T0`L0B1AF0H`D8@4B5AP101Gd08TD1@4i53T1B1AF0@@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@404P0002@31`0X50h1H1CN0>XDa@3J5:/0CQC601DDl@0X50h1
100002d10P0400001P4100@0000]0@<0100002L1ool300007P080000nP8001T0
00000000100002d110070000o0810000000000@0000]0@H0200002D30P3A4eL0
o1>k00@0000]0@80100002d10`040000l04400@0000W0Ooo70000?/2/oh00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002:000038:b@4D11H0001DJ7Ec
;21`LVmTMF=dJFm^86mV864Ph`300:d0X`1L06D0/P2P0:l0a02]0:/0W@1M0;00
[P1U0:l0Z@1U0:X0I@040000;P4000@0000]0@D010000?01100L0000n`:coP00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008`0000<PYI0nH26`0007Ai
L6USHF`PJFiTMG=dLVUQK21`LVmTMF=d802M0:d0/`1M0:`0Z`1K06@0GP2^0<@0
[P2S09d0X01N0:/0F`1T0;<0X02_0<@0[@2[09d0I0040000;P4000@0000]0@D0
10000?01100L0000n`:coP0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008T0000<P[Y11D54`00079UI7ESIG<PM6lPLfm/MVDPHB0PX02f0<@0[@2[0;H0
XP1T09d0[`1U0:80[`1L0:80]P1U0:X0I@040000;P4000@0000]0@D010000?01
100L0000n`:coP0000000901000000100493KfeYHb1CHFic84eC000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P00008X0000
<PYi1Q845P0006AYIVIULVE^M6UQK21ULGEQM6U_KR7405d0ZP2Y0;L0X@2f0:l0
W@1N0:/0F`1U0;H0[@2]0:X0WP1N0:l0[P1?00@0000^0@00100002d11@040000
l04400<0000N00<0000N00<0000N00@0000]0@80100002d10`040000;P4000D0
00090P00000500000@;oool0100000@13@0L0000n`8;00D0000009010000P0L2
0P9CNG=dIFd00000000000000000000000000000000000@0000]0@@0100002d1
1P080000nP80000000000000100002d11`040000104=00@0000]0@401`000?`2
0034f=P000040000;@4800@000060@403P0002@31@3K28D7D0f51e0=APWK24H9
f`R51`L0003l0P00oooo0000100002d12@040000l04800@0000]0@40100002d1
0@070000o080001oNP0000@0000]0@P0100000H10@10000090<N03`9UPP=2J88
d0Re2><8]@P22KD8J`WA23P9g0QO2N`8U@Wd2=l9h`Po2_`8:0X;2D/:3`WR2^`8
[`[L2=H:f0P42n`8A`_S290;a@QR2k48U0^Z24H<Q`RZ36L8f@ac2?P<L`Q@3EP8
d@`:24h;?@Q02G<8?0VF20@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`20027Ofd000040000;@4800@000060@40AP0002@38@2/2NT7]@W[1k`9
l0O32OH7b@Wo1lh92@SB2AD8d`TQ2=<9;`SB2Cd8cPU82<T9E0S32Ed8_0UU2;@9
J`R[2Fh8XPU_29T9K@RA2FP8RPUR28@9F@Qo2Dl8O0U327X9=PQj2BP8O0TK27l9
3`R52@@8R`Wj1i89l`NJ2Nd7X`WZ1j`9j@L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P0050l:0000100002d1200400001P4105X0000T0b/0
K0Vf1kP9`PO22LP7b`W?1m89f0OI2N47g@W[1n49m@OT2@08iPT<2>H96PSU2BL8
i0Td2>49@0SO2D/8fPUF2=H9G`S@2FP8bPU`2<<9MPRk2G`8/PV12:P9Q@RN2HL8
TPV928D9R@Pg2GD8;`UY22X9GPPV2E8890U722<9>`PT2Bh890TQ22D950PZ2@@8
<0We1cH9j0Lm2M`7APWA1e49a`MM2Kh7K0Vf1`@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2000c9QH000040000;@4800@000060@40E00002@3
:02[2@<8/@T62;H92`Ri2A08^`TE2;`96`Rl2B48_0TX2;`9;`Rh2CT8]0U22;49
B@R]2Dh8Z@UB2:<9E@RK2EH8T@UE28T9C0R82ET8S@UR29T9KPRS2F`8[0UZ2;<9
IPRh2F88_@UL2<89E@S62D`8b`U22=099`SA2AT8c`T=2<`90PS62OX7_`We1kH9
l`N/2OH7X@Wn1i/910R[2@<8100002d12@040000l04800@0000]0@40100002d1
0@070000o080030[9P0000@0000]0@P0100000H10@10000090<N0:`9k0NP2O87
UPWi1hl90PR92@/8Q@TE28498@Qo2Bh8OPTk27l9B`R52E/8Q`U>28D9=PR@2CX8
W`Tj2:@9<@RZ2Bd8Z`TQ2:@97@RU2A08WPT829P910RJ2@88W0Wn1il9n`NQ2OP7
Y0Wf1jH9l`NY2Nl7[0W/1`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`2000c9QH000040000;@4800@000060@40?P0002@37@1T2KL7]PW11j/9
`PNO2LH7U0W<1hT9d`N02M`7M`WW1fl9l`MX2@48I0T@26097`QN2Bl8G`To2689
D0QW2F48KPUb27T9P`QK2Gd8>`Ue22L9G`PQ2DX87PTa22096@PT2Ol7;PWX1c/9
d`M=2L87I0Vg1`@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
00003bP000040000;@4800@000060@405P0002@32@2j3;47^P`321<=0PPL3B<8
?@dK23`=o`M03N87@0g71kX</@L40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P0000lX0000100002d1200400001P410380000T0aL0^PbG1kX<
Y`O?37X7hPal1nP<QPO]38`7l@b@1oH<TPOk39@70@fF1`X=V0LD3I/7A@eh1ed=
H0MI3DP7^P`i1kX<N@O337T7`@b61kX<Q@Nj38d7_Pb>1kX<U`L40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P0000lX0000100002d120040000
1P4104@0000T0b00^Pai1kX<>@NB33D7TPae1k4<N0NQ38D7TPb71i8<T`NP38`7
X`b=1jT<S@N^38`7/@b<1jd<Y`NU3:L7W@bQ1i8<X@NB35X8Z@aD2:/<0`Rj30<8
^Pba1kH</0Nj3:L7^PbG1kD<X0Ng38d7^Pb=1kX<Q@Ne38@7]Pai1kX<N@L40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P0000lX0000100002d1
200400001P4100h0000T0`D0TPae1i8<=@Ml33<7O0ab1i8<M@L40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P0000lX0000100002d120040000
1P4101@0000T0`P0TPbC1i8<Q`Ml38T7O0bA1i8<S`Ml39T7O0bO1i8<T`L40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P0000lX0000100002d1
200400001P410180000T0`L0TPaJ298<X@N:3:47PPbW1g`<Y0Ml3648TPaJ20@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`200003bP000040000
;@4800@000060@407P0002@33@1l3787O0`c1f`<<@M/3707L`ab1f`<R@M/39/7
L0bC1g`<T@Ml38T7L`b:1g`<LPMl3787100002d12@040000l04800@0000]0@40
100002d10@070000o080000?:00000@0000]0@P0100000H10@0D000090<807`<
W`Ml39T7K0bQ1f`<I@Ql3648O0bT1gH<X@Ml39l7100002d12@040000l04800@0
000]0@40100002d10@070000o080000?:00000@0000]0@P0100000H10@0>0000
90<506`<L0M/3347J@`a1fT<L0M/3707100002d12@040000l04800@0000]0@40
100002d10@070000o080000?:00000@0000]0@P0100000H10@0F000090<906`<
V`M/38T7J`b<1fT<S0MY3947J`bA1fT<U0MY3:07K0bK1`@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`200003bP000040000;@4800@000060@40
3P0002@31@1/36D8K0bQ1fT<X`MY36H8K0aU20@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`200003bP000040000;@4800@000060@40400002@3
1P1Y3707J@`a1fD<<@MU38<7I`a`1fT<L0L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P0000lX0000100002d1200400001P4100h0000T0`D0
J@bA1fT<S0MU38`7I@bC1fT<T@L40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P0000lX0000100002d1200400001P4101@0000T0`P0J@bP1fT<
U0MU39/7I@aW26T<IPQY3:<7I`bS1fT<X0L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P0000lX0000100002d1200400001P4105@0000T0bP0
I@b31fD<<@MC32l710a41`@<J0L836/73Pa]1a8<L0LH378770ac1b8<M@LW37H7
:`ag1d0<KPMQ36h7G@b31eh<P`MO38`7F`b=1e/<TPML3947F@bS1eP<X@MG3:H7
10a`1`@<P`L_39/76`bI1`L<V@L439@710al24X<L0QU36L8I@bK1el<YPMS39@7
I@bC1fD<S0MT38`7I@b31`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`200003bP000040000;@4800@000060@40500002@3200436P710a41o@;
B0Od2e`7n0]O1o`;HPL036D710aX1`@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`200003bP000040000;@4800@000060@40e00002@3J00438<7
10a`1o8;IPNW2fH7X0]_1i/;O@Mm2g/7D@]k1d0;Q@Lb2i@7d`ZZ1kT:[PNo2Yh7
[`ZC1j8:VPNJ2YL7S@Z/1iD:]`N>2/47Q`[;1h0:e0Mh2]d7L@[U1fT:k0MQ2_@7
F0[k1dl:0PQ62PP8?@X?23<:50PZ2Q/880XQ21H:9`P;2Rd8^0Tj2;T9C0RZ2EL8
X`UK29d9G`RG2F88TPUT28`9IPR62FL8P@UX27/9J0Qe2FP8KPUW26P9IPQQ2F@8
F@UR2549H@Q82Eh8?PUK23h99PPY2B489@T]21l9>PPI2DD84PUA20`9G0P62FH8
0@U`2?l8N@So288800V42049QPP32HP81PV:20X9R`P>2H`850V<21X9S0QB2IX8
B`V]24@9_0Pm2Kh8?@W628T9f@RH2MT8o@W;22d:e0Pa2]`8<@[R238:i@Pb2^L8
=0[X23H:i`Pj2^H8?P[V24D:i@RH2/P8`PZn2;H:L0QQ2hX8M`^C298;T0P237d8
10al20@<U0Oo2hl7f@^C1n@;P`On2h0710b31`@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2003o:30000040000;@4800@000060@40BP0002@3
8`0P2Qh8k`Tk2?09?@Sa2Cl8l@U12?49@PSb2D@8l`U62?@9A`Sg2DT8n`U:200:
C0P72Td83`Y?21X:D0PW2U88=`YD24T:E@QO2T`8aPY221l<n@LF3>/7j@_H1i`:
5PQV2R@8D0X/24D:;0Pk2Rd8=0X]22d:;@PX2R`89PXX22D:8PPW2QT880XN20@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2002IQ4T000040000
;@4800@000060@40?P0002@37@2Z2Jd8e@VE2=l9S`SW2HT8l0V52?T9P0P12Wd8
2PYi21<:M`PL2WD89@Yb22h:L0Pg2Vh8@0Y/24X:JPQD2VP8GPYU26P:HPR62V@8
YPYS270:S0Q92X88?`Z724T:T`PU2XX83@ZE2?X9VPSC2Ih8ZPV]20@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2003odg0000040000;@4800@0
00060@40PP0002@3?`2C2[L7P@[C1gL:f`M_2^<7IP[[1eh:lPME2_T7B`X0244:
20Pd2Q489@XL22<:8`PS2RT890X^22P:<@P^2S<8=@Xc23h:<`Q72S48C`X`25T:
;PQR2R/8J`XX278:9PQi2R@8OPXS284:8@RB2Qd8Y0XI2;H:50S82Q08fPX=2>/:
2@Sn2PD840/2228;o`Ld2o/7AP_h1eP;m@MZ2o87O0_^1hh;j`NP2nP7P`^I1gT;
Z`M`2jl7IP^b1e/;]@M?2kP7@P^j1cH;_0LY2kh76`^o1`h;`0L12l47l`[11nH:
`@OI2/47c@[11l0:`0Ne2[l7Y@Zj1i<:]`L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00SR4N0000100002d1200400001P4103X0000T0a/0
=PTT2=88NPS628d8c@RM2>88V0P?2Hl89`V=22l9T0Pe2I<8>`VE2449U`Q52IP8
B@VI24`9V@Q>2IL8D@VD25@9T0QG2HX8FPV525h9O`QU2GP8KPU`27X9J@Q12E`8
@0U<2409:0Pf2B@8100002d12@040000l04800@0000]0@40100002d10@070000
o0800?l]A00000@0000]0@P0100000H10@0P000090<>02/97@Pl2BH82@U?2>L8
KPSC28@8d`R:2=<8T0SC29@8e@RJ2<`8T`S828d8b0R52<d8NPP[2Ad8100002d1
2@040000l04800@0000]0@40100002d10@070000o0800?lX<00000@0000]0@P0
100000H10@0J000090<;01h9MPQJ2H@8E`V:25D9S`QB2I@8D0VJ21L9SPPF2HP8
60V221X9O0PN2GH8100002d12@040000l04800@0000]0@40100002d10@070000
o0800?oCL00000@0000]0@P0100000H10@0f000090<I08/;U`NI2k`7X@^m1jP;
_PN]2l47/0_51k8;bPNb2ll7[`_F1j`;gPN/2nD7k@_M1n0;c0O<2hH7a0^01k4;
O`NP2h07W`^61ih;R`NL2hd7VP^?1iL;T0NE2i47T0^D1h/;U`L40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00dh8N0000100002d120040000
1P410600000T0bh0Q0]428P;A0R=2d88T`]229X;@@RP2cl8Z0/n2:l;?@Rg2c`8
_`/k2<L;>@S>2cP8eP/g2=d;=PSS2cD8jP/d2>l;=0Sm2c<8o@]52?d;H0Se2f<8
kP]U2>H;J0SO2fT8f0][2=0;K0S92fh8`@]_2;X;L0Rb2g88ZP]c2:8;M@RJ2gH8
T@]h28P;N@Qo2g`8O@]b28/;M@RB2fl8U`]X29X;HPRK2e/8V@]E29D;C`R=2dX8
Q0]420@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2003odg00
00040000;@4800@000060@40DP0002@39`222gh8S@]l29L;NPRS2gP8[P]f2;T;
M0S42g88cP]`2=X;KPSU2f/8l0]Y2?/;I`P536D84@aS21`<H@PW35l8<PaN24d<
F@RF3588N@aL258<J0Q536/8>0a^22X<L0PL37<83`af208<N@Sd2g/8i`]m2=T;
P0S<2h<8_P^52;0;Q`RS2hX8UP^=28P;S`Qk2i48N`^5288;OPP40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00obP`0000100002d120040000
1P4101H0000T0`T0<P`e1c8<APLg3587oP]A1oh;F`Od2e/7m0];1o/;APLb33D7
100002d12@040000l04800@0000]0@40100002d10@070000o0800?oCL00000@0
000]0@P0100000H10@0>000090<50?l;B`Oo2eD7hPa[1n8<HPOo2d/7100002d1
2@040000l04800@0000]0@40100002d10@070000o0800?oCL00000@0000]0@P0
100000H10@0L000090<<04`<;0La33D7;`a41c8<C0Le3547h@aR1nP<F`Oh35P7
4PeG1bH=EPML3D@7C0`/1`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`2001g000000040000;@4800@000060@40900002@3403R3647hPaZ1n<<
N0OU38<7jPb<1o0<TPOg39H70@fI1``=V`LI3I`7APeo1f4=GPMH3D@770eE1oX<
F0OR3647100002d12@040000l04800@0000]0@40100002d10@070000o0800?lX
<00000@0000]0@P0100000H10@0d000090<H0>4<H@ON36h7h@ag1n<<O`OV38H7
jPb<1o0<T@Og39H7o`bI1`X=V`L13ID7n`b@1oD<S0O`38L7k@b21nX<O0OY37D7
j0a/1n/<H@Oo35`7;PeA1mh<E`N]35`7h@aQ1`@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`20027Ofd000040000;@4800@000060@40AP0002@3
8@0K3Ll790gA1b`=e@Lc3M/7>PgS1cl=k@M33OT7APd524H=4`Q53B08@Pd]23h=
>0Pi3D88<Pe:22X=D0PR3E@86@eE210=E0P83Dl800e:2?X<@@Sd33L8l0`[2>h<
7`S]3148kP`42?4<n0Oe3>`7n`cR1`8=fPL:3M@74PgA1a/=c`L40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P0050l:0000100002d120040000
1P4105X0000T0b/0f@bP1bD=Y`L_3Jd7>0fd1d0=_0M73L@7C@g>1e4=f0ME3N<7
E`g_1eP=o@MH3@X8E`dG25D=8`QC3Bh8D0di24`=@`Q63D`8@0eD23T=F`Pb3F88
:@eW21l=J`PE3Fh82Pe`2?d<L@R]3648YPaF29l<B`RK33l8V@`d29L<:0RF31`8
UP`?29H<0PRK3?87X0cR1jD<e@N/3<P7]0bm1kh</PO:3:P7f@bP1`@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`20027Ofd000040000;@4800@0
00060@40E00002@3:00K3NT78Pg/1bL=l0LZ3OD7;0gj1bh=00P_3@H8;`d=22l=
50P[3Ah8:0dW22D=;PPR3C@87Pdi21P=?0P@3Cd81@dm2?h<=@Sm34480`e:20l=
E@PI3E888Pe?22P=C0P^3DL8<Pe123H=>@Pk3C08?`dV24<=30Q33Od7@0ga1c`=
iPLf3Ml7;PgJ1bD=f@LL3M`74@gU1``=j`LK3NT7100002d12@040000l04800@0
000]0@40100002d10@070000o0800:2e[@0000@0000]0@P0100000H10@0N0000
90<=038=:0P/3CH8;@dm22`=APPh3C/8@@dZ24<=6PQ33@@8?0d923h=5`Pn3B@8
=0df238=:0P40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
<2/V0000100002d1200400001P410400000T0ah06`gC1a0=f@L73N47o`cY1oX<
l`Of3?d7m0`92?8<5PSa32@8m0`c2?X<@PSl33H8n0`O20@=8@PB3B485`dH21d=
4`PM3@L85@d321H=m`L?3Nl720g/1`/=j@L=3ND73`gR1a4=g`LD3M`75PgI1aP=
ePLK3M<7100002d12@040000l04800@0000]0@40100002d10@070000o08003<V
5P0000@0000]0@P0100000H10@0n000090<M0=4<X@LR3JL75`fX1``=[@L13K<7
m`bk1nh<a@OU3=47gPcM1mP<j`OD3?X7dP`92=4<6@SC32X8eP`k2=`<B`SU35`8
l0a/2=8<J0Ra3648W0a<29D<=`RA3208T@`629D<k@NM3=D7Z@bo1kX<[POA3:47
100002d12@040000l04800@0000]0@40100002d10@070000o0800?oCL00000@0
000]0@P0100000H10@2n000090=M000:<0Rb2CL8[@U<2:89DPRI2EL8T0UL28P9
H@R02FD8N0UY2789K`Q/2G@8IPUi2649P0QL2HH8E`V>2589UPQ?2Il8B`VZ24L9
]@Q52K`8CPVn2589Z`R>2KP8R0W=2949c`R/2Ll8_`W;2:P9]@RZ2Jd8c`VI2=P9
T`SQ2Hd8jPV82?<9P`Sl2H0810Ym20d:NPPF2WP87PYf22L:M0P`2W<8>PYb24@:
L0Q>2Vl8F@Y^26D:K@R72VH8<P]524@;@`QG2d48J@/n27`;>`R?2cP8XP/f2;@;
<`S72c08fP/]2>`;:@So2bH84@`R22@<7PPf31X8B0`F25X<4@QX30/8MP`628<<
00R?3?T7VPcb1j@<j@N/3=h7/`cA1hD<d@N23=T7O`cO1g/<i0Mg3>T7LPc/1f`<
l0MV3?<7G`ch1d8<k`MH2Th8A`YC22h:C0PU2T`86PY<20l:B`P62TT8oPU52?X9
@0Sj2CT800X`20@0000]0@T010000?0120040000;@4100@0000]0@401`000?`2
002gIP8000040000;@4800@000060@40P00002@3?P202cD8<``I23/<5`Q231D8
BP`C254<4@QH30l8G``<26H<2PQ]30L8L``427X<0@R03?d7Q`cj1hd<mPND3?87
VPc]1j4<j0Nd3=47[0cY1j`<n@N/35T8TPaQ27T<J0QP36h8B@ad238<N@PL37d8
1`b22?<;Q@SN2hT8bP^<2;L;S`RT2i<8T@^F27h;V@Q[2id8F@^Q25h;T`R72hd8
U0^;2:4;R0R]2hH8^P^32<L;P0SD2gd8h@]k2>h;N0Sk2gH820ac21@<L0PQ36h8
;Pa[23/<J0Q836H8E@aS28l<E0RJ34X8VP`C25X;BPQJ2c/8P0/e20@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`20027Ofd000040000;@4800@0
00060@40AP0002@38@152c48C`/c25P;=`QQ2cd8J0]726h;D@Qb2eh8M@]/27H;
NPQe2hT8LP^G26d;X`QV2jh8G`^g25L;_PQ>2l88A0_423X;`PPa2kh8:0^g224;
[@PK2j<85`^F21@;R0PD2gT85@][21P;G@PL2e488P]622X;?@Pb2cH8>`/b24D;
<@P40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P0050l:0000
100002d1200400001P4105X0000T0b/0o@[m1e0;10QL2`X8IP/B26l;6`Qf2b@8
O0/_284;>PR52dL8R0]D28T;H`R92g48R0]o28H;S0R32iT8P0^T27`;[`Qf2kT8
K`_226P;bPQO2m48EP_F24/;f`Q02mh8<`_Q22D;h@S?2]48aP[52;l:^@Rj2Zd8
]`ZP2;H:T`Re2XD8]@Yg2;D:J0Ri2UH8_`Y72<@:=`S<2RT8e0XM2>0:4@S]2PH8
o@[m1`@0000]0@T010000?0120040000;@4100@0000]0@401`000?`20027Ofd0
00040000;@4800@000060@40E00002@3:0162d`8C@]@258;E@QF2eT8F@]O25/;
I@QK2f`8G0]d25`;O0QH2hL8E@^A258;V@Q>2j08BP^T24@;Y`Pk2jT8;`^X22L;
X0PU2jh8;0^h23X;``Q52l48CP^n25D;^@QK2k@8H0^]26D;Y@QY2i/8KP^@278;
L`Qa2f<8K`]F26T;BPQS2d48F`/m254;>`Q62cl8>`]823D;C`Q62d`8100002d1
2@040000l04800@0000]0@40100002d10@070000o0800:2e[@0000@0000]0@P0
100000H10@0N000090<=05l;T`QH2j88F@^X25T;/`QV2jH8L0^D278;PPQb2f`8
J`]`26`;O`Q/2hd8HP^R25l;T`P40000;@4900@0003`0@P0100002d10@040000
;@4100L0003l0P00<2/V0000100002d1200400001P410400000T0ah0AP/e23X;
?0P_2d@89`]=224;F0PM2f<86`]`21T;OPPH2hd86`^N228;[`PT2j4880^822d;
R`Pm2hX8@@^024P;NPQ82fh8@0]Z240;G0Ph2e@8<@]@23@;C0Pf2dT8>0]523/;
@PPn2cl8@0/l24<;>0Q62cD8100002d12@040000l04800@0000]0@40100002d1
0@070000o08003<V5P0000@0000]0@P0100000H10@0n000090<M0?<:oPM>2`@8
@@/623D;2PPZ2a487P/J21@;9PP;2c8810/o2?d:C`Si2Ul8mPY`2?H:PPSg2Y@8
n`ZV204;^0P;2l/85`_L2?L:f0SC2]48_0Zk2;<:X`R_2XT8[`Y^2;<:DPRk2SP8
b@XP2=/:30Sc2_h7100002d12@040000l04800@0000]0@40100002d10@070000
o08008hQ7P0000@0000]0@P0100000H10@0R000090<?0;<9ZPSR2IX89@Z726`:
U@RE2VT8]@Y_2;l:X`S42[h8e0[>24D:j@Pd2^h8>0[G224:d`Rb2KD8/`VZ20@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2003o:30000040000
;@4800@000060@40600002@32P2b2J/8a`VS244:_@Pf2/88;P[D2;D9]@R`2K48
/0V^2;49[0Rb2J/8100002d12@040000l04800@0000]0@40100002d10@070000
o0800?lX<00000@0000]0@P0100000H10@0V000090<A09T:J@Q@2Zl8<@[?22h:
ePP/2]/8:P[N22X:h@P[2^<8;P[U23<:iPPj2^T8>0[N23T:f0Pn2]<8A@[:2;<:
L@RI2VT8100002d12@040000l04800@0000]0@40100002d10@070000o0800=fX
SP0000@0000]0@P0100000H10@0F000090<90:T;J0NM2fd7W0]c1iX;N0NJ2g`7
VP]m1kL;P0Nf2g<7Z@]X1`@0000]0@T010000?0120040000;@4100@0000]0@40
1`000?`2002IO7`000040000;@4800@000060@406P0002@32`2T2fP7l@]U1`H<
L`LW38L7;0bA1`P<P0Oa2g<7e`]c1k@;MPN_2fd7Y0]X1`@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2002IO7`000040000;@4800@000060@40
3P0002@31@3R2l47P`cA1gd<e@OR2l@7hP_11`@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2002IO7`000040000;@4800@000060@403P0002@3
1@3V2lh7O0cO1gL<hPOV2m47iP_>1`@0000]0@T010000?0120040000;@4100@0
000]0@401`000?`2001K?Ah000040000;@4800@000060@40500002@3203/2jP7
;@bP1cD<X`Le3:l7m0^h1n8;^POO2jX7k0^X1`@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2001K?Ah000040000;@4800@000060@40400002@3
1P0H3<47;@bh1g0<Y@Mo3:P7;0c41aP<`@L40000;@4900@0003`0@P0100002d1
0@040000;@4100L0003l0P00FcdN0000100002d1200400001P410100000T0`H0
B`c21i4<X@NS3:<7[@b[1f`<aPM;3<87100002d12@040000l04800@0000]0@40
100002d10@070000o08006Hc8@0000@0000]0@P0100000H10@0H000090<:0;`:
[0LW2i@7=P^B1bD;X`LM2jh70`^i1n4:^@Nl2[T7/PZb1k`:[0L40000;@4900@0
003`0@P0100002d10@040000;@4100L0003l0P00om=`0000100002d120040000
1P4101@0000T0`P0V0Zb1hL:[PN72Yd7X0ZB1kH:TPNd2[87Y`Ze1iP:/PL40000
;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00Tf=90000100002d1
200400001P410180000T0`L040_:1a0;i0LW2n07>`_E1c8;b0LS2lH740_:1`@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2003odg0000040000
;@4800@000060@404P0002@31`0H2l@77`^b1cH;YPLo2kD7?`_61bD;d@LH2l@7
100002d12@040000l04800@0000]0@40100002d10@070000o0800;MV0P0000@0
000]0@P0100000H10@0@000090<60>8;=@P?32h83`aO2>d;I`SR2fT8hP/e20@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`2002I@Q`000040000
;@4800@000060@403P0002@31@3k2c88n`]S21H<G`PF32d8n`/b20@0000]0@T0
10000?0120040000;@4100@0000]0@401`000?`2001V<`0000040000;@4800@0
00060@403P0002@31@0;32h82`aQ22<<G0PS32/82``^20@0000]0@T010000?01
20040000;@4100@0000]0@401`000?`2003<IS<000040000;@4800@000060@40
3P0002@31@0X32@8?0aS244<H@P^3288:0`T20@0000]0@T010000?0120040000
;@4100@0000]0@401`000?`2001V<`0000040000;@4800@000060@40300002@3
102I2/87T0[@1iT:d0NI2/87100002d12@040000l04800@0000]0@40100002d1
0@070000o08006Hc000000@0000]0@P0100000H10@0<000090<40:d:aPNS2]@7
[@[D1jd:aPL40000;@4900@0003`0@P0100002d10@040000;@4100L0003l0P00
IS<00000100002d1200400001P4100`0000T0`@0aP[>1k`:f`O62]/7aP[>1`@0
000]0@T010000?0120040000;@4100@0000]0@401`000?`200123`0000040000
;@4800@000060@40500002@3202n2cl8^0]82;P;DPRm2dl8_@]^2</;J`S;2ch8
_P/o20@0000]0@T010000?0120040000;@4100@0000]0@401`000?`200123`00
00040000;@4800@000060@40<00002@35P2g2F48[`UP2:89J0RY2F/8Y0U^29l9
L0RK2G<8U`Uf29<9NPR?2Gl8R`V428H9RPRG2Hd8W0V72:89PPRW2G`8[@Uh2;<9
L`Ri2Fl8_`U[2<H9IPRg2F48100002d12@040000l04800@0000]0@40100002d1
0P040000;@4300@0000]0@D010000?011`040000l04900@0000]0@<0100002d1
0P0400009`7ooa`0003k0P/01@000000T04000200@820U=iLgAUK@00ViV0O8`g
5@2<=aD0K;HT0:Pe5@1N1=D`100002d11`040000l04400@0000W0Ooo100002L1
ool300007P080000nP8001T0003o0000100002d110040000;@4600`0000T0`@0
e01O2m@0m0`j0o@<>P=O2`@0000]0@80100002d10`040000l04400@0000W0Ooo
70000?/2mOh00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000023000038:
Q``M0@<00013HG80X@290800100002h100040000;@4500@0003`0@@00`0001h0
20000?X2000V00000;8000@0000]0@@0100002d11P0<000090<408D4i@V512P>
7PhX3Qh>i@T40000;@4200@0000]0@<010000?01100400009`7ooa`0003k0V[o
00000000T04000000400045bJF5/000000000000000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2ZD:e0@10000
ULXd00@0000^0@00100002d11@040000l04401`0003k0V[o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000RD0000b2ZD:20DD0000DgAiK6UcJ21CJ65`
IB14IG=YIfiX04L0CP0Y02X0B@1G02d0I`1G04d0D01B02d0K01B04T0:P1?04l0
100002h100040000;@4500@0003`0@@070000?/2J_l00000002@0@000000@000
@G9YHF`00000000000000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000022@00038:/`_D1040002EbS@0100002h100040000
;@4500@0003`0@@070000?/2J_l00000002@0@000000@012@fm]JF<PDf5^Lb1=
D`000000000000000000000000040000;@4400@0000^0AP0100000810@050000
2@800002<`00038:/`/81Ad00019KWAUK6aYIfE^M216MFiSM6U_KV5/84AULfUW
KPUB04l0A`1B02T0:00Z0500D@1?04L0;01K04d0C`1=04L0:P1>04l0C@0X02d0
K01B04T0:P1?04l0100002h100040000;@4500@0003`0@@070000?/2J_l00000
002@0@000000@000@G9YHF`00000000000000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@8000022@00038:`PcD1040002EbS@0
100002h100040000;@4500@0003`0@@070000?/2J_l00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@800002<`00038:`P`81Ad0001@IG9VKg9]HFiSIB1CJFee
K65dJFm^84AULfUWKPU>0580B01<04l0B01e04d0C`1=0580;01X02X0M@1>02T0
C@1702X0CP1?02d0K01B04T0:P1?04l0100002h100040000;@4500@0003`0@@0
70000?/2J_l00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
d@gD1040002EbS@0100002h100040000;@4500@0003`0@@070000?/2J_l00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002=000038:d@d81Ah00013Kg=d
84EfHFaeHGAYKfhP9R1@K65^M214IG=YIfiJ04l0B@1702d0GP1904d0:@1>04d0
A`0Z04l0C`0]0680;@1=02T0C@1>04L0;@1/0580B@0Y04l0C`040000;P4000@0
000]0@D010000?0110040000l04000<0000N00L0003l0P00onmV0000100002d1
000400001P4100@0000]0@404P0002@31`031>d;0`@L39P370bH0g/<0`Ak30<4
ZP`V14`<100002d10P0400001P4100@0000]0@<020000?X200060000000000@0
000]0@@0100002d11P0B000090<700<4k@/311`<V0<L39P3N``317/<0`BZ32H4
C0`40000;@4200@0000]0@<010000?01100400009`7oo`<0000N00P0003j0P00
9P000000c0040000;@4400@0000]0@H0300002@3100j3`0;>Po;380Eb`b05@0;
100002d10P040000;@4300@0003`0@@0100002L1oolL0000n`9Zo`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008U0000<P[02jX?500004e_I6E/JFiW
82HP@FiQK7UcJG<PQ01?05P0DP0Y02X0C`1@02d0H@0]06d0CP1=02T0CP1902X0
B@0/00@0000^0@00100002d11@040000l04401`0003k0V[o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000Pd0000b2W@<eQ440000M6m_K4L0C`1?02T0
100002h100040000;@4500@0003`0@@00`0001h0100002d1000400001P4100@0
000]0@404P0002@31`3V3Xh;iPjm2g`>_@]l3Q/<iPhK3>H>BP`:3n`;100002d1
0P0400001P4100@0000]0@<020000?X200060000000000@0000]0@@0100002d1
1P0B000090<70>H>SP_V3[d;O0jm2g`>6`cV3Q/<iPi:30X?k0/40000;@4200@0
000]0@<010000?01100400009`7oo`@0003`0@000`0001h01`000?`2003o0000
00040000;@4000@0000]0@403P0002@31@2H3a0?V0o>428EcQ0R5A0?V0l@3`@0
000]0@80100002d10`080000nP8001T000000<`0100002d110040000;@4600`0
000T0`@0V0l@3iP?cQ0R5Lh@8QD@3`@0000]0@80100002d10`040000l04400@0
000W0Ooo70000?/2e?h00000002@0@000000@012@fm]JF<PDf5^Lb1=D`000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
4`00038:F10b40P00013HFaSMFaeLkD0VP1B09X0W01B09d0TP040000;P4000@0
000]0@D010000?0110040000l04000<0000N00L0003l0P00onmV0000100002d1
000400001P4100@0000]0@404P0002@31`0B4GP>`a5h3/<A>0dU4cP=9A=h3]HC
N0id4^8>100002d10P0400001P4100@0000]0@<020000?X200060000000000@0
000]0@@0100002d11P0B000090<7018AN0k34GP>`a4h3BDC>0dU4gP>eQ=h3W@B
hPh40000;@4200@0000]0@<010000?01100400009`7oo`<00000000000000000
00000000000004i1CTT000000000000000000000000000000000000000000000
coC<71M?o]dNmO>OWo_lW4YnFZE5jB=l>5RfFE/c78hZjKhcFKOT2[/YIk:>SbAY
cGTTcIe?dUKVTkA_a9gURcUTUnQR3]TUNR9gZ;P^NN7BIGHG6Q:cU?4BoRMb6K/F
6F0=S/B/HH8T`lXeD`8f:nNFdWJa96fNUJ@mIBEYhlAM/@k^X]I_I/=jfj23VjkY
Fe=X0jON=]S>iJI[k<]6_CRfLihA6_/bEBn>3ZhZAf=o=>W_Sfei6_]SR5hLiCTo
jFdDB/:/_]A7AY[GLQiVT[E?Y=k3:EeOjlRe4dU;lYhIH@bJVb@dno9^MBH;SG:/
^:UhXHATJGIMScVTGRAS9BWhkgh4Ph7V@;PeE;>f?U30]MH5`UcA1WjoH@>o4e6?
MjSP7>Ag8:[QDiCo_4VJ^Jc>GF<aIYnXY;P0OXoB8nQ7;4OYOM9<<<S]/BN[=IAc
]=;RT]:Bh^:BToCkm9oXVNaAnPm`ANAFIbg;CMKLD8WDg`HokE7d81e51EAD@[YQ
n8YnBXbg4X?IJ3^NHOl@98j<TGQOCWmG4?6lS;b^GiekX<O>XUiDb]EN9=8NRKBe
X`HVb/jP6iQVIY7DNi]79VmV[e[]ANCfJlgK@QWDHg5d9<Q]LaRcBm:>Ub_X4gZE
]H7iVCBONc[oBJ<@a]79YMVcAVULVf@TYY>nR:bCMk;:fWP;OO1kV7j7o@]mV=k6
b>gMeJgd6Z]m?RoLjhd`VIJoFejRZmS3=6h_o:heOQ_j7`kb=_CbiNljc;n<X7SI
gI2oS60bHoQdTaVS;_4ZHLILkl`FUHL`VLdV/mUT=Y_<IY?I[60fGnfS72D/WgB7
jgfDC:;U9LYWYfBV9nJ3DR8/`T<SPJcgQ=EK6Yl_[]hN`l^7Z[JFeT03KhcRgBRV
?;9jHjGe8Q=74aJG;Ej0T95[bd=Fal71];I//XQom`oec_mmK[[0ocdZlGo[N?h_
ORiao^n/ZGgcOo6OkaiHo^mYJkcgEO_?onfb6/ooQOYO<9[o2cP6Q?l;f;hgV_l;
f0cWo`:>RdKcO`77X>;o0^I;A_=o0G>5dOaO`=5U=?lGL0`joRoPkSJJo`^h3NOo
0Xh4_fm8W?l;>0JDo`/H:J?i_h3AL?h_h:2=i_l23/?i_h23<I[o2cP<iol23]IX
oRoP613n;f2c6<go1Fb6lgl1QmEXoRoP653n;f1<<I[o2aP7U?l;66e6lgl1Xn7l
Gl2Ah7^NRO=o0HOQo5o0TN0KNXWcO`77P?1o0E^2KmhUc_l5K2Ko5fWWod:O9?PF
HN;lGnPC`oVoP2?1]`PCiol23Y?oN`gaOal/_Z[i_fjCog^UnKlEQMLbomL[e@7o
=kdho=mP8_cOnR_304hg6L0V0mQT0?L?TlT0=QW0I2iQ<X07>`?H<NUZH@33ZVU0
6L2`<QaY<X1=1[3005KNP`W00_mgX=VoH2D=A[=o`A963FKf;kB1hNaOJ8<lXmVo
P<=`mRoPh8aVo`8>`mVoP2?OI?mRBMLBnoM4d]RoHb@YN6kB2oWGi?jJg5nCnj_I
CTg^[k4jZOGmK1Sg9Pbfmk?aVm1oRn7n7S:i_fX6TLWm=KVonZTj9_Og6V@eZCb4
bOfmm[Vo9^_GI?fJ[=n4oioah?S?aX>C2D[2KmR;J1GmHS[]]R4^^9b=D>V8@nDX
S5YA<fZ;Dd[_8A?VF=eR`?EPSPP0Xd;f_=QkZhnl]_cSeX<DGYU6WD8JQIJPNQA8
B6I/L21JnYn_n?ao^g/]D`00LQMT00000@200@00003FT`00n9P008FR000a/@00
0KD000fj002a_P00k/D00>O<000Xe`00<m`0064E000AA`006FL00?1]0021L000
iG`007J1003[Q000MX/003BA002SSP00Uf000000m@lL00000@4006DI00<00000
8>d00040000H00003`000000001d0;D0R0=h=00@001h3Q/0210S000000000000
0000000000000000000000000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{476, 357},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-4"
}], "Subsection"],

Cell[BoxData[
    \(\(df \((x)\)\)\/dx = 
      lim\+\(h \[Rule] 0\)\(f \((x + h)\) - f \((x)\)\)\/h\)], "Text"],

Cell[CellGroupData[{

Cell["Example 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\) - \((x)\))\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[x, {x, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[x, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.294302 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00=`3oool2000000@0oooo0P00
00030?ooo`@00000403oool2000000@0oooo0P0000050?ooo`<000003`3oool2000000@0oooo0P00
00030?ooo`<000004@3oool2000000@0oooo0P0000040?ooo`8000005P3oool500000400oooo0P00
00040?ooo`8000000`3oool4000000l0oooo0P0000040?ooo`8000001@3oool3000000l0oooo0P00
00040?ooo`8000000`3oool300000140oooo0P0000040?ooo`800000103oool2000001H0oooo1@00
000>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003H0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0
oooo1@00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool00`000000
oooo0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000?0?ooo`040000003oool0
oooo000000P0oooo0`00000@0?ooo`040000003oool0oooo000000T0oooo0P00000H0?ooo`030000
003oool0oooo03l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`<00000403oool010000000oooo0?ooo`0000090?ooo`800000603oool00`000000oooo
0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003L0oooo
0P00000:0?ooo`8000004@3oool2000000/0oooo0P00000@0?ooo`8000002P3oool300000100oooo
0P00000:0?ooo`8000005`3oool200000480oooo0P00000:0?ooo`800000403oool2000000/0oooo
0P00000@0?ooo`8000002P3oool300000100oooo0P00000:0?ooo`8000005`3oool200000100oooo
003o0?oooi40oooo000O0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo0:P0oooo000K0?oooj<000008`3ooonS000000`0oooo
000O0?ooo`<00000703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo000O
0?ooo`040000003oool0oooo00000<80oooo00<000000?ooo`3oool0Z03oool001l0oooo00@00000
0?ooo`3oool0oooo0P0000300?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`040?ooo`800000_@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`800000^`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo
0?ooo`080?ooo`800000^@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<00000
0?ooo`3oool02`3oool200000;H0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`03
0000003oool0oooo00h0oooo0P00002c0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2X0?ooo`007`3o
ool00`000000oooo0?ooo`0A0?ooo`800000/03oool00`000000oooo0?ooo`2X0?ooo`007`3oool0
0`000000oooo0?ooo`0C0?ooo`800000[P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`0E0?ooo`800000[03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0Z03oool000d0oooo
0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0603oool200000:T0oooo
00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo
0P00000L0?ooo`800000YP3oool00`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0N0?ooo`800000X`3oool00`000000
oooo0?ooo`2X0?ooo`003@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0SP3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`0Q0?ooo`800000S@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Z03oool001l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2:0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool0oooo0P00002Y0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`80
0000RP3oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`2X0?oo
o`007`3oool00`000000oooo0?ooo`0V0?ooo`800000R03oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3o
ool0:03oool2000008L0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`2X0?ooo`00
7`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
Z03oool001l0oooo00<000000?ooo`3oool0:`3oool2000009H0oooo00<000000?ooo`3oool0Z03o
ool001l0oooo00<000000?ooo`3oool0;@3oool2000009@0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0;`3oool200000980oooo00<000000?ooo`3oool0Z03oool001l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0:P0
oooo000O0?ooo`030000003oool0oooo0380oooo0P00002?0?ooo`030000003oool0oooo0:P0oooo
000O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`2X0?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`800000S03oool00`000000oooo0?ooo`2X
0?ooo`003@3oool2000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3o
ool000002`3oool01@000000oooo0?ooo`3oool0000003X0oooo0P0000290?ooo`030000003oool0
oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000>`3oool2
000008L0oooo00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo0P0000250?ooo`030000003o
ool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0Z03o
ool000d0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`0o0?ooo`800000PP3oool0
0`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0@P3oool2000007l0
oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo04D0oooo0P00
001e0?ooo`D000000P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`17
0?ooo`800000M@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:P0oooo000O0?oo
o`030000003oool0oooo04T0oooo0P00001c0?ooo`030000003oool0oooo0080ooooV`00000@0?oo
o`007`3oool00`000000oooo0?ooo`1;0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo04d0oooo0P00001_0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0C`3o
ool2000006`0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`1B0?ooo`800000K`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0Z03oool001l0oooo
00<000000?ooo`3oool0E@3oool2000006`0oooo00<000000?ooo`3oool0Z03oool000d0oooo0P00
00040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1H0?ooo`800000J@3oool00`000000oooo
0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P00001K0?ooo`800000I`3oool00`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo
0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`1L0?ooo`800000I@3oool00`000000
oooo0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:P0
oooo000=0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0G`3oool200000680oooo
00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo0680oooo0P00001O
0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`80
0000G03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0J03o
ool2000005T0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo
06/0oooo0P00001F0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo06d0
oooo0P0000110?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0:P0
oooo000O0?ooo`030000003oool0oooo06l0oooo0P0000110?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool200000:T0oooo000O0?ooo`030000003oool0oooo0780oooo0P00000n0?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z03oool000d0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0M@3oool2000003X0oooo0P00000:0?ooo`<000000`3oool0
0`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool2000007T0oooo0P0000190?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo07X0oooo0P0000170?ooo`030000
003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1l0?ooo`800000A@3oool00`000000oooo0?ooo`2X0?ooo`00
3@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1o0?ooo`800000@P3o
ool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo08<0
oooo0P00000n0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?oo
o`260?ooo`800000>`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`28
0?ooo`800000>@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2:0?oo
o`800000=`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2<0?ooo`80
0000=@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0S`3o
ool200000380oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo
0980oooo0P00000_0?ooo`030000003oool0oooo0:P0oooo000H0?ooo`D000000P3oool00`000000
oooo0?ooo`2D0?ooo`8000009P3oool4000000<0oooo00<000000?ooo`3oool0Z03oool001X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F0?ooo`800000903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0080oooo0P00
002I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool200000:T0oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0_03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0:P0oooo000I0?oo
o`800000103oool00`000000oooo0?ooo`2m0?ooo`800000103oool00`000000oooo0?ooo`2X0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.202603, \
-0.144802, 0.00646516, 0.0104608}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.48109, -0.289604, 0.00646516, 0.0209217}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Example 2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\)^2 - \((x)\)^2)\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x^2, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[x^2, {x, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[x^2, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.294302 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00=`3oool2000000@0oooo0P00
00030?ooo`@00000403oool2000000@0oooo0P0000050?ooo`<000003`3oool2000000@0oooo0P00
00030?ooo`<000004@3oool2000000@0oooo0P0000040?ooo`8000005P3oool500000400oooo0P00
00040?ooo`8000000`3oool4000000l0oooo0P0000040?ooo`8000001@3oool3000000l0oooo0P00
00040?ooo`8000000`3oool300000140oooo0P0000040?ooo`800000103oool2000001H0oooo1@00
000>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003H0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0
oooo1@00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool00`000000
oooo0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000?0?ooo`040000003oool0
oooo000000P0oooo0`00000@0?ooo`040000003oool0oooo000000T0oooo0P00000H0?ooo`030000
003oool0oooo03l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`<00000403oool010000000oooo0?ooo`0000090?ooo`800000603oool00`000000oooo
0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003L0oooo
0P00000:0?ooo`8000004@3oool2000000/0oooo0P00000@0?ooo`8000002P3oool300000100oooo
0P00000:0?ooo`8000005`3oool200000480oooo0P00000:0?ooo`800000403oool2000000/0oooo
0P00000@0?ooo`8000002P3oool300000100oooo0P00000:0?ooo`8000005`3oool200000100oooo
003o0?oooi40oooo000O0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo0:P0oooo000K0?oooj<000008`3ooonS000000`0oooo
000O0?ooo`030000003oool0oooo00`0oooo200000080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0:03oool3000001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`D00000ZP3oool010000000oooo0?ooo`00
002W0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`<00000Y`3oool010000000oooo0?ooo`3o
ool200000:D0oooo000O0?ooo`030000003oool0oooo01`0oooo0`00002T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0XP3oool001l0oooo00<000000?ooo`3oool07`3oool40000
0:00oooo00<000000?ooo`3oool0103oool200000:80oooo000O0?ooo`030000003oool0oooo02<0
oooo0`00002M0?ooo`030000003oool0oooo00H0oooo0P00002P0?ooo`007`3oool00`000000oooo
0?ooo`0V0?ooo`@00000V@3oool00`000000oooo0?ooo`080?ooo`800000WP3oool001l0oooo00<0
00000?ooo`3oool0:P3oool3000009H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2K0?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`<00000T`3oool00`000000oooo0?ooo`0;
0?ooo`800000V`3oool001l0oooo00<000000?ooo`3oool0<03oool300000900oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`007`3oool00`000000oooo0?ooo`0c0?ooo`80
0000SP3oool00`000000oooo0?ooo`0>0?ooo`800000V03oool001l0oooo00<000000?ooo`3oool0
=@3oool2000008`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2E0?ooo`007`3o
ool00`000000oooo0?ooo`0g0?ooo`800000RP3oool00`000000oooo0?ooo`0A0?ooo`800000U@3o
ool001l0oooo00<000000?ooo`3oool0>@3oool2000008P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0503oool200000980oooo000O0?ooo`030000003oool0oooo03`0
oooo0P0000250?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S`3oool000d0oooo
0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo01L0oooo0P00002?0?ooo`00303oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool200000880oooo
00<000000?ooo`3oool06@3oool2000008d0oooo000<0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00`3oool200000480oooo0P0000200?ooo`030000003oool0oooo01/0oooo
0P00002;0?ooo`00303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@`3oool2000007h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`280?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0A@3oool2000007`0oooo00<000000?ooo`3oool07P3oool2000008P0
oooo000=0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0A`3oool2000006P0oooo
0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`250?ooo`007`3oool00`000000oooo0?ooo`190?ooo`800000I@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08@3oool2000008D0
oooo000O0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0HP3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000903oool00`000000oooo0?ooo`220?oo
o`007`3oool00`000000oooo0?ooo`1<0?ooo`800000HP3oool010000000oooo0?ooo`0000090?oo
o`800000103oool00`000000oooo0?ooo`0T0?ooo`800000PP3oool001l0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`1O0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`800000P03oool001l0oooo00<000000?ooo`3o
ool0C`3oool200000600oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0X0?ooo`80
0000OP3oool001l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0N`3oool001l0oooo00<000000?ooo`3oool0DP3o
ool2000006l0oooo00<000000?ooo`3oool0:`3oool2000007/0oooo000O0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07P0oooo000O0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0^0?ooo`800000N03oool001l0oooo00<000000?ooo`3oool0EP3oool2000006/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1e0?ooo`007`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0<@3oool2000007D0oooo
000O0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0c0?ooo`800000L`3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo03D0oooo0P00001a0?ooo`003@3oool2000000@0oooo0P0000050?oo
o`<000000P3oool00`000000oooo0?ooo`1K0?ooo`800000IP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo06h0oooo000<0?ooo`040000003oool0oooo000000/0oooo00D000000?oo
o`3oool0oooo0000001O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>03oool2
000006h0oooo000<0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000G`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0J`3oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0k0?ooo`800000J`3o
ool000`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06P0oooo000=0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool0H@3oool2
00000600oooo00<000000?ooo`3oool0?P3oool2000006P0oooo000O0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`100?ooo`800000IP3oool001l0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0480
oooo0P00001T0?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`800000G03oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0640oooo000O0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0DP3oool500000080oooo00<000000?ooo`3oool0A@3oool200000640oooo000O
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04L0oooo0P00001O0?ooo`007`3oool00`000000oooo0?ooo`1Y0?oo
o`800000D`3oool00`000000oooo0?ooo`020?ooo`800000BP3oool2000005d0oooo000O0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo0P00001K0?ooo`007`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo05P0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0C@3o
ool2000000@0oooo00<000000?ooo`3oool0CP3oool2000005P0oooo000O0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo05D0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`800000E@3oool001l0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo05<0oooo0P00001C0?ooo`007`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E@3oool200000540oooo
000=0?ooo`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04h0oooo000<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0F03oool2000004h0oooo
000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000007D0
oooo0P00001=0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0B`3oool000`0oooo
00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo05/0oooo0P00001;0?ooo`00303oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0B03oool000d0oooo
0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0GP3oool2000004P0oooo000O0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1P0?ooo`800000AP3oool001l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0680oooo0P000014
0?ooo`007`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`110?ooo`007`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0I@3oool200000440oooo000O0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo03h0oooo000O0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`1X0?ooo`800000?P3oool001l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0>`3oool0
01l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
06/0oooo0P00000k0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02`0
oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0K@3oool2000003T0
oooo000O0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K`3oool2000003L0
oooo000O0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000LP3oool00`000000oooo0?ooo`0d0?ooo`00
7`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool2000000@0oooo00<000000?ooo`3oool0LP3oool2000003@0oooo000O0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0a0?ooo`003@3oool2
000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02T0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1e0?ooo`800000<@3oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo02h0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool2000008P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1h0?ooo`800000
;P3oool000`0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07X0oooo0P00000/0?ooo`00303o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07`0oooo0P00000Z0?ooo`00
3@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02L0oooo000O0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo02H0oooo000O0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo02D0oooo000O0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`210?ooo`8000009@3oool001l0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool08P3oool001l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo08@0oooo0P00000R0?ooo`007`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0QP3oool200000200oooo000O
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`28
0?ooo`8000007P3oool001l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo08X0oooo0P00000L0?ooo`007`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0S03oool2000001X0oooo000O0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`2?0?ooo`8000005`3oool001l0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0503oool0
01l0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0980oooo0P00000D0?ooo`00603oool500000080oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0S0?ooo`@000000`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0140
oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool200000140oooo
000J0?ooo`030000003oool0oooo0080oooo0P00002I0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool00`3oool2000009P0oooo00<000000?ooo`3oool03P3oool001X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Z03oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Z03oool001T0oooo0P0000040?oo
o`030000003oool0oooo0;d0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.202603, \
-0.144802, 0.00646516, 0.0104608}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.48109, -0.289604, 0.00646516, 0.0209217}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Example 3", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\)^n - \((x)\)^n)\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(n\ x\^\(\(-1\) + n\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x^n, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(n = 10; 
    b = Plot[x^n, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(f = D[x^n, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 545.089 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12373 -36 -4.5 ]
[.01131 .12373 0 4.5 ]
[.01131 .23275 -36 -4.5 ]
[.01131 .23275 0 4.5 ]
[.01131 .34177 -36 -4.5 ]
[.01131 .34177 0 4.5 ]
[.01131 .45079 -36 -4.5 ]
[.01131 .45079 0 4.5 ]
[.01131 .5598 -30 -4.5 ]
[.01131 .5598 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12373 m
.03006 .12373 L
s
[(0.0002)] .01131 .12373 1 0 Mshowa
.02381 .23275 m
.03006 .23275 L
s
[(0.0004)] .01131 .23275 1 0 Mshowa
.02381 .34177 m
.03006 .34177 L
s
[(0.0006)] .01131 .34177 1 0 Mshowa
.02381 .45079 m
.03006 .45079 L
s
[(0.0008)] .01131 .45079 1 0 Mshowa
.02381 .5598 m
.03006 .5598 L
s
[(0.001)] .01131 .5598 1 0 Mshowa
.125 Mabswid
.02381 .04197 m
.02756 .04197 L
s
.02381 .06922 m
.02756 .06922 L
s
.02381 .09648 m
.02756 .09648 L
s
.02381 .15099 m
.02756 .15099 L
s
.02381 .17824 m
.02756 .17824 L
s
.02381 .2055 m
.02756 .2055 L
s
.02381 .26001 m
.02756 .26001 L
s
.02381 .28726 m
.02756 .28726 L
s
.02381 .31451 m
.02756 .31451 L
s
.02381 .36902 m
.02756 .36902 L
s
.02381 .39628 m
.02756 .39628 L
s
.02381 .42353 m
.02756 .42353 L
s
.02381 .47804 m
.02756 .47804 L
s
.02381 .5053 m
.02756 .5053 L
s
.02381 .53255 m
.02756 .53255 L
s
.02381 .58706 m
.02756 .58706 L
s
.02381 .61431 m
.02756 .61431 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06381 .01472 L
.06529 .01472 L
.06669 .01472 L
.06797 .01472 L
.06914 .01472 L
.07041 .01472 L
.07175 .01472 L
.073 .01472 L
.07445 .01472 L
.07584 .01472 L
.07843 .01472 L
.07988 .01472 L
Mistroke
.08123 .01472 L
.08269 .01472 L
.08427 .01472 L
.08566 .01472 L
.08693 .01472 L
.08943 .01472 L
.09171 .01472 L
.09411 .01472 L
.09669 .01472 L
.0991 .01472 L
.10175 .01472 L
.10458 .01472 L
.10715 .01472 L
.10988 .01472 L
.11221 .01472 L
.11478 .01472 L
.11753 .01472 L
.1205 .01472 L
.1233 .01472 L
.12586 .01472 L
.13055 .01472 L
.13321 .01472 L
.13567 .01472 L
.14067 .01472 L
.14346 .01472 L
.14599 .01472 L
.15086 .01472 L
.15331 .01472 L
.156 .01472 L
.16076 .01472 L
.16522 .01472 L
.17047 .01472 L
.17526 .01472 L
.18079 .01472 L
.18603 .01473 L
.19061 .01473 L
.19566 .01474 L
.20095 .01474 L
.20591 .01475 L
.21477 .01477 L
.21975 .01479 L
.22432 .01481 L
.22905 .01483 L
.23411 .01487 L
.24322 .01494 L
.2488 .01501 L
.25406 .01509 L
.25875 .01517 L
.26392 .01528 L
.27362 .01556 L
Mistroke
.27893 .01575 L
.28391 .01597 L
.29279 .01648 L
.30235 .01721 L
.31247 .01828 L
.3235 .0199 L
.33392 .02202 L
.34359 .02464 L
.35417 .02846 L
.36413 .03322 L
.37308 .0387 L
.38274 .04623 L
.39226 .05565 L
.4027 .06885 L
.4136 .0866 L
.42377 .10772 L
.43423 .13512 L
.44414 .16755 L
.4627 .25016 L
.47236 .30745 L
.48262 .38174 L
.50105 .55883 L
Mfstroke
.50105 .55883 m
.5058 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 27.5694 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15256 -30 -4.5 ]
[.01131 .15256 0 4.5 ]
[.01131 .29041 -24 -4.5 ]
[.01131 .29041 0 4.5 ]
[.01131 .42826 -30 -4.5 ]
[.01131 .42826 0 4.5 ]
[.01131 .5661 -24 -4.5 ]
[.01131 .5661 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15256 m
.03006 .15256 L
s
[(0.005)] .01131 .15256 1 0 Mshowa
.02381 .29041 m
.03006 .29041 L
s
[(0.01)] .01131 .29041 1 0 Mshowa
.02381 .42826 m
.03006 .42826 L
s
[(0.015)] .01131 .42826 1 0 Mshowa
.02381 .5661 m
.03006 .5661 L
s
[(0.02)] .01131 .5661 1 0 Mshowa
.125 Mabswid
.02381 .04228 m
.02756 .04228 L
s
.02381 .06985 m
.02756 .06985 L
s
.02381 .09742 m
.02756 .09742 L
s
.02381 .12499 m
.02756 .12499 L
s
.02381 .18013 m
.02756 .18013 L
s
.02381 .2077 m
.02756 .2077 L
s
.02381 .23527 m
.02756 .23527 L
s
.02381 .26284 m
.02756 .26284 L
s
.02381 .31798 m
.02756 .31798 L
s
.02381 .34555 m
.02756 .34555 L
s
.02381 .37312 m
.02756 .37312 L
s
.02381 .40069 m
.02756 .40069 L
s
.02381 .45582 m
.02756 .45582 L
s
.02381 .48339 m
.02756 .48339 L
s
.02381 .51096 m
.02756 .51096 L
s
.02381 .53853 m
.02756 .53853 L
s
.02381 .59367 m
.02756 .59367 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06381 .01472 L
.06529 .01472 L
.06669 .01472 L
.06797 .01472 L
.07041 .01472 L
.07164 .01472 L
.073 .01472 L
.07581 .01472 L
.07738 .01472 L
.07882 .01472 L
.08016 .01472 L
.08162 .01472 L
Mistroke
.08427 .01472 L
.08565 .01472 L
.08695 .01472 L
.08938 .01472 L
.09199 .01472 L
.09481 .01472 L
.09729 .01472 L
.0999 .01472 L
.10213 .01472 L
.10458 .01472 L
.1071 .01472 L
.10984 .01472 L
.11242 .01472 L
.11481 .01472 L
.11933 .01472 L
.12161 .01472 L
.12413 .01472 L
.12933 .01472 L
.13225 .01472 L
.13493 .01472 L
.13987 .01472 L
.14506 .01472 L
.15007 .01472 L
.15463 .01472 L
.15988 .01472 L
.16484 .01472 L
.16943 .01473 L
.17366 .01473 L
.17831 .01474 L
.18322 .01474 L
.18816 .01475 L
.19268 .01476 L
.19754 .01478 L
.20283 .0148 L
.20771 .01482 L
.21224 .01484 L
.22116 .01491 L
.22578 .01495 L
.23077 .01501 L
.2398 .01515 L
.24503 .01526 L
.25054 .01539 L
.26039 .01571 L
.26992 .01613 L
.28011 .01676 L
.28972 .01756 L
.29847 .01852 L
.30843 .01996 L
.31763 .02169 L
.32772 .02417 L
Mistroke
.33842 .02763 L
.34784 .03156 L
.35797 .03693 L
.37627 .05062 L
.38639 .06103 L
.39742 .07538 L
.40796 .09264 L
.41752 .11192 L
.4372 .16552 L
.44801 .20493 L
.45818 .25016 L
.47827 .36841 L
.49675 .52101 L
Mfstroke
.49675 .52101 m
.50532 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3oool70?ooo`800000103oool2000000<0oooo
1000000>0?ooo`800000103oool2000000D0oooo0`00000<0?ooo`800000103oool2000000<0oooo
0`00000?0?ooo`800000103oool2000000@0oooo0P00000D0?ooo`D000003@3oool00?l0oooo1P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo
00<000000?ooo`3oool03@3oool004D0oooo0P0000040?ooo`8000000`3oool4000000`0oooo0P00
00040?ooo`8000001@3oool3000000`0oooo0P0000040?ooo`8000000`3oool3000000h0oooo0P00
00040?ooo`800000103oool2000001<0oooo1@0000170?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`D000002`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00d0oooo00140?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`170?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000203o
ool3000000h0oooo00@000000?ooo`3oool000002@3oool2000001H0oooo00<000000?ooo`3oool0
3@3oool004@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo000000P0oooo1@00000;0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000<0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001D0oooo00<000000?ooo`3oool03@3oool004@0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`0000080?ooo`<000003@3oool010000000oooo0?oo
o`0000090?ooo`8000005@3oool00`000000oooo0?ooo`180?ooo`8000002P3oool2000000l0oooo
0P00000;0?ooo`8000003@3oool2000000X0oooo0`00000>0?ooo`8000002P3oool2000001D0oooo
0P00000?0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool0dP3oool004D0oooo0P00000:0?ooo`8000003@3o
ool2000000/0oooo0P00000=0?ooo`8000002P3oool3000000d0oooo0P00000:0?ooo`800000503o
ool200000=@0oooo003`0?ooo`030000003oool0oooo09d0oooo003`0?ooo`030000003oool0oooo
09d0oooo000`0?ooo`030000003oool0oooo0;T0ooooV@00000;0?ooo`00<03oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool6000000/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool002d0ooooTP00000a0?ooo`030000003oool0oooo02`0oooo0`00
001^0?ooo`00<03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo0`000007
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1[
0?ooo`00<03oool00`000000oooo0?ooo`0]0?ooo`<00000S@3oool00`000000oooo0?ooo`0`0?oo
o`800000J`3oool00300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0J03oool00300oooo0P00000b0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1W0?ooo`00<03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1V0?ooo`00<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1V0?ooo`00<03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1U0?ooo`00<03oool2000003D0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo000`0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo
000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06<0oooo000`0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06<0oooo000`0?oo
o`800000>03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0HP3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0HP3oool000`0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
HP3oool000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool2000003T0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo06<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0600oooo000<0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000>`3oool00`000000oooo
0?ooo`1P0?ooo`00<03oool2000003/0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool20000
00@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`00<03oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05l0oooo000`0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0HP3oool2000000X0oooo0P0000040?ooo`800000103oool3
000000<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`00<03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1N0?ooo`00<03oool2000003/0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo05h0oooo000`0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05h0oooo
000`0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo05d0oooo000`0?ooo`800000?03oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0G@3oool00300oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0G@3oool000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001@3oool300000080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0G03oool000/0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05`0oooo000;0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo1@0000020?ooo`800000?@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0G03oool000/0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
05`0oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`1K0?ooo`00303oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05/0oooo000`0?ooo`800000?P3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0F`3oool0
0300oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0F`3oool00300oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0F`3oool00300oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1U0?ooo`800000103oool2000000@0oooo
0P0000030?ooo`D000000P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05X0oooo
000`0?ooo`800000?`3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0FP3oool00300oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`800000@@3oool00`000000oooo0?ooo`1J0?ooo`00<03oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1J0?ooo`00<03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
06<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1J0?ooo`00<03oool2
000003l0oooo00<000000?ooo`3oool0I03oool2000000X0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo05X0oooo000`0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
05T0oooo000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0
oooo0`0000040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo05T0oooo000;0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1I0?ooo`002`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00100?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1I0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000103oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1I0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0F@3oool000`0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`<000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`00<03oool2
00000440oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo05P0oooo000`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05P0oooo000`0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05P0
oooo000`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo05P0oooo000`0?ooo`800000@@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0F03oool00300oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0F03oool00300oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0F03oool00300oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0E`3oool00300oooo0P0000110?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`800000
103oool2000000<0oooo1@0000020?ooo`800000103oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo05L0oooo000`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0FP3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`1G
0?ooo`00303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000140?ooo`030000003oool0oooo05L0oooo000;0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0E`3oool000/0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`800000@P3oool00`000000oooo0?ooo`1J0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?oo
o`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo05/0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0`0000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0E`3oool000/0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo05L0oooo000<0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0E`3oool00300oooo0P0000120?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?ooo`00<03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1G0?ooo`00<03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?ooo`00<03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1F0?ooo`00<03oool200000480oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo05H0oooo000`0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000`0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo05H0oooo000`0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000`0?ooo`800000@`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0EP3o
ool00300oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0EP3oool00180oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000030?ooo`D000000P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1F0?ooo`004@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000A0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo0P0000130?ooo`030000003oool0oooo0600oooo0P0000040?ooo`80
0000103oool2000000<0oooo100000030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0E@3oool00140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`1E0?ooo`004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool2000004H0oooo00<000000?ooo`3oool0E@3o
ool00180oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo05D0oooo000`0?ooo`800000@`3oool00`000000oooo0?ooo`1O0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0E@3oool00300oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1O0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0E@3oool00300oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
E@3oool00300oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0E03oool00300oooo0P0000140?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1D0?ooo`00l03oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo05@0oooo003`0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0E03oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.350151, \
-0.000251062, 0.00721867, 1.26125*^-05}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.6654, -0.00433592, 0.00692956, 0.000239381}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Natural Logarithmic Function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((1.  + \((1/n)\))\)^n, n \[Rule] Infinity]\)], "Input"],

Cell[BoxData[
    \(2.718281828459045`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] E\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((Log[x + h] - Log[x])\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[Log[x], {x, E, 10\ E}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[Log[x], x]; 
    c = Plot[f, {x, E, 10\ E}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.038929 -0.240912 0.255627 [
[.30728 .00221 -6 -9 ]
[.30728 .00221 6 0 ]
[.50193 .00221 -6 -9 ]
[.50193 .00221 6 0 ]
[.69657 .00221 -6 -9 ]
[.69657 .00221 6 0 ]
[.89122 .00221 -6 -9 ]
[.89122 .00221 6 0 ]
[.10013 .14253 -18 -4.5 ]
[.10013 .14253 0 4.5 ]
[.10013 .27034 -6 -4.5 ]
[.10013 .27034 0 4.5 ]
[.10013 .39816 -18 -4.5 ]
[.10013 .39816 0 4.5 ]
[.10013 .52597 -6 -4.5 ]
[.10013 .52597 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30728 .01471 m
.30728 .02096 L
s
[(10)] .30728 .00221 0 1 Mshowa
.50193 .01471 m
.50193 .02096 L
s
[(15)] .50193 .00221 0 1 Mshowa
.69657 .01471 m
.69657 .02096 L
s
[(20)] .69657 .00221 0 1 Mshowa
.89122 .01471 m
.89122 .02096 L
s
[(25)] .89122 .00221 0 1 Mshowa
.125 Mabswid
.15156 .01471 m
.15156 .01846 L
s
.19049 .01471 m
.19049 .01846 L
s
.22942 .01471 m
.22942 .01846 L
s
.26835 .01471 m
.26835 .01846 L
s
.34621 .01471 m
.34621 .01846 L
s
.38514 .01471 m
.38514 .01846 L
s
.42407 .01471 m
.42407 .01846 L
s
.463 .01471 m
.463 .01846 L
s
.54085 .01471 m
.54085 .01846 L
s
.57978 .01471 m
.57978 .01846 L
s
.61871 .01471 m
.61871 .01846 L
s
.65764 .01471 m
.65764 .01846 L
s
.7355 .01471 m
.7355 .01846 L
s
.77443 .01471 m
.77443 .01846 L
s
.81336 .01471 m
.81336 .01846 L
s
.85229 .01471 m
.85229 .01846 L
s
.07371 .01471 m
.07371 .01846 L
s
.03478 .01471 m
.03478 .01846 L
s
.93014 .01471 m
.93014 .01846 L
s
.96907 .01471 m
.96907 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.11263 .14253 m
.11888 .14253 L
s
[(1.5)] .10013 .14253 1 0 Mshowa
.11263 .27034 m
.11888 .27034 L
s
[(2)] .10013 .27034 1 0 Mshowa
.11263 .39816 m
.11888 .39816 L
s
[(2.5)] .10013 .39816 1 0 Mshowa
.11263 .52597 m
.11888 .52597 L
s
[(3)] .10013 .52597 1 0 Mshowa
.125 Mabswid
.11263 .04028 m
.11638 .04028 L
s
.11263 .06584 m
.11638 .06584 L
s
.11263 .0914 m
.11638 .0914 L
s
.11263 .11697 m
.11638 .11697 L
s
.11263 .16809 m
.11638 .16809 L
s
.11263 .19365 m
.11638 .19365 L
s
.11263 .21922 m
.11638 .21922 L
s
.11263 .24478 m
.11638 .24478 L
s
.11263 .29591 m
.11638 .29591 L
s
.11263 .32147 m
.11638 .32147 L
s
.11263 .34703 m
.11638 .34703 L
s
.11263 .37259 m
.11638 .37259 L
s
.11263 .42372 m
.11638 .42372 L
s
.11263 .44928 m
.11638 .44928 L
s
.11263 .47484 m
.11638 .47484 L
s
.11263 .50041 m
.11638 .50041 L
s
.11263 .55153 m
.11638 .55153 L
s
.11263 .5771 m
.11638 .5771 L
s
.11263 .60266 m
.11638 .60266 L
s
.25 Mabswid
.11263 0 m
.11263 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .09427 L
.10458 .1597 L
.14415 .20887 L
.18221 .24862 L
.22272 .28509 L
.26171 .31587 L
.30316 .34497 L
.34309 .37018 L
.3815 .3923 L
.42237 .4139 L
.46172 .4331 L
.49955 .4503 L
.53984 .46742 L
.57861 .48288 L
.61984 .49836 L
.65954 .51242 L
.69774 .52526 L
.73838 .53825 L
.77751 .55016 L
.81909 .56224 L
.85916 .57336 L
.89771 .58362 L
.93871 .5941 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.038929 -0.0506854 1.77777 [
[.30728 .11459 -6 -9 ]
[.30728 .11459 6 0 ]
[.50193 .11459 -6 -9 ]
[.50193 .11459 6 0 ]
[.69657 .11459 -6 -9 ]
[.69657 .11459 6 0 ]
[.89122 .11459 -6 -9 ]
[.89122 .11459 6 0 ]
[.10013 .0382 -24 -4.5 ]
[.10013 .0382 0 4.5 ]
[.10013 .21598 -24 -4.5 ]
[.10013 .21598 0 4.5 ]
[.10013 .30487 -18 -4.5 ]
[.10013 .30487 0 4.5 ]
[.10013 .39376 -24 -4.5 ]
[.10013 .39376 0 4.5 ]
[.10013 .48265 -18 -4.5 ]
[.10013 .48265 0 4.5 ]
[.10013 .57153 -24 -4.5 ]
[.10013 .57153 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30728 .12709 m
.30728 .13334 L
s
[(10)] .30728 .11459 0 1 Mshowa
.50193 .12709 m
.50193 .13334 L
s
[(15)] .50193 .11459 0 1 Mshowa
.69657 .12709 m
.69657 .13334 L
s
[(20)] .69657 .11459 0 1 Mshowa
.89122 .12709 m
.89122 .13334 L
s
[(25)] .89122 .11459 0 1 Mshowa
.125 Mabswid
.15156 .12709 m
.15156 .13084 L
s
.19049 .12709 m
.19049 .13084 L
s
.22942 .12709 m
.22942 .13084 L
s
.26835 .12709 m
.26835 .13084 L
s
.34621 .12709 m
.34621 .13084 L
s
.38514 .12709 m
.38514 .13084 L
s
.42407 .12709 m
.42407 .13084 L
s
.463 .12709 m
.463 .13084 L
s
.54085 .12709 m
.54085 .13084 L
s
.57978 .12709 m
.57978 .13084 L
s
.61871 .12709 m
.61871 .13084 L
s
.65764 .12709 m
.65764 .13084 L
s
.7355 .12709 m
.7355 .13084 L
s
.77443 .12709 m
.77443 .13084 L
s
.81336 .12709 m
.81336 .13084 L
s
.85229 .12709 m
.85229 .13084 L
s
.07371 .12709 m
.07371 .13084 L
s
.03478 .12709 m
.03478 .13084 L
s
.93014 .12709 m
.93014 .13084 L
s
.96907 .12709 m
.96907 .13084 L
s
.25 Mabswid
0 .12709 m
1 .12709 L
s
.11263 .0382 m
.11888 .0382 L
s
[(0.05)] .10013 .0382 1 0 Mshowa
.11263 .21598 m
.11888 .21598 L
s
[(0.15)] .10013 .21598 1 0 Mshowa
.11263 .30487 m
.11888 .30487 L
s
[(0.2)] .10013 .30487 1 0 Mshowa
.11263 .39376 m
.11888 .39376 L
s
[(0.25)] .10013 .39376 1 0 Mshowa
.11263 .48265 m
.11888 .48265 L
s
[(0.3)] .10013 .48265 1 0 Mshowa
.11263 .57153 m
.11888 .57153 L
s
[(0.35)] .10013 .57153 1 0 Mshowa
.125 Mabswid
.11263 .05598 m
.11638 .05598 L
s
.11263 .07376 m
.11638 .07376 L
s
.11263 .09154 m
.11638 .09154 L
s
.11263 .10931 m
.11638 .10931 L
s
.11263 .14487 m
.11638 .14487 L
s
.11263 .16265 m
.11638 .16265 L
s
.11263 .18042 m
.11638 .18042 L
s
.11263 .1982 m
.11638 .1982 L
s
.11263 .23376 m
.11638 .23376 L
s
.11263 .25154 m
.11638 .25154 L
s
.11263 .26931 m
.11638 .26931 L
s
.11263 .28709 m
.11638 .28709 L
s
.11263 .32265 m
.11638 .32265 L
s
.11263 .34042 m
.11638 .34042 L
s
.11263 .3582 m
.11638 .3582 L
s
.11263 .37598 m
.11638 .37598 L
s
.11263 .41153 m
.11638 .41153 L
s
.11263 .42931 m
.11638 .42931 L
s
.11263 .44709 m
.11638 .44709 L
s
.11263 .46487 m
.11638 .46487 L
s
.11263 .50042 m
.11638 .50042 L
s
.11263 .5182 m
.11638 .5182 L
s
.11263 .53598 m
.11638 .53598 L
s
.11263 .55376 m
.11638 .55376 L
s
.11263 .02043 m
.11638 .02043 L
s
.11263 .00265 m
.11638 .00265 L
s
.11263 .58931 m
.11638 .58931 L
s
.11263 .60709 m
.11638 .60709 L
s
.25 Mabswid
.11263 0 m
.11263 .61803 L
s
.5 Mabswid
.02381 .60332 m
.04262 .50462 L
.06244 .4284 L
.08255 .36986 L
.10458 .32022 L
.12579 .28236 L
.14509 .25406 L
.18408 .2094 L
.22401 .17546 L
.26243 .15024 L
.30329 .12893 L
.34264 .11229 L
.38048 .09895 L
.42077 .08696 L
.45954 .07711 L
.50076 .06807 L
.54047 .06049 L
.57866 .05407 L
.61931 .048 L
.65844 .04278 L
.70002 .03781 L
.74009 .0335 L
.77864 .02973 L
.81964 .02607 L
.85913 .02285 L
.8971 .02 L
.93752 .0172 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00@03oool500000080oooo0P00
000G0?ooo`D000000P3oool2000001L0oooo100000030?ooo`800000603oool4000000<0oooo0P00
003V0?ooo`00@P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000o0?ooo`800000Y03oool00480oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0X`3oool00480oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool2
000001T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool200000400oooo00<000000?ooo`3oool0T03oool4000000l0oooo0012
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000001L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0o0?oo
o`800000P`3oool>000001<0oooo00110?ooo`800000103oool2000001P0oooo0P0000040?ooo`<0
00005`3oool2000000@0oooo0P00000I0?ooo`800000103oool3000002L0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo07D0oooo3@00000Q0?ooo`00
d@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1W0?ooo`h00000;P3oool002D0oooo00<000000?oo
o`3oool0Z@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool0oooo0P00001Q0?ooo`L00000?03oool002D0oooo00<000000?ooo`3oool0Z@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`03
0000003oool0oooo05T0oooo1`0000130?ooo`009@3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0580oooo1`00001:0?ooo`004P3ooonW000001T0oooo0P00000:0?ooo`80
0000103oool3000000<0oooo0P00001<0?ooo`L00000D@3oool001H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
A03oool7000005P0oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0o0?ooo`D00000G`3oool001L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`320?ooo`8000006`3oool500000080oooo0P00000H0?ooo`H000000P3oool2
000001P0oooo100000030?ooo`8000006@3oool4000000<0oooo0P00000K0?ooo`00603oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0703oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00006P3oool001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0
oooo100000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool3000000X0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool2
000001/0oooo000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0`P3oool20000
01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo1000000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool06`3oool2000000@0oooo0P0000070?ooo`<00000403oool2000000@0oooo
0`00000H0?ooo`800000103oool2000001X0oooo0P0000040?ooo`<000006P3oool001X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02L0oooo0`00
001i0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<80oooo0P00000U
0?ooo`<00000O03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo0280oooo0P00001o0?ooo`00703oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0803oool200000840oooo000L0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0[`3ooon^000000/0oooo000M0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0L0?ooo`80000000<0
oooo0000003oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo01X0oooo0P0000270?ooo`007P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<80oooo0P00000I0?ooo`800000R@3oool001l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo01D0oooo0P00002<0?ooo`004@3oool500000080oooo0P0000040?ooo`<00000103o
ool00`000000oooo0?ooo`320?ooo`800000503oool2000008h0oooo000C0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo0140oooo0P00002@0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2
00000<<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2@0?ooo`004`3oool00`00
0000oooo0?ooo`080?ooo`8000000P3oool010000000oooo0?ooo`0000340?ooo`800000403oool0
0`000000oooo0?ooo`2A0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0TP3oool00180oooo0P00000:0?ooo`<000000P3oool00`000000oooo000000340?oo
o`030000003oool0oooo00`0oooo0P00002E0?ooo`00903oool200000<@0oooo0P00000<0?ooo`03
0000003oool0oooo09D0oooo000U0?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0`3oool500000080oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
UP3oool002D0oooo0P00002Z0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2G0?oo
o`009@3oool200000:X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`2H0?ooo`009@3oool00`00
0000oooo0000002Y0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2I0?ooo`009@3oool01000
0000oooo0?ooo`00002X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3o
ool002D0oooo00D000000?ooo`3oool0oooo0000002X0?ooo`8000002P3oool2000000@0oooo0`00
00030?ooo`8000001`3oool00`000000oooo0?ooo`2J0?ooo`009@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K
0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2L0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;/0oooo0P0000050?ooo`030000003oool0oooo09`0oooo000U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09d0oooo000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo000U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0^03oool200000080oooo00<000000?ooo`3oool0W`3oool0
02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2g0?ooo`050000003oool0oooo
0?ooo`000000X@3oool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2f0?oo
o`040000003oool0oooo00000:80oooo000M0?ooo`@00000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;D0oooo0`00002S0?ooo`007@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0XP3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool200000:@0oooo000N0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`030000
003oool0oooo0:00oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`80
0000Y03oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo09l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`80
0000Y03oool001d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo09h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:<0oooo000N0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo09d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`800000Y@3oool002D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2M0?oo
o`8000002P3oool2000000<0oooo0P00002U0?ooo`009@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:d0oooo0`00002T0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`800000
[03oool00`000000oooo0000002U0?ooo`009@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`000000Y@3oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00800000Y03oool002D0oooo00<000000?oo
o`3oool05P3oool200000:L0oooo00@000000?ooo`3oool00000Y@3oool002D0oooo00<000000?oo
o`3oool0603oool200000:@0oooo00D000000?ooo`3oool0oooo0000002U0?ooo`009@3oool00`00
0000oooo0?ooo`0J0?ooo`800000XP3oool010000000oooo0?ooo`3oool200000:@0oooo000U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo01d0oooo0P00002N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0080oooo0P00002T0?ooo`009@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08L0oooo0P0000040?ooo`8000000`3o
ool4000000<0oooo0P0000040?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0
oooo0240oooo0P0000260?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0X`3oool002D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`230?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`800000Y03oool002D0oooo00<0
00000?ooo`3oool0903oool2000008<0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0X`3oool00140oooo100000030?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool200000840oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`8000001@3oool00`000000oooo0?ooo`2S0?oo
o`004@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0:03oool200000800oooo0P00000:0?ooo`8000000P3oool00`000000oooo000000020000
00<0oooo0P00002T0?ooo`004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P00000[0?ooo`800000SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0
oooo000C0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo02`0oooo
0P00002;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X`3oool00140oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo
0P0000290?ooo`030000003oool0oooo00H0oooo0P00002T0?ooo`004P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo0340oooo0P000026
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?oo
o`3oool0<`3oool2000008<0oooo00<000000?ooo`3oool01`3oool200000:@0oooo000U0?ooo`03
0000003oool0oooo03D0oooo0`0000200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0X`3oool002D0oooo00<000000?ooo`3oool0>03oool2000007h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`800000O03o
ool00`000000oooo0?ooo`070?ooo`800000Y03oool002D0oooo00<000000?ooo`3oool0?03oool2
00000780oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0X`3oool0
02D0oooo00<000000?ooo`3oool0?P3oool2000006l0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002U0?ooo`009@3o
ool00`000000oooo0?ooo`100?ooo`800000K@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000:@0oooo000U0?ooo`030000003o
ool0oooo0480oooo0`00001Z0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000:D0oooo000U0?ooo`030000003oool0oooo04D0oooo
1000001V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo04T0
oooo0`00001T0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool200000:@0
oooo000U0?ooo`030000003oool0oooo04`0oooo0P00001X0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0CP3oool2000006H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`1@
0?ooo`<00000H`3oool00`000000oooo0?ooo`090?ooo`800000Y03oool002D0oooo00<000000?oo
o`3oool0D`3oool3000005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2S0?oo
o`007P3oool2000000D0oooo00<000000?ooo`3oool0EP3oool3000005`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2S0?ooo`007@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05T0oooo1000001H0?ooo`030000003oool0oooo00X0oooo0P00002T0?ooo`00
7`3oool00`000000oooo0?ooo`030?ooo`800000GP3oool2000005H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2S0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05l0oooo0P00001D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3o
ool001d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q0?ooo`800000DP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:<0oooo000N0?ooo`8000001@3oool0
0`000000oooo0?ooo`1S0?ooo`D00000C03oool00`000000oooo0?ooo`0;0?ooo`800000Y03oool0
02D0oooo00<000000?ooo`3oool0J03oool5000003d0oooo0P0000040?ooo`8000000P3oool01000
0000oooo0000000000040?ooo`800000103oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`00
0000oooo0?ooo`1]0?ooo`@00000>03oool010000000oooo0?ooo`0000070?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000Y@3oool002D0oooo00<0
00000?ooo`3oool0L@3oool3000003D0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo0?ooo`800000Y03oool002D0oooo00<000000?ooo`3o
ool0M03oool300000380oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000040?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo
07L0oooo0`00000_0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`1j
0?ooo`@00000;03oool2000000L0oooo00<000000?ooo`3oool00P0000040?ooo`<000000`3oool2
00000:@0oooo000U0?ooo`030000003oool0oooo07h0oooo0`00000b0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0P@3oool4000002h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo
0?ooo`250?ooo`@00000>@3oool200000:@0oooo000U0?ooo`030000003oool0oooo08T0oooo1000
000e0?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`009@3oool00`000000
oooo0?ooo`3o0?ooofT0oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.739501, \
0.672418, 0.1549, 0.0235895}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-29.8051, 0.012691, 0.148357, 0.00324867}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exponential Function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((E^\((x + h)\) - E^x)\)/h, h -> 0]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[E^x, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[E^x, {x, 2}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[E^x, {x, 20}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[E^x, {x, 0, 2}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[E^x, x]; 
    c = Plot[f, {x, 0, 2}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.0921269 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10684 -6 -4.5 ]
[.01131 .10684 0 4.5 ]
[.01131 .19897 -6 -4.5 ]
[.01131 .19897 0 4.5 ]
[.01131 .2911 -6 -4.5 ]
[.01131 .2911 0 4.5 ]
[.01131 .38322 -6 -4.5 ]
[.01131 .38322 0 4.5 ]
[.01131 .47535 -6 -4.5 ]
[.01131 .47535 0 4.5 ]
[.01131 .56748 -6 -4.5 ]
[.01131 .56748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10684 m
.03006 .10684 L
s
[(2)] .01131 .10684 1 0 Mshowa
.02381 .19897 m
.03006 .19897 L
s
[(3)] .01131 .19897 1 0 Mshowa
.02381 .2911 m
.03006 .2911 L
s
[(4)] .01131 .2911 1 0 Mshowa
.02381 .38322 m
.03006 .38322 L
s
[(5)] .01131 .38322 1 0 Mshowa
.02381 .47535 m
.03006 .47535 L
s
[(6)] .01131 .47535 1 0 Mshowa
.02381 .56748 m
.03006 .56748 L
s
[(7)] .01131 .56748 1 0 Mshowa
.125 Mabswid
.02381 .03314 m
.02756 .03314 L
s
.02381 .05157 m
.02756 .05157 L
s
.02381 .06999 m
.02756 .06999 L
s
.02381 .08842 m
.02756 .08842 L
s
.02381 .12527 m
.02756 .12527 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16212 m
.02756 .16212 L
s
.02381 .18054 m
.02756 .18054 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23582 m
.02756 .23582 L
s
.02381 .25424 m
.02756 .25424 L
s
.02381 .27267 m
.02756 .27267 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .32795 m
.02756 .32795 L
s
.02381 .34637 m
.02756 .34637 L
s
.02381 .3648 m
.02756 .3648 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42007 m
.02756 .42007 L
s
.02381 .4385 m
.02756 .4385 L
s
.02381 .45692 m
.02756 .45692 L
s
.02381 .49377 m
.02756 .49377 L
s
.02381 .5122 m
.02756 .5122 L
s
.02381 .53063 m
.02756 .53063 L
s
.02381 .54905 m
.02756 .54905 L
s
.02381 .5859 m
.02756 .5859 L
s
.02381 .60433 m
.02756 .60433 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .0225 L
.10458 .03174 L
.14415 .0412 L
.18221 .05107 L
.22272 .06248 L
.26171 .07442 L
.30316 .08822 L
.34309 .10271 L
.3815 .11784 L
.42237 .13534 L
.46172 .15367 L
.49955 .17278 L
.53984 .19487 L
.57861 .21796 L
.61984 .24468 L
.65954 .27268 L
.69774 .30192 L
.73838 .33572 L
.77751 .3711 L
.81909 .41203 L
.85916 .45499 L
.89771 .49989 L
.93871 .5518 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.0921269 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10684 -6 -4.5 ]
[.01131 .10684 0 4.5 ]
[.01131 .19897 -6 -4.5 ]
[.01131 .19897 0 4.5 ]
[.01131 .2911 -6 -4.5 ]
[.01131 .2911 0 4.5 ]
[.01131 .38322 -6 -4.5 ]
[.01131 .38322 0 4.5 ]
[.01131 .47535 -6 -4.5 ]
[.01131 .47535 0 4.5 ]
[.01131 .56748 -6 -4.5 ]
[.01131 .56748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10684 m
.03006 .10684 L
s
[(2)] .01131 .10684 1 0 Mshowa
.02381 .19897 m
.03006 .19897 L
s
[(3)] .01131 .19897 1 0 Mshowa
.02381 .2911 m
.03006 .2911 L
s
[(4)] .01131 .2911 1 0 Mshowa
.02381 .38322 m
.03006 .38322 L
s
[(5)] .01131 .38322 1 0 Mshowa
.02381 .47535 m
.03006 .47535 L
s
[(6)] .01131 .47535 1 0 Mshowa
.02381 .56748 m
.03006 .56748 L
s
[(7)] .01131 .56748 1 0 Mshowa
.125 Mabswid
.02381 .03314 m
.02756 .03314 L
s
.02381 .05157 m
.02756 .05157 L
s
.02381 .06999 m
.02756 .06999 L
s
.02381 .08842 m
.02756 .08842 L
s
.02381 .12527 m
.02756 .12527 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16212 m
.02756 .16212 L
s
.02381 .18054 m
.02756 .18054 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23582 m
.02756 .23582 L
s
.02381 .25424 m
.02756 .25424 L
s
.02381 .27267 m
.02756 .27267 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .32795 m
.02756 .32795 L
s
.02381 .34637 m
.02756 .34637 L
s
.02381 .3648 m
.02756 .3648 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42007 m
.02756 .42007 L
s
.02381 .4385 m
.02756 .4385 L
s
.02381 .45692 m
.02756 .45692 L
s
.02381 .49377 m
.02756 .49377 L
s
.02381 .5122 m
.02756 .5122 L
s
.02381 .53063 m
.02756 .53063 L
s
.02381 .54905 m
.02756 .54905 L
s
.02381 .5859 m
.02756 .5859 L
s
.02381 .60433 m
.02756 .60433 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .0225 L
.10458 .03174 L
.14415 .0412 L
.18221 .05107 L
.22272 .06248 L
.26171 .07442 L
.30316 .08822 L
.34309 .10271 L
.3815 .11784 L
.42237 .13534 L
.46172 .15367 L
.49955 .17278 L
.53984 .19487 L
.57861 .21796 L
.61984 .24468 L
.65954 .27268 L
.69774 .30192 L
.73838 .33572 L
.77751 .3711 L
.81909 .41203 L
.85916 .45499 L
.89771 .49989 L
.93871 .5518 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00>03oool2000000@0oooo0P00
00040?ooo`8000007P3oool5000001d0oooo1@0000020?ooo`800000103oool2000001h0oooo1000
00160?ooo`800000103oool2000000@0oooo0P00000O0?ooo`D00000703oool500000080oooo0P00
00040?ooo`8000007`3oool4000001<0oooo000g0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000007`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`160?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0D0?ooo`00=`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4`3oool003L0oooo00@000000?ooo`3oool000002@3oool200000200oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`140?ooo`040000
003oool0oooo000000T0oooo0P00000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool200000240oooo00<000000?ooo`3oool04P3oool003L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000004D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000001<0oooo000h
0?ooo`8000002P3oool3000001h0oooo0P00000P0?ooo`8000002P3oool3000001h0oooo0P000017
0?ooo`8000002P3oool3000001l0oooo0P00000O0?ooo`8000002P3oool3000001l0oooo0P00000D
0?ooo`00o`3ooonA0?ooo`005`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0;00
oooo000G0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0/03oool001L0oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`2`0?ooo`004`3ooonW000001l0ooooY`00000@
0?ooo`005`3oool010000000oooo0?ooo`3oool5000001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`05000001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool01P3oool400000;T0oooo00<000000?ooo`3oool01@3oool400000:L0oooo000G0?ooo`80
00002`3oool400000;D0oooo0P00000:0?ooo`D00000XP3oool001L0oooo00<000000?ooo`3oool0
3P3oool500000;00oooo00<000000?ooo`3oool03P3oool5000009d0oooo000G0?ooo`030000003o
ool0oooo01<0oooo0`00002]0?ooo`030000003oool0oooo01<0oooo0`00002J0?ooo`005`3oool2
000001L0oooo0`00002Z0?ooo`8000005`3oool3000009L0oooo000G0?ooo`030000003oool0oooo
01T0oooo1000002V0?ooo`030000003oool0oooo01T0oooo1000002C0?ooo`005`3oool00`000000
oooo0?ooo`0M0?ooo`<00000X`3oool00`000000oooo0?ooo`0M0?ooo`<00000T03oool001L0oooo
0P00000Q0?ooo`@00000W`3oool200000240oooo0`00002=0?ooo`005`3oool00`000000oooo0?oo
o`0T0?ooo`<00000W03oool00`000000oooo0?ooo`0S0?ooo`<00000RP3oool001L0oooo00<00000
0?ooo`3oool09`3oool4000009P0oooo00<000000?ooo`3oool09P3oool4000008H0oooo000G0?oo
o`800000;03oool3000009D0oooo0P00000[0?ooo`<00000P`3oool00100oooo100000030?ooo`03
0000003oool0oooo02h0oooo0`00002;0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@0
0000O`3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`<00000
R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo0P00001m0?ooo`004@3o
ool00`000000oooo0?ooo`030?ooo`800000=@3oool2000008L0oooo00<000000?ooo`3oool00`3o
ool2000003@0oooo0P00001k0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03H0oooo0P0000260?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool2
000007T0oooo000@0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>03oool2
00000880oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0g0?ooo`<00000MP3o
ool00140oooo0P0000040?ooo`800000>`3oool200000840oooo0P0000040?ooo`800000>`3oool2
000007@0oooo000G0?ooo`030000003oool0oooo03`0oooo0P0000250?ooo`030000003oool0oooo
03`0oooo0P00001b0?ooo`005`3oool00`000000oooo0?ooo`0n0?ooo`<00000PP3oool00`000000
oooo0?ooo`0n0?ooo`<00000K`3oool001L0oooo0P0000120?ooo`800000P03oool200000480oooo
0P00001]0?ooo`005`3oool00`000000oooo0?ooo`130?ooo`800000OP3oool00`000000oooo0?oo
o`130?ooo`800000J`3oool001L0oooo00<000000?ooo`3oool0A@3oool2000007`0oooo00<00000
0?ooo`3oool0A@3oool2000006T0oooo000G0?ooo`800000B03oool2000007X0oooo0P0000180?oo
o`800000I`3oool001L0oooo00<000000?ooo`3oool0B@3oool2000007P0oooo00<000000?ooo`3o
ool0B@3oool2000006D0oooo000G0?ooo`030000003oool0oooo04/0oooo0P00001f0?ooo`030000
003oool0oooo04/0oooo0P00001S0?ooo`005`3oool2000004h0oooo0P00001d0?ooo`800000CP3o
ool200000640oooo000A0?ooo`800000103oool00`000000oooo0?ooo`1?0?ooo`800000K03oool2
000000@0oooo00<000000?ooo`3oool0C`3oool2000005l0oooo000@0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0D@3oool2000006T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1A0?ooo`800000G@3oool00180oooo00<000000?ooo`3oool00P3oool2
000005@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`020?ooo`800000E03oool0
0`000000oooo0?ooo`1J0?ooo`004`3oool01@000000oooo0?ooo`3oool0000005H0oooo0P00001Y
0?ooo`050000003oool0oooo0?ooo`000000EP3oool2000005X0oooo000@0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0EP3oool2000006@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1F0?ooo`800000F03oool00140oooo0P0000040?ooo`800000F@3o
ool2000006<0oooo0P0000040?ooo`800000F@3oool2000005H0oooo000G0?ooo`030000003oool0
oooo05X0oooo0P00001W0?ooo`030000003oool0oooo05X0oooo0P00001D0?ooo`005`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`1A0?ooo`005`3oool2000005h0oooo00<000000?ooo`3oool0H`3oool2000005h0
oooo00<000000?ooo`3oool0D03oool001L0oooo00<000000?ooo`3oool0GP3oool2000006<0oooo
00<000000?ooo`3oool0GP3oool200000500oooo000G0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04d0oooo000G
0?ooo`800000HP3oool200000600oooo0P00001R0?ooo`800000C@3oool001L0oooo00<000000?oo
o`3oool0H`3oool2000005h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1:0?oo
o`005`3oool00`000000oooo0?ooo`1U0?ooo`800000G03oool00`000000oooo0?ooo`1T0?ooo`80
0000BP3oool001L0oooo0P00001X0?ooo`030000003oool0oooo05T0oooo0P00001W0?ooo`030000
003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1W0?ooo`800000A`3oool00180oooo0`0000020?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0DP3oool300000080oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`140?ooo`004`3oool01@000000oooo0?ooo`3oool0000006`0oooo0P00001C
0?ooo`050000003oool0oooo0?ooo`000000K03oool00`000000oooo0?ooo`130?ooo`00403oool5
00000080oooo0P00001]0?ooo`030000003oool0oooo04d0oooo1@0000020?ooo`800000K03oool2
000004<0oooo000@0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`100?ooo`004@3oool00`000000oooo000000030?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0C03oool00`000000oooo000000030?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0?`3oool00180oooo0P0000030?ooo`800000L03oool00`00
0000oooo0?ooo`1<0?ooo`8000000`3oool200000700oooo00<000000?ooo`3oool0?P3oool001L0
oooo00<000000?ooo`3oool0L03oool200000540oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0m0?ooo`005`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0l0?ooo`005`3oool2000007@0oooo00<0
00000?ooo`3oool0C@3oool2000007<0oooo00<000000?ooo`3oool0>`3oool001L0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0>P3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0>@3oool001L0oooo0P00001g0?ooo`03
0000003oool0oooo04X0oooo0P00001f0?ooo`030000003oool0oooo03P0oooo000G0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1f0?ooo`800000
>03oool001L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0=@3oool001L0oooo0P00001j0?ooo`030000003oool0
oooo04L0oooo0P00001j0?ooo`030000003oool0oooo03@0oooo000A0?ooo`800000103oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0400oooo0P0000040?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0<`3oool00100oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0380oooo000C0?ooo`040000003oool0oooo
0?ooo`800000O@3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo0?ooo`800000O@3o
ool00`000000oooo0?ooo`0a0?ooo`004@3oool2000000@0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0m0?ooo`800000103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo0300oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0_0?ooo`004@3oool3000000<0oooo0P0000200?ooo`030000003oool0oooo03/0
oooo0`0000030?ooo`800000P03oool00`000000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0/0?ooo`005`3oool2000008<0oooo00<00000
0?ooo`3oool0?P3oool2000008<0oooo00<000000?ooo`3oool0:`3oool001L0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0:P3oool001L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0:@3oool001L0oooo0P0000260?ooo`030000
003oool0oooo03/0oooo0P0000250?ooo`030000003oool0oooo02T0oooo000G0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo02P0oooo000G0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo02L0oooo000G0?ooo`800000R@3oool00`00
0000oooo0?ooo`0h0?ooo`800000R03oool00`000000oooo0?ooo`0V0?ooo`00403oool3000000@0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0`0?ooo`<00000103oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02D0oooo000@0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0T0?ooo`00403oool010000000
oooo0?ooo`0000030?ooo`800000S03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
000000<0oooo0P00002;0?ooo`030000003oool0oooo02<0oooo000@0?ooo`<00000103oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo02h0oooo0`0000040?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool08P3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo0240oooo000A0?ooo`<000000`3oool2000008h0oooo
00<000000?ooo`3oool0;@3oool3000000<0oooo0P00002>0?ooo`030000003oool0oooo0200oooo
000G0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01h0oooo000G0?oo
o`800000T@3oool00`000000oooo0?ooo`0`0?ooo`800000T@3oool00`000000oooo0?ooo`0M0?oo
o`005`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0M0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0L0?ooo`005`3o
ool2000009<0oooo00<000000?ooo`3oool0;P3oool2000009<0oooo00<000000?ooo`3oool06`3o
ool001L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06P3oool001L0
oooo0P00002E0?ooo`030000003oool0oooo02`0oooo0P00002E0?ooo`030000003oool0oooo01T0
oooo000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0H0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool00P3oool2000009L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`800000U`3oool00`000000oooo0?ooo`0G
0?ooo`004`3oool01@000000oooo0?ooo`3oool0000009T0oooo00<000000?ooo`3oool09@3oool0
1@000000oooo0?ooo`3oool0000009T0oooo00<000000?ooo`3oool05P3oool00100oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0240oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01D0oooo
000@0?ooo`@000000`3oool2000009X0oooo00<000000?ooo`3oool0803oool4000000<0oooo0P00
002J0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01@0oooo000G0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo01<0oooo000G0?ooo`800000W03oool00`000000oooo0?ooo`0U0?ooo`80
0000W03oool00`000000oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0;00oooo000G0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0/03o
ool001L0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2`0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.299937, \
0.0911685, 0.012663, 0.0654535}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-2.80405, 0.0911685, 0.012663, 0.0654535}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Excercise-1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((E^\(-\((x + h)\)\) - E^\(-x\))\)/h, h -> 0]\)], "Input"],

Cell[BoxData[
    \(\(-\[ExponentialE]\^\(-x\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[E^\(-x\), x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear["\<a\>"]; D[E^\((\(-a\)\ x)\), x]\)], "Input"],

Cell[BoxData[
    \(\(-a\)\ \[ExponentialE]\^\(\(-a\)\ x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[D[a*x*\((b*x + c)\), x]]\)], "Input"],

Cell[BoxData[
    \(a\ c + 2\ a\ b\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[E^\(-x\), {x, 0, 2}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[E^\(-x\), x]; 
    c = Plot[f, {x, 0, 2}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.680731 [
[.2619 .59082 -9 -9 ]
[.2619 .59082 9 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .05873 -18 -4.5 ]
[.01131 .05873 0 4.5 ]
[.01131 .19488 -18 -4.5 ]
[.01131 .19488 0 4.5 ]
[.01131 .33103 -18 -4.5 ]
[.01131 .33103 0 4.5 ]
[.01131 .46717 -18 -4.5 ]
[.01131 .46717 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .60957 L
s
[(0.5)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .05873 m
.03006 .05873 L
s
[(0.2)] .01131 .05873 1 0 Mshowa
.02381 .19488 m
.03006 .19488 L
s
[(0.4)] .01131 .19488 1 0 Mshowa
.02381 .33103 m
.03006 .33103 L
s
[(0.6)] .01131 .33103 1 0 Mshowa
.02381 .46717 m
.03006 .46717 L
s
[(0.8)] .01131 .46717 1 0 Mshowa
.125 Mabswid
.02381 .09277 m
.02756 .09277 L
s
.02381 .12681 m
.02756 .12681 L
s
.02381 .16084 m
.02756 .16084 L
s
.02381 .22892 m
.02756 .22892 L
s
.02381 .26295 m
.02756 .26295 L
s
.02381 .29699 m
.02756 .29699 L
s
.02381 .36506 m
.02756 .36506 L
s
.02381 .3991 m
.02756 .3991 L
s
.02381 .43314 m
.02756 .43314 L
s
.02381 .50121 m
.02756 .50121 L
s
.02381 .53525 m
.02756 .53525 L
s
.02381 .56928 m
.02756 .56928 L
s
.02381 .0247 m
.02756 .0247 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .55027 L
.10458 .49712 L
.14415 .4513 L
.18221 .41069 L
.22272 .37089 L
.26171 .33564 L
.30316 .30121 L
.34309 .27076 L
.3815 .24377 L
.42237 .21736 L
.46172 .19398 L
.49955 .17325 L
.53984 .15292 L
.57861 .13491 L
.61984 .1173 L
.65954 .10172 L
.69774 .08791 L
.73838 .07439 L
.77751 .06241 L
.81909 .05072 L
.85916 .04038 L
.89771 .03122 L
.93871 .02226 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.695446 0.680731 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15086 -24 -4.5 ]
[.01131 .15086 0 4.5 ]
[.01131 .28701 -24 -4.5 ]
[.01131 .28701 0 4.5 ]
[.01131 .42315 -24 -4.5 ]
[.01131 .42315 0 4.5 ]
[.01131 .5593 -24 -4.5 ]
[.01131 .5593 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15086 m
.03006 .15086 L
s
[(-0.8)] .01131 .15086 1 0 Mshowa
.02381 .28701 m
.03006 .28701 L
s
[(-0.6)] .01131 .28701 1 0 Mshowa
.02381 .42315 m
.03006 .42315 L
s
[(-0.4)] .01131 .42315 1 0 Mshowa
.02381 .5593 m
.03006 .5593 L
s
[(-0.2)] .01131 .5593 1 0 Mshowa
.125 Mabswid
.02381 .04875 m
.02756 .04875 L
s
.02381 .08279 m
.02756 .08279 L
s
.02381 .11682 m
.02756 .11682 L
s
.02381 .1849 m
.02756 .1849 L
s
.02381 .21893 m
.02756 .21893 L
s
.02381 .25297 m
.02756 .25297 L
s
.02381 .32104 m
.02756 .32104 L
s
.02381 .35508 m
.02756 .35508 L
s
.02381 .38912 m
.02756 .38912 L
s
.02381 .45719 m
.02756 .45719 L
s
.02381 .49123 m
.02756 .49123 L
s
.02381 .52526 m
.02756 .52526 L
s
.02381 .59334 m
.02756 .59334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .06776 L
.10458 .12092 L
.14415 .16673 L
.18221 .20734 L
.22272 .24715 L
.26171 .28239 L
.30316 .31682 L
.34309 .34728 L
.3815 .37426 L
.42237 .40067 L
.46172 .42405 L
.49955 .44478 L
.53984 .46512 L
.57861 .48313 L
.61984 .50074 L
.65954 .51631 L
.69774 .53012 L
.73838 .54365 L
.77751 .55562 L
.81909 .56731 L
.85916 .57765 L
.89771 .58681 L
.93871 .59578 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3oool90?ooo`800000103oool2000000@0oooo0P00000M0?ooo`D000006P3oool50000
0080oooo0P0000040?ooo`8000007@3oool4000000h0oooo003o0?ooo`P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00l0oooo000N
0?ooo`030000003oool0oooo0>H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo0>H0oooo00@00000
0?ooo`3oool000002@3oool2000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2G
0?ooo`<00000C03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00@0
00000?ooo`3oool000003P3oool001h0oooo00<000000?ooo`3oool0TP3oool500000500oooo0P00
000:0?ooo`<000007@3oool2000001d0oooo0P00000:0?ooo`<000007@3oool2000000l0oooo000N
0?ooo`800000S`3oool400000=d0oooo000N0?ooo`030000003oool0oooo08X0oooo1000003Q0?oo
o`007P3oool00`000000oooo0?ooo`250?ooo`D00000?`3oool00`000000oooo0?ooo`2S0?ooo`00
303oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`210?ooo`@00000
A03oool00`000000oooo0?ooo`2S0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool3000004@0ooooW`00000;0?ooo`002`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo0P00001l0?ooo`<00000
B`3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`002`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool3000004h0oooo0P00002T0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0M03oool400000540oooo00<000000?ooo`00
0000X`3oool000`0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`1a0?ooo`<00000
E@3oool010000000oooo0?ooo`00002R0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000
F03oool200000080oooo00<000000?ooo`3oool0W`3oool001h0oooo00<000000?ooo`3oool0J`3o
ool3000005/0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`007P3oool2000006P0oooo1000
001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0WP3oool001h0oooo00<00000
0?ooo`3oool0I@3oool200000680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M
0?ooo`007P3oool00`000000oooo0?ooo`1S0?ooo`800000I03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09`0oooo000N0?ooo`030000003oool0oooo0640oooo0P00001V0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool001h0oooo00<000000?ooo`3oool0
GP3oool3000006P0oooo0P0000060?ooo`030000003oool0oooo09/0oooo000N0?ooo`800000G@3o
ool2000006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2J0?ooo`007P3oool0
0`000000oooo0?ooo`1J0?ooo`800000K@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09T0oooo000N0?ooo`030000003oool0oooo05P0oooo0P00001_0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0V03oool001h0oooo00<000000?ooo`3oool0EP3oool200000740
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2H0?ooo`007P3oool00`000000oooo
0?ooo`1D0?ooo`800000L`3oool2000000X0oooo00<000000?ooo`3oool0U`3oool001h0oooo00<0
00000?ooo`3oool0D@3oool3000007D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2F0?ooo`007P3oool200000500oooo0P00001h0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0U@3oool001h0oooo00<000000?ooo`3oool0C@3oool2000007X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2D0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`80
0000JP3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09<0oooo000N0?ooo`030000003oool0oooo04T0oooo0P00001[0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09<0oooo000<0?ooo`800000103oool2000000D0oooo0`0000020?ooo`03
0000003oool0oooo04L0oooo0P00001]0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000l0oooo00<000000?ooo`3oool0TP3oool000/0oooo00@000000?oo
o`3oool000002`3oool01@000000oooo0?ooo`3oool0000004L0oooo0P00001Y0?ooo`@000000P3o
ool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0940oooo000;0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000
A03oool200000740oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0T03oool000/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0440oooo0P00001d
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2?
0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0?`3oool2000008P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2>
0?ooo`00303oool2000000/0oooo0P0000030?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0R03oool2000001@0oooo00<000000?ooo`3oool0S@3oool001h0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0S03oool001h0oooo0P00000m0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2;0?ooo`007P3oool00`000000oooo0?ooo`0j0?ooo`800000S@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo000N0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo08T0oooo000N0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0SP3oool20000
01T0oooo00<000000?ooo`3oool0R03oool001h0oooo00<000000?ooo`3oool0=P3oool200000940
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`270?ooo`007P3oool00`000000oooo
0?ooo`0d0?ooo`800000T`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08L0oooo
000N0?ooo`800000<`3oool2000009D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`260?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`250?ooo`007P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`240?oo
o`007P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09L0oooo0P00000N0?ooo`03
0000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo02d0oooo0P00002J0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0PP3oool001h0oooo0P00000]0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool07`3oool200000880oooo000N0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0R@3oool2000000@0oooo0P0000030?ooo`<00000103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo000N0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1n0?ooo`007P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`800000903oool00`000000oooo0?ooo`1m0?ooo`00303o
ool2000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0W0?ooo`800000Q`3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1l0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2=0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`800000O03oool000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`8000009P3oool00`000000oooo0?ooo`2?0?ooo`8000002P3oool3000000<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1i0?ooo`002`3oool010000000oooo0?ooo`000008
0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1h0?ooo`002`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2S
0?ooo`800000:P3oool00`000000oooo0?ooo`1g0?ooo`00303oool2000000X0oooo0`0000030?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07H0oooo000N0?ooo`030000003oool0oooo0200oooo0P00002W0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0M@3oool001h0oooo0P00000P0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0;03oool2000007D0oooo000N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0780oooo000N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0740oooo000N0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0ZP3oool200000340oooo0P00001a0?ooo`007P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1^0?ooo`007P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0<`3oool2000006h0oooo000N0?ooo`8000006P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0J`3oool001h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03H0oooo0P00001[
0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:l0oooo0P00000i0?oo
o`800000J@3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo03X0oooo0P00001W0?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1T0?ooo`007P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:00oooo0P0000040?ooo`8000001@3o
ool300000080oooo00<000000?ooo`3oool0?@3oool2000006@0oooo000N0?ooo`800000503oool0
0`000000oooo0?ooo`2P0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000110?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0X@3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool200000440oooo
0P00001Q0?ooo`007P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09`0oooo1000
00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo05h0oooo000<0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0X`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@`3oool2000005h0
oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0:D0oooo0P00000;0?ooo`8000000`3oool00`00
0000oooo0?ooo`150?ooo`800000G03oool000/0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000003`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo04L0oooo0P00001J0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`800000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0B@3oool2
000005P0oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;T0oooo0P00001<0?ooo`800000EP3o
ool000`0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0C@3oool2000005@0oooo000N0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1?0?ooo`800000DP3oool001h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0540
oooo0P00001@0?ooo`007P3oool2000000X0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`1C0?ooo`<00000C@3oool001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2m0?ooo`800000E`3oool2000004/0oooo000N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`1H0?ooo`800000B@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo05X0oooo0`0000160?oo
o`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0G@3oool3000004<0oooo000N0?ooo`8000001`3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo0600oooo0`0000100?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01D0oooo0P0000040?ooo`800000103oool2000001h0oooo1@00000L0?ooo`D000000P3o
ool2000000@0oooo0P00000N0?ooo`@00000;P3oool00`000000oooo0?ooo`1S0?ooo`<00000?@3o
ool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0_0?ooo`80
0000I`3oool3000003X0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1Y0?ooo`@00000=P3oool001h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool200000200oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1]0?ooo`<00000<`3oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`00000L0?ooo`800000103oool2000000<0oooo100000030?oo
o`030000003oool0oooo0700oooo0`00000`0?ooo`007P3oool200000080oooo00<000000?ooo`3o
ool06@3oool2000000X0oooo0`00000N0?ooo`8000007`3oool2000000X0oooo0`00000N0?ooo`80
0000703oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L`3oool3000002d0oooo000N0?ooo`040000003oool0oooo00000;D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`030?ooo`800000M`3oool3000002X0oooo000N0?oo
o`040000003oool0oooo00000:l0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`<000009`3oool001h0oooo00<00000
0?ooo`000000]P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0O03oool4000002<0oooo000N0?ooo`800000^03oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo0800oooo1000000O0?ooo`006P3ooonU000002/0oooo00<00000
0?ooo`3oool0Q03oool5000001X0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`800000RP3oool3000001L0oooo000N0?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0S03oool4000001<0oooo000N0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0T03oool4000000l0oooo003Z0?ooo`030000003o
ool0oooo0:<0oooo003Z0?ooo`030000003oool0oooo0:<0oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.394358, \
0.0436977, 0.0128313, 0.00897588}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-3.12359, -1.15213, 0.0133254, 0.00932152}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Excercise-2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = 
      Limit[\((\((f[x + h]/g[x + h])\) - \((f[x]/g[x])\))\)/h, 
        h -> 0]\)], "Input"],

Cell[BoxData[
    \(Limit[\(\(-\(f[x]\/g[x]\)\) + f[h + x]\/g[h + x]\)\/h, 
      h \[Rule] 0]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[f[x]/g[x], x]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Limit[\(\(-\(f[x]\/g[x]\)\) + f[h + x]\/g[h + x]\)\/h, 
        h \[Rule] 0]\), "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], \(g[x]\)], "-", 
        FractionBox[
          RowBox[{\(f[x]\), " ", 
            RowBox[{
              SuperscriptBox["g", "\[Prime]",
                MultilineFunction->None], "[", "x", 
              "]"}]}], \(g[x]\^2\)]}]}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Tan[x], x]\)], "Input"],

Cell[BoxData[
    \(Sec[x]\^2\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(a = \((x^2 + 3\ x - 2)\)^7;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = D[a, x]\)], "Input"],

Cell[BoxData[
    \(7\ \((3 + 2\ x)\)\ \((\(-2\) + 3\ x + x\^2)\)\^6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[a, {x, 0, 1}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(c = 
        Plot[f, {x, 0, 1}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.00229923 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .07909 -24 -4.5 ]
[.01131 .07909 0 4.5 ]
[.01131 .19406 -18 -4.5 ]
[.01131 .19406 0 4.5 ]
[.01131 .42398 -12 -4.5 ]
[.01131 .42398 0 4.5 ]
[.01131 .53894 -18 -4.5 ]
[.01131 .53894 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .07909 m
.03006 .07909 L
s
[(-100)] .01131 .07909 1 0 Mshowa
.02381 .19406 m
.03006 .19406 L
s
[(-50)] .01131 .19406 1 0 Mshowa
.02381 .42398 m
.03006 .42398 L
s
[(50)] .01131 .42398 1 0 Mshowa
.02381 .53894 m
.03006 .53894 L
s
[(100)] .01131 .53894 1 0 Mshowa
.125 Mabswid
.02381 .10209 m
.02756 .10209 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .14807 m
.02756 .14807 L
s
.02381 .17106 m
.02756 .17106 L
s
.02381 .21705 m
.02756 .21705 L
s
.02381 .24004 m
.02756 .24004 L
s
.02381 .26303 m
.02756 .26303 L
s
.02381 .28602 m
.02756 .28602 L
s
.02381 .33201 m
.02756 .33201 L
s
.02381 .355 m
.02756 .355 L
s
.02381 .37799 m
.02756 .37799 L
s
.02381 .40099 m
.02756 .40099 L
s
.02381 .44697 m
.02756 .44697 L
s
.02381 .46996 m
.02756 .46996 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51595 m
.02756 .51595 L
s
.02381 .0561 m
.02756 .0561 L
s
.02381 .03311 m
.02756 .03311 L
s
.02381 .01012 m
.02756 .01012 L
s
.02381 .56193 m
.02756 .56193 L
s
.02381 .58493 m
.02756 .58493 L
s
.02381 .60792 m
.02756 .60792 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .07091 L
.06244 .12053 L
.08426 .16518 L
.10458 .19871 L
.12414 .22473 L
.14264 .24451 L
.16305 .26178 L
.18163 .27402 L
.2016 .28416 L
.22004 .29124 L
.23877 .29663 L
.24954 .29907 L
.25939 .30093 L
.2788 .30377 L
.28951 .30494 L
.29968 .30584 L
.30927 .30654 L
.31949 .30713 L
.32906 .30757 L
.33787 .3079 L
.34816 .3082 L
.35929 .30845 L
.36909 .30861 L
.37946 .30874 L
.38893 .30882 L
.39909 .30889 L
.40868 .30893 L
.41743 .30896 L
.42224 .30897 L
.42734 .30898 L
.43651 .309 L
.4416 .309 L
.44638 .30901 L
.45162 .30901 L
.45727 .30901 L
.46223 .30901 L
.46684 .30901 L
.47191 .30901 L
.47731 .30902 L
.48004 .30902 L
.483 .30902 L
.48561 .30902 L
.48837 .30902 L
.49086 .30902 L
.4936 .30902 L
.4961 .30902 L
.49841 .30902 L
.50091 .30902 L
.50363 .30902 L
Mistroke
.50602 .30902 L
.50858 .30902 L
.51109 .30902 L
.51345 .30902 L
.51557 .30902 L
.51786 .30902 L
.52039 .30902 L
.52182 .30902 L
.52316 .30902 L
.52455 .30902 L
.52586 .30902 L
.52737 .30902 L
.52875 .30902 L
.52996 .30902 L
.53124 .30902 L
.53234 .30902 L
.53354 .30902 L
.53484 .30902 L
.53552 .30902 L
.53623 .30902 L
.53755 .30902 L
.53875 .30902 L
.53999 .30902 L
.54069 .30902 L
.54134 .30902 L
.54252 .30902 L
.54377 .30902 L
.54489 .30902 L
.54594 .30902 L
.54709 .30902 L
.54832 .30902 L
.54964 .30902 L
.55038 .30902 L
.55106 .30902 L
.55232 .30902 L
.55296 .30902 L
.55366 .30902 L
.55487 .30902 L
.55617 .30902 L
.55741 .30902 L
.55853 .30902 L
.5596 .30902 L
.56075 .30902 L
.56183 .30902 L
.56281 .30902 L
.56396 .30902 L
.56521 .30902 L
.56639 .30902 L
.56748 .30902 L
.56861 .30902 L
Mistroke
.56966 .30902 L
.57082 .30902 L
.57206 .30902 L
.57336 .30902 L
.5746 .30902 L
.5757 .30902 L
.57691 .30902 L
.57756 .30902 L
.57825 .30902 L
.57947 .30902 L
.58079 .30902 L
.58154 .30902 L
.58223 .30902 L
.5835 .30902 L
.58465 .30902 L
.58598 .30902 L
.58724 .30902 L
.58837 .30902 L
.58957 .30902 L
.59173 .30902 L
.59292 .30902 L
.59404 .30902 L
.5966 .30902 L
.59783 .30902 L
.59917 .30902 L
.60048 .30902 L
.60187 .30902 L
.60437 .30902 L
.6067 .30902 L
.60963 .30902 L
.6124 .30902 L
.61489 .30902 L
.61758 .30902 L
.61994 .30902 L
.62248 .30902 L
.62705 .30902 L
.62985 .30902 L
.6325 .30902 L
.63747 .30902 L
.64 .30902 L
.6427 .30902 L
.64754 .30902 L
.65051 .30902 L
.6533 .30902 L
.65852 .30902 L
.66319 .30903 L
.66832 .30903 L
.67367 .30904 L
.67865 .30905 L
.68333 .30906 L
Mistroke
.68758 .30907 L
.69714 .3091 L
.70197 .30912 L
.70709 .30915 L
.71628 .30923 L
.72138 .30928 L
.72617 .30934 L
.73137 .30942 L
.73706 .30953 L
.74743 .3098 L
.7573 .31015 L
.7669 .31062 L
.77582 .3112 L
.78638 .31211 L
.79633 .31326 L
.80527 .31459 L
.81494 .31643 L
.82443 .31874 L
.83486 .32196 L
.84576 .3263 L
.85593 .33144 L
.86637 .33807 L
.87627 .34588 L
.89482 .36556 L
.90447 .37905 L
.91472 .39639 L
.93314 .43717 L
.9526 .49758 L
.97088 .57579 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.00026277 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1461 -18 -4.5 ]
[.01131 .1461 0 4.5 ]
[.01131 .27748 -24 -4.5 ]
[.01131 .27748 0 4.5 ]
[.01131 .40887 -24 -4.5 ]
[.01131 .40887 0 4.5 ]
[.01131 .54025 -24 -4.5 ]
[.01131 .54025 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1461 m
.03006 .1461 L
s
[(500)] .01131 .1461 1 0 Mshowa
.02381 .27748 m
.03006 .27748 L
s
[(1000)] .01131 .27748 1 0 Mshowa
.02381 .40887 m
.03006 .40887 L
s
[(1500)] .01131 .40887 1 0 Mshowa
.02381 .54025 m
.03006 .54025 L
s
[(2000)] .01131 .54025 1 0 Mshowa
.125 Mabswid
.02381 .04099 m
.02756 .04099 L
s
.02381 .06727 m
.02756 .06727 L
s
.02381 .09355 m
.02756 .09355 L
s
.02381 .11982 m
.02756 .11982 L
s
.02381 .17238 m
.02756 .17238 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .22493 m
.02756 .22493 L
s
.02381 .25121 m
.02756 .25121 L
s
.02381 .30376 m
.02756 .30376 L
s
.02381 .33004 m
.02756 .33004 L
s
.02381 .35632 m
.02756 .35632 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .43515 m
.02756 .43515 L
s
.02381 .46142 m
.02756 .46142 L
s
.02381 .4877 m
.02756 .4877 L
s
.02381 .51398 m
.02756 .51398 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59281 m
.02756 .59281 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .36788 m
.06244 .26228 L
.10458 .17561 L
.12507 .14278 L
.14415 .11697 L
.18221 .07743 L
.20262 .06176 L
.2212 .05031 L
.24035 .0409 L
.26113 .03302 L
.28097 .02737 L
.302 .02298 L
.32153 .02008 L
.33983 .01817 L
.35021 .01735 L
.36008 .01673 L
.3698 .01624 L
.3786 .01588 L
.38819 .01557 L
.39841 .01532 L
.40788 .01514 L
.4168 .01502 L
.42656 .01492 L
.43148 .01488 L
.43688 .01484 L
.44149 .01482 L
.44643 .01479 L
.45535 .01476 L
.46063 .01475 L
.46552 .01474 L
.47089 .01473 L
.47659 .01473 L
.48152 .01472 L
.48615 .01472 L
.49123 .01472 L
.49409 .01472 L
.49671 .01472 L
.50145 .01472 L
.5041 .01472 L
.50651 .01472 L
.50876 .01472 L
.5112 .01472 L
.51351 .01472 L
.51563 .01472 L
.51811 .01472 L
.52042 .01472 L
.52296 .01472 L
.52439 .01472 L
.52569 .01472 L
.5283 .01472 L
Mistroke
.52978 .01472 L
.53115 .01472 L
.53244 .01472 L
.53366 .01472 L
.53506 .01472 L
.53633 .01472 L
.5375 .01472 L
.53875 .01472 L
.53993 .01472 L
.541 .01472 L
.54226 .01472 L
.54298 .01472 L
.54363 .01472 L
.54484 .01472 L
.54612 .01472 L
.54734 .01472 L
.54866 .01472 L
.5499 .01472 L
.55104 .01472 L
.5523 .01472 L
.55301 .01472 L
.55368 .01472 L
.55438 .01472 L
.55502 .01472 L
.55576 .01472 L
.55645 .01472 L
.55752 .01472 L
.5587 .01472 L
.55992 .01472 L
.56107 .01472 L
.56215 .01472 L
.56312 .01472 L
.56426 .01472 L
.56533 .01472 L
.56648 .01472 L
.56772 .01472 L
.56877 .01472 L
.56993 .01472 L
.57117 .01472 L
.57187 .01472 L
.57251 .01472 L
.57369 .01472 L
.57494 .01472 L
.57617 .01472 L
.57686 .01472 L
.5775 .01472 L
.57868 .01472 L
.57993 .01472 L
.58104 .01472 L
.58209 .01472 L
Mistroke
.58323 .01472 L
.58446 .01472 L
.58577 .01472 L
.58719 .01472 L
.58854 .01472 L
.58979 .01472 L
.59214 .01472 L
.59346 .01472 L
.59465 .01472 L
.59702 .01472 L
.5992 .01472 L
.60159 .01472 L
.60411 .01472 L
.60631 .01472 L
.60835 .01472 L
.61301 .01472 L
.61562 .01472 L
.61802 .01472 L
.62062 .01472 L
.62347 .01472 L
.62828 .01472 L
.63091 .01472 L
.63338 .01473 L
.63804 .01473 L
.64231 .01474 L
.647 .01474 L
.65194 .01475 L
.65695 .01477 L
.6615 .01479 L
.66674 .01481 L
.6717 .01485 L
.68052 .01492 L
.68549 .01498 L
.69007 .01505 L
.69475 .01513 L
.69977 .01524 L
.70885 .01549 L
.71438 .01569 L
.71964 .01591 L
.72949 .01646 L
.73911 .01718 L
.74935 .01822 L
.75901 .01952 L
.76776 .02103 L
.77782 .02324 L
.78706 .02583 L
.7972 .02943 L
.8079 .03425 L
.81741 .03961 L
.82759 .0467 L
Mistroke
.84594 .06391 L
.85615 .07654 L
.86724 .09331 L
.88737 .13393 L
.9072 .19042 L
.92823 .2742 L
.94775 .3809 L
.96605 .51339 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3oool20?ooo`800000103oool2000000<0oooo1000000?0?ooo`800000103oool20000
00D0oooo0`00000>0?ooo`800000103oool2000000<0oooo0`00000@0?ooo`800000103oool20000
00@0oooo0P00000E0?ooo`D000003@3oool00?l0oooo0@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool03@3oool00?l0
oooo0@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000203oool5000000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`3I0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000h0oooo00@000000?ooo`3oool00000203oool3000000l0oooo00@000000?ooo`3oool0
00002@3oool2000001L0oooo00<000000?ooo`3oool03@3oool002@0oooo00<000000?ooo`3oool0
f@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000h0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool03@3oool002@0oooo0P00003K0?ooo`8000002P3oool200000100oooo
0P00000;0?ooo`8000003`3oool2000000X0oooo0`00000?0?ooo`8000002P3oool2000001H0oooo
0P00000?0?ooo`00903oool00`000000oooo0?ooo`3o0?ooofX0oooo000T0?ooo`030000003oool0
oooo0?l0ooooJP3oool002@0oooo0P0000340?ooo`030000003oool0oooo0:<0oooo000T0?ooo`80
0000a03oool00`000000oooo0?ooo`2S0?ooo`00903oool200000<00ooooW`00000;0?ooo`00903o
ool00`000000oooo000000330?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`X000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`T000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`00903oool300000<<0oooo00<000000?ooo`3oool0903oool4
000004d0oooo0`00000[0?ooo`00903oool00`000000oooo000000330?ooo`030000003oool0oooo
0240oooo0`00001D0?ooo`030000003oool0oooo02P0oooo000A0?ooo`D000000P3oool2000000@0
oooo0P0000040?ooo`040000003oool0oooo00000<80oooo0P00000P0?ooo`800000F03oool20000
02P0oooo000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo01d0oooo0P00001L0?ooo`8000009P3oool001<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`310?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0S0?ooo`002`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool06P3oool200000640oooo00<000000?ooo`3oool08`3oool0
01<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0;l0oooo0P00000J0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool08P3oool00180oooo0P0000040?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo01L0oooo0P00001V0?ooo`030000003oool0oooo0240oooo000T0?ooo`8000000`3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01l0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07`3oool002@0oooo
0P0000040?ooo`030000003oool0oooo0;d0oooo0P00000D0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool07P3oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0N0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01d0oooo000T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool07@3oool002@0oooo0P0000060?ooo`03
0000003oool0oooo0;/0oooo0P00000@0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0703oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0L0?ooo`00903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo0P0000040?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01/0oooo000T0?ooo`800000203oool00`000000oooo0?ooo`2V0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`00
903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000003@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo000H0?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2V0?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo000G0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01X0oooo000J0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0P00000:0?ooo`030000003oool0oooo0:D0oooo0`0000030?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo01T0oooo000A0?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;H0oooo0P00000;0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0]@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool06@3oool0
01P0oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
01P0oooo000T0?ooo`8000003@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0H0?ooo`00903oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0;<0oooo0P0000090?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0603oool002@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0H0?ooo`00903oool200000100oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`@000003`3oool2
000000@0oooo0P0000050?ooo`<000003P3oool2000000@0oooo0P0000030?ooo`<00000403oool2
000000@0oooo0P0000040?ooo`8000005@3oool5000002d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool0;@3oool2000000L0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000oooo0?ooo`0B0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0G0?ooo`00903oool2000001@0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003P3oool0
10000000oooo0?ooo`0000080?ooo`<000003`3oool010000000oooo0?ooo`0000090?ooo`800000
5`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`@00000203o
ool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
00003P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01H0oooo000T
0?ooo`030000003oool0oooo01@0oooo100000080?ooo`800000403oool2000000/0oooo0P00000?
0?ooo`8000002P3oool3000000l0oooo0P00000:0?ooo`8000005P3oool2000002l0oooo0P000005
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05P3oool002@0oooo00<000000?oo
o`3oool0603oool300000:P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo01H0oooo000T0?ooo`800000703oool300000:D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01D0oooo000T0?ooo`030000
003oool0oooo01h0oooo0P00002:0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
5@3oool002@0oooo00<000000?ooo`3oool0803oool6000008H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0E
0?ooo`00803ooonO000001@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0E0?ooo`00903oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`P000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool05@3o
ool002@0oooo00<000000?ooo`3oool0N`3oool3000002h0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0D0?oo
o`00903oool00`000000oooo0?ooo`1n0?ooo`800000:`3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
01@0oooo000T0?ooo`800000P@3oool00`000000oooo0?ooo`100?ooo`8000000P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo01@0oooo000T0?ooo`030000003oool0oooo0840oooo
0P0000100?ooo`040000003oool0oooo000008/0oooo00<000000?ooo`3oool0503oool002@0oooo
00<000000?ooo`3oool0P`3oool2000003h0oooo00@000000?ooo`3oool00000S03oool00`000000
oooo0?ooo`0C0?ooo`00903oool2000008H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0000002=0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0>`3oool3000008d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000008d0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0i0?oo
o`800000S`3oool00`000000oooo0?ooo`0B0?ooo`00903oool2000008T0oooo00<000000?ooo`3o
ool0>03oool2000008l0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0g0?ooo`800000S`3oool00`000000oooo0?ooo`0B0?ooo`00903o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`00903oool20000
08/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
0140oooo000H0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0e0?ooo`800000T03oool00`000000oooo0?ooo`0A0?ooo`005`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04@3oool001X0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000008`0oooo00<00000
0?ooo`3oool0703oool500000080oooo0P0000040?ooo`800000103oool2000000@0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`00603oool2000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01d0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000940oooo00<000000?ooo`3oool04@3oool001P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000900oooo
00<000000?ooo`3oool04@3oool001P0oooo0`0000030?ooo`800000103oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool04@3oool002@0oooo0P00002>0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
0100oooo000T0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool06`3oool2000000@0
oooo0`0000030?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0@0?ooo`00903oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0380oooo
0P00002A0?ooo`030000003oool0oooo0100oooo000T0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0100oooo000T
0?ooo`800000S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0403oool002@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0403oool002@0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0403oool002@0oooo0P00002A0?ooo`030000003oool0oooo0300oooo0P00002A0?ooo`030000
003oool0oooo0100oooo000T0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0100oooo000T0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo0100oooo000T0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo000T0?ooo`800000T@3oool00`000000
oooo0?ooo`0`0?ooo`800000TP3oool00`000000oooo0?ooo`0?0?ooo`004@3oool500000080oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
09<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00l0oooo000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`800000TP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool03`3oool001<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000002C0?ooo`03
0000003oool0oooo02l0oooo0P00002B0?ooo`030000003oool0oooo00l0oooo000C0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000T`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool03`3oool00180oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`0F0?ooo`@000000`3oool2000000@0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo000T0?ooo`80
0000T`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000009<0
oooo00<000000?ooo`3oool03P3oool002@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000003o
ool0oooo00h0oooo000T0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool03P3oool002@0oooo0P00002C0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool03P3oool002@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0]0?ooo`800000
T`3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0>0?ooo`00903oool2
000009@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo00h0oooo000T0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`330?ooo`800000U03oool00`000000
oooo0?ooo`0=0?ooo`00jP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00d0oooo
003Z0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03@3oool00>X0oooo00<00000
0?ooo`3oool0X`3oool00>X0oooo00<000000?ooo`3oool0X`3oool00?l0ooooT@3oool00?l0oooo
T@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.244243, \
-161.105, 0.00666272, 2.75981}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.5618, -394.109, 0.00666272, 24.1483}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 5", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo0000000000200000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooO0000?kooomm0000
1@0000H000070000200000T0000:00005@0000`0000=00003P0000l0000@0000
4@000180000C0000500000@0000F00005`0001P0003noooo6P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0002W0000
P@0007h0001o0000o_oooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000001bOWFd^LD10`00040600000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0001`:@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
0000000000000000000000000000000000000000000000006@000:;?00000000
0@000080003noooo100000D0000600001`000?koool900002P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P000?koooonoooo
o_oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000@0@002`000040001P0000
0P0006P000040000P00000L0002D000020000:@000090000^000018000340000
2P000>@0000<0000l00000d0003l00003`0000P100020000Y0<001h0000>0000
E65iK6mb85=ULVUUL`1_01h000090000SMJCXI:KS<<0LVUU7P0000P00013LV5i
Kfic01h000090000hUJCXI:KS<<0LVUU7P000080000d09>Q7P0001D0001=JF=b
Kg=_IW@PD6mgIG9@KfU^M000D0100000d8>Q^@0000100000`1SM=2bna0500000
079nMKBia@430000J@0007o79iCJeF860=CPOc0SL0l;Y6h0[>S;fTYdcg>HdGf9
IQ>5MD?YOVd6aTXMaWfU9^gob<Sn;0Jl0hoCS4TNSlnNAbVngl8AlDTm05:/bV;_
A;]MY>C3YKOMB]dX[mB=NA@KEoY<n^7S`SHR4gihaFoB3o__k0MT6<ljeW@nW[G:
XhjMA2Ii9:gcV5mRT/Lijcb>cC?9XmdZSbG<9/hTSo=FNBaQ_W>Ki96bbV><NH3;
SYTaiQ]NZI/@U;Z__8Y?]oQ=l_g4N]`n29STff6E;lmg/BIiO6ZE1lmOiDcbj;C>
Xi`gbF?2>XlQ`BB?9jcb>>YNjloVfU7g2`6Uk^WiB]fAQHX]Dh]<l[ePWFm?VDVn
GEKiEU1_;<iRE4d33@<@S:I4Njbkl^5HKnGfSWHa1FK7Xjk_7IS5F4HOM/h=`hR7
QY5V;iCIcJ>Ofl?JcJ>5k`WJcB<R]?S/iS4RS5KH`j=FaKQ2EL[[dL7KaNDAk0=D
5R?<_NbJ6hHA3`gSQQ_@aN;QE34X8UmMnoTI<<DZB4^5jgjkfIC3T3/ol]0R6eK5
88m2RLAYY<An7EcRW1^:4I=D@/6XX=iME2`VAQSee?dNNgPT4][lNiJcQhN6dDUO
3QB;AfkDdn9=X:2DUnkVKF8R:QRmYGj_CA5A<HI;of9/bRaAFa6oGfcC254aS[6]
G[_SdLnmb]PMS`V>FV3?W:G?gVHGKm<HdLn<kJi[G[]W[AKn^DZkImm^WU]Xmj`E
4DihkIimAhBaLW]hY5F<lo30S5e:LC8[7Sf:U9Gm31X0Ld?AV?QD5?9N[Df<]hU]
jNe3/0X5ZB4HIdi2Qd?1_D:M:QZkg?eA8YXNF8k6PH;DFU9O=8J2RUB2Cc6NSZO5
:_@XnPbO]>YCa?c9fA>i]:RQg<F/l1B;Efh>ATD58l3>=C/d9UhEHak9S[BD7>PT
i75^_>kDidJH:g<ERmV<g;QdW]9b0kYKoCI5:]Z?]6N11h^FPFDZRP^OFm[4WWP/
QIf9OMWm3?P37:JBH1bl1YjD?7^9?@VWJ>e98NFgKL`=j/ML1EEOj0e4XKLLAfJG
VmEAK@LLL>K:@U5]imXlgdRFIWNF6NW/ifh`A_dV^0<;S6@]?0XJjH`8?gV=nXd8
bb^<I:LQi0/leaEj6oG3k7;cUi][B[CigdNiE2UYGafZ[Sj7C]2KG4ZKiACTLcGl
NT_C4:KcYENW=6U[B@?TEJU3dWlaE8?FXG[d6eZSVc=ocX]VcI@Rlc91`IQ1P7f;
b/e6C21dPQhBU1H3K7io_OfW^7bYg_i[[Rl3a]Pgg=nRG>n5<?R?c20MD[gg69n_
@HonU90_eJ=kZB5i9AWoneo6dO>c6dNCD`MYNFo9kV><I0oa^k`cINCK:OVjnKi3
nK[Ig?bV``5aN3O^f=Yd;`2nAa:YL3;I87HWmVkXR<JfRO]RgL3Sb9mU?9C<`^?H
d76P:a7[8T;PXKLfECJVNkY4AI=>BLU0LZ2[l_Qk;hgP9JDd^;IaN>?Jl;J<`6n:
Q;MMGkX4U`=l66@J<gMWQQ/R^2C`6lQ]^36c:[8i<bcE[<OgIcOS@WQEI6>T<D?n
`[`CHY8@h@=k66;WDH0hd05HPLkj_b4Yk]d?N4Q;HP@>]I4fU1BB@b90m60eZ<K5
>0WVlAGT/Y9lF1`<PM2<eWU=L4l:29f0`7;I:6<m55Tk>1T]@FaPiB820d4YiBTZ
YdoD/4nDG=85a83=<bjMHabikB:GgNBC^08_TgZnC/I=hDD9EgZZ9P5;TIF:TeFY
m35U<Q^YG]X>M>eBZ_LTSE0a>/N[ZRY9jaO1R`EZ_EDe<QJh8b^;DM6[dj?Y^_g_
HkHUjgT76BEhk]4=Sbal;G74JZaYPI2EmFBC7EmR/UTH@:M`MU74nTf<[OAo:Dj4
lVcR91gJkeC8[eVDF^EG4LZQk2Jb:i5GT//[dD4bFNkXjnj9]D]<iMI0YdmIRBQe
=d99mOl0Fj<6IF0Q6o2d0`00>c@3NG=f?4a2k@m<Gk9STch=0000000000000<0?
00203000b6XH0=QO4`220`000?ihf[eGCFPC@AAn<o_CI;:jJJ/7@N`?:=;B7h]N
ZY6VKMXR]9Cnh35=hf:RJB;MJ5<@6U8XGVZTQEj:2>ZQgXBN5=7L1NmNe9>W@]GV
Y61l/coI=SG5o/@Q>o=hklelki]mKc9;`0dP?941A=08H9?`XHAH4Z65@/6@F/TY
BnNQ]Ym2ddY>[DGYW:c2JBQ`IfaNO78X_lHW[@9d:SS;lU9P<9B<S<gNd@2nD1MZ
On9jO0d>;6;G@/cECm0FVYJhE8]B0c=e4o9EBcLQOgBK^VDfJNVFFEmAmhWI^SVE
BfhN=cF]Ro@RaP_`RjIoVm2?R1T1N<NRDiYN?jC=e8lTYT9an9[;cfcRHcZdPaTS
PF<hMS2^hiY`@Xn/@@iFL3m=S5O2_J[3HE1So8IHkR8FmnRH]C5bL^^QNIPH]8B?
7Xe7ER26S6b/SJX;5NM3F5KjGgbfF1LL5InMF<U@?1:3]FeHMDZb@[afimdVS<PV
EV?1aR87i<F:F;ahDZUfh@daDAXUkb5A74JU:4e5U77g^ZMBG1`DgO?BDbT^cXj]
TZEM>G0dG3C]6KGOoR;]4`j7hW3IFJDYcLKh80eGS<USjYa]H/FI4:JiSXZ9D/@@
30b]lb5ef6balaEWDjL/E8k=iE_DbK9=f72EEX`A3R:=cTi=9V8`dhF:mc:k/Slf
;IYc`SagUK>=^o^?Uk?YWV]UKJ^ThFooHK_RoRjbYo_k3f_FW0XL4WOJO=/Zik=L
6Y^Ckd[INHAUU7;c]URk^;>:O;kkTY<CLbDcVgdPl;/N_hfmXoI]K7alWDX4;ejm
Xh=SUo3NM3dJmlMRgB4m6^i9g=26@cLe7JZUdSbZ5ZamZiIj4WNWXmXd=d:e>3QF
7dPUYd?fB]/FTC>ac7Cmb]^U5e03[XJf@;JgcCnLmj[m@Oo`SkXc:9mDoI0?i<oV
/me1U;aZ3anbPGaCL22O=CAM><h=X>1_2_H60gWnlj/:@I:4H/>]8?RJ1>2Y9P7c
R^HKkhj5`[M19J9QYS@CA/m<PWLjkb;HcJO`;[[P0io0;jhl?NIa_oUe`F=<hPh0
37fJXKWD:2kD=;IH;/2hmh<>Lo<Ac828lRjnOc1cgGl7Bg:8d=iPiD:2?OH6SSCP
Pfj]dIc_2_ke@Bb]oEeQ=o_<<F^oa[1K]IoVbC8jZbNe:B<Rba^f[FOG_U0l/`A3
o`LJ=4>9H24Kl;X2001]a[hN<U5nKlcc6X3Xhk4390H0000000000000P0P00004
000`;0d0@38608P20000oWSJ[EC=Ja=157lc/a_CCFCcXH9@=1G/XF2K2Qh3fGaP
;i5PDc`VJeedLCNAK2C9bI12mB14NRQh5@F;d5^QD97l2Eijm>YETCdY6]o/k8H@
jj4O`lk>foONo7kkgY]i16H0F881B;07O<Ph:B6nA>QX=?:TAG;IedEXh1NU8?G2
BICV@b[<`XPkhhSQ7::lSc<K1]Q7o8S_5HFBgWYDjCha03h36^4WhRDmKZ0B_Vh@
PGj10]DIUi8XiD=LV^7LE5P?f3bMANTG_CHBfelAP@:aRVTKC^Z>dDkMKMQj7Kh>
gOHgW<8Q3H:7l>SQY/9eg9;^OR@2^di/9[1kOdj6CKge>g94aabH1W3<n]]]/?13
<=GXQg>WHb8n4if:I[TKL7bQRb0hQ[o?=Q[;]=nmQSO@Th:J7<9dCLRIA=>IZ<f6
?9daL/9XYSV2S;eTcjGCLO`oSX3SP1G84NNGL8kE[WfoHD4kRhY3FC6?5lO^>5Le
^Q<jhWCm`i4=:Nn?5dL6hmSckgB=17MjKJe2I8;G]k1JZ]c2Vg_?[6^FUM<MLcgO
N62DmHN60g5i>XMai_m=G<hgWSI=XlV=49M:UEBadf[Z0M84B:Q_mI^YkDmK>i20
l=aBLE1Hd/Y^C;eMeLXo[Ui1nJ:ZPE]d[k^3G1FUV9[Wbj3X;UAGg86WbN;jK0D5
KJ5JZ1IMoVQZU62@Q>;0C15<0P>N21VDV2CbV;?dmLNPNZI;IOB9l:A^M;27KFk=
kE9hTLI4TO>XYGd;CGfC_fcLZS3N3Cf3<cKDaFk`DGP_g<a01W6FHK9klQh[:PCS
kQV<h5B8RRLl^eoa7PmV]N^d3?h7X?SN<84GE9b=CaGcm7l1[Y<W6F0Q6o0T0P00
E:N=;hS90FK`1U63P3RlZ4H30000000000000:0500100P00^;L80?Ql0`3b0@00
0?ihfYEB@F/CDA2NNFngf3B`6j/7Jm4Xf4>3=PPmVdefJBnAH5;<KK_FYEfjJBB9
Y:67QX[R;E::m5PX5?`?8_d_@RlN5=VKH9ai^j/Uj<77c[i_i`gOmnKK@IP6T:L8
8>0HN>TD0S51:<KS/D8?l4JBVa5YGEJDa8TnBfQQbX1i67<a;I?RW?0IaCXEGQ3M
C5:EQJ[GffX<G_P0jhYUV_T4Xf_R<`HhCnR7^:^H0=jQfPBHSJ3UMo>?oGknBK_U
kL35NMCoBQ4G546SmggjX8kPHHIcO58LO<BHNhQ=R;V7?e=^o2m^E?/gBVInJo3U
Vld_4VBZlTQ<ZZR[T4Ymd7[F3Z5OX/BNWY7ojR1F`@VEPSf788lC7aL`mG5]K@ie
92_]N[Fa333k==Ra`[3/MH>=B_^iGo<foBkTm<TNLc:iCdj_]5mf0[o3Qi3CZXfl
/m_[N2WC9I:YPo2PTgoojO03G8D[MiJLTKeTeB;CF76]f_OK]`QO=bb8W>QN=2Zk
H24Kl6X40031d9lZoLH:`=cYl6oBhi6Fd1<0000000000000P1d0060<0008^bd0
X2hC03P40000oWSJcIQOJ5]E7<MoiiakKi:K@99e7EXjc@C7]Z8[[OZPE98f`@UF
RVgHaY1hfhAJC1IY>gZ33mH5okgHkXlM8/9lL`[2i[[1:5;I7XM_0oNV>?I77aBm
1MePlGO^_NLVGI]`Ni_8;[WWo7;no;kWLlk_WY`K0P40MQ/C2GhQP9N<=bG4]PR]
E2ZVmCAie2h;D]4^A=l8cFi_@f^W4XI>Z?36N4G`GTKk;=kak@3A4?JbFhEPD9]n
LjCdMPkPIn[7d[_XSo_P`Q8VCa7;neKZXg7CJT?[9l:]0=NVEVfIWVNMJ=fSPO^o
V]gWnK09D8P<U`ZSaCc<a;4PiEOWKbhK<goPKB92=ePjQ==3S`YV=h1M9J5LYS_l
KWcOl:]WeoM=cOc?=AZkJcAVPRk7OjcNn2d=fX3SA]PUacW_78?KG78LmliaZL<U
agMN>N::R;JhlXhMHd_:O/TUf`V_K4_:5KNaM]h[fi;B4G;9LM8kahLAUab;GSU:
ZURSTUZ`efQ5OMW]6WgZUFe5_N1fSBihIE]A@fkGJ<4kAlW]6Ugdb_4N>F??eA<E
Z6X0eaRI:>BVHZoVIV:_5@_JHMPHAdmYREPJE9hWVm>Xae7E^2Bo4VPeAlag[NDL
;`@n9ZgQj7DdoPjl66Peal7PSbgW6:NW]UXJ/oNKc@7<dSR]?=nn>HgjLBDd[Z/k
fe_3dNeX725O`8<JY2TLFDMSW5jQVm>XLScRJ?2cZ:K[XkXnaS?hTQSd6OHiYZOX
ehao>dK524j`0dfSE9dAl6=/EUl6XO:]_=Vi[;MNFKdJMn>/FBA]SXJoIRiGcj?@
_NXkd3BfnS=h:m2bJ=B[CmE1eRbB;Hj6[lh<2UDim7m4H2N=dGEfS?E>1Sm/K9G^
o9^>E9oW];c=ZNE9Ek8;?gehMi08nhaeT0:mB//BcdF_ieR<[_KinkfZckAbVMIG
?:gl8jnNJe]AZmDC[H^nb`fD?U4G6bQMEgoKP=9G`LEeUOQK>7m?_/S4Ng8jo@fC
2Aj^T/>38loRfGOoa>54?]n_CDf<3ABc^B5]?3L5DOW1F8PbNmfRlT3ab>A4KY9G
@U@J78VUm>U9CGRZLJ8LcAnMS2elOo`<1ZQoamkDG79_H/R8Q5o:98KnN_`a]=_3
2C1BaY?6G7l6[DQhP6Mc:F=?IYlaIiK4<Gmg7aZ9?IUT9VG`Cb8L8QQ=Q>:5^0C3
Q04?C1WDR6A5G7mN6g/;`TBbZh=Fo9FcCXj9SPeaKf5FTLJmf;H>E?ZP2kZXm?i9
U[BJDUSHaI?M_1?6Mi1kY_1A3`lo^cVDAmekLOZ<VLF7N?:jFM`7OJKSSHfZIPb`
VWW=N46]WHFeeJ0no??BR;6g<F?_@loH3N9dHOgCaOl?/oI8jgOb;PGW4S^c]NM^
<N_]?GNF?bC3YJWYG47/T]H3D_DWmUcVk>c<;?l?k6Af1f0Q6o3_1000IGZ:C?mE
4=T1<aY7;F[/U1HA000000000000000W000P2P00<7Dl0:Ra3`2m10000?ihf[EH
CF`KAAAn<k^>_F/kMYX6]J492E9:FP_JFYA39D]ahT0?Y0g4DB^QbW8LY`C/Y2A1
fB2TFXUB5GX`hZLAJSTDE54^5=4;1a;iD:TiL>20Q7Y085F2oQchd@Y18V;Nk7Yf
=a/kfCS9bS_klVKVOMlgnnIW@d0242ii04C`Dl3;QCLUY6@AFR`F=N/I/[OTla[]
O;A5QZOZdMYO4h1mD6B=l@[RGD3kLk`;n`7^88Rge<X7?LV9En=Cim80ge<FAF;a
=6/g5FV6k4=[VDX[mePXN8mA8D0Qf3NE7AS=`6@7>^IML^KGPS[i>mi4JgLH5@0l
SGlP68AUd;X1]4oYG5W/^bhW/En[TEl/7i]XccoFH1b`H2aj7?;?E^:_Hi1eM1ce
>mCADkf>Bd67>TJZeo7?KXLjCUB[hjYhb^]@afRe>Zj:lJ137BLg[`>W9RcQ3:WG
NP3U[7C/AOLEREWeJ9gaL]m97oOmi]MmYce=]C[7CooKH1c>UNM8=ab7dihK3Dh`
L1ajeal7F_5m;[[3NkRf^DK^NnMak[_Ma;T/=CWDndKeNVOK7>YmZEZmU<bGi_ZC
AC0aP674Qk?YlIHCjLVFUdNcbA7HW8k`e;M4aoQ1^4NgQV7ZT0d<]ZR7`kOZ><Zk
=Go^gBhUMYCkU:>lkMhn;Ch3AM1@`^?moYl27>V6YkUYQmi<V6?Ta;m;ZeM^IJ]Z
k1PPj1QajH6d=@aCQmo0H9hS[N7F;j6SmS_PF?O9==RaB9Ej7S>`F36T:4U56E2D
e1FRdS_d6YK?2/bNXa`m9`jA[J6KB_LHj>aLTdCT518HB2Y@P6^d029EJ@BO:n@V
oHY`1/ni?i6gBooZ/EH6UL40_NSkfU3Kk]Tn]Ld6EX2[=@]3lF4g]kjA^6EVfEWO
cRQ7hDX1gZX]F;;<;iC9j79[_k:AlPH3RlfOD2`BRXG`UfXT/gANJ2A1hF<//iHL
>jK]e7XO]WM7@R6]cgUQ0DllSNA7lC?jRi4AKNjO6eN_IPon3G_=O;TU[Jj=aNIZ
SC5eGoOJnnIUlodO/k5WC;@[YG?i`;=0WaO^BP/6nhllMSH?Ud`f]cef_8M;9Ui>
/]LnFSI[Kd[fb8nFFFCfcL6n2X8Rob[XkaM55l7];mKG4cn:^oZYhI5X9]>I71m>
MHd>YW^CIm?SD>NbIdfMD7ZgMJj^dCO7Q]=S[1;Za9ihBkLb<IKTTBa1JZHcdf<]
UaONo`9fPJOeD7LnMRSJZ`H3;bBR_GlmdHaf@b0:J[OJY^Hk4fP50eg/TNmF3bJ>
ZgW=dh7?llOAR1i<a1;M:_]50cj26DLXGRRGH2X9`5;H1G9@e;>b<i=<_@h18V[E
56J6F1]1Bm@I1Dmj5d8@X^;/Qd9<Lj3kLS/[3[1Sh8D8A=2MM=i7H6^_ElNj66H;
IjTic0a/2UW_Tm:VU<U3JkT^QSDhjkl6ab21GLfHUPQURF0cJ`PK0I2gQJG05WYR
AM:97/5R^UDk8`R<>fl7<h?6Dfm^6N9ZJ5RU/lL[[3P35NVE7`QmI2/A[]27BeQK
3O;>R0;[o`_HOaGdmMWl6^8Gga_dmGjGEUmJkg=/l_E=SDnT/obDX4ll<aiOk`ES
Ka4doonH_o:<H24Kl6D5002<TeO8^35IX<XDkc<^T=X]LQD0000000000000@1/0
0809000@?RX0:;X>03<50000oWSJ]EQMK1]549kM_O??fHk]>RV4E2FfVZJYAEXS
T81R5>N7m2DXbXm0@R4b]Hd=SQ?bXcQm8DYo82l4R5@Q5H7B525n16YAFUF24PT9
WR8NlXIhZd:Q5J:Z;:@VXVKgk_K>_][1C^aCcSNIfIe__YWMlGTAF078=@U0P5lA
d4^T=dI8UA3>I[>be8[ZEId=lg5f?6]]Jo1@jJ392O/Pb`KCbdG_EBYOIolg03a7
@FcZ:3_dQ2OS0c=SDH2SV7Va<WnbE8]oa4VdSdYKf7[o1W<5kk5@461`mLn<_3ZJ
Q>TfZWQFT9InGle<ode_>F`hBQT0?4KoXF3`^0Cb=813<dZ/c;MI;<Ggfh9DEmPg
TYmg7/1XbL5hbU9Ro1N:aJmPX6ehG;FFb6=_nC`/m;U9:n:AI`3VDBWHgGS8`B@?
UJkEL=fGCZiKLO<HFc`UiV6iL8bhQ3aLZ2da3`m]W`ML]9i[UUJQA1hGMlYScC9U
;Y77`c_UdFCf2DZ=V/`a2mNmI>Fj=nf:K/VlhBRAkjLkiK]TO/EI8]ojWO:Eb5N?
:1Rn;>PH`3064R?ARLHGX]>=OJ<ShABDab<`laeB<3c2JO_^<8[ad35^RQ^VB_6@
=0cFL0>1b`97nL?/`EER4^0HX^DgFiDZXV6/TlHJ1F?fOVEiN0=058a;UQm<^l<X
FQ5_274D:`[F6;>5M/PT7bFA^8Yi_[aX_geg:<EZTTY`38UlGelY9/D`V/WCk^[`
B2CdgOjC[CXlM8`QhDIMYGSTEcdM_PMjCoU7[<kJBZEbNlX1E:FeUM9kbUmBUMJF
QW7<nXV[nSEI@E<>HeNYC4gRTDG<^lYWN0ifQj9clFPXk8da5Xk7`[5dgccbHBnI
Ag7[NBB:77NMO5@aMWH=Uk2m4dUodhaGPB<]VY[5BS4di_5MPJ>L<Cl?UN;SdU1<
m>j;YL?Qn8[m?5XWE`@Oe[meeXA:lL[?H2ZB?[0/j1TlHgjo]P1BXKNcY_;fe<T8
ai38<hGNcPZmIEh^[cOh8gZo[[?Wfh8A_Ll>kReV^bU>V?8[koOWM[DUI43djmgX
ME/afc6[ffe0e6`G4G8FN:<XU?63iNgm?nneV_Bmkb4>cL[6nh=noloh@j7K`LOD
4^C<mg1[DoO@:QR]]kMdjicYJh/A?FSFEmDMW8lNG5kf;k[6l1?J6[m[=WZh]JUk
^6CiACATMi?Kk5KSc=]Kn/`/WUNo^EOooIoEmVeiZfeSJeIPYbK/G><;`/le1PLo
9R:R?d@jng/6WZBo[ei<Y4;9I7]h8W6RHc@Bk@fo5Yd0]fSL]fjRA^<F>dJWaQ?A
LFH4]m0cd=REWQ`?LdliCTacbKWaaW?G?oPLmX35NjA[XO=8Z3OSLWH?Qg[_?[ZO
bWG>46Bj<TfIQOIQ:[VL7Nbad9Di?7`l/b1[f^Sc[N=D21dNkQc^b[2oT=>>:4V4
jDDcQBQi0VbQRB2i12F?kLW`RCO0R@CIS>5DS8dQLVY?Q@4;IogPYf:L5NGL8OKA
`XhDcPHQn<1X`a0jTh1[31R/CJTFmD=HgkFYJ0TFPjB:6>JlLT/S96m>Y>RL2?]8
5c23I0P^WALLNkc<?XHHG0>K[0cBR54b_6Nbb5Ce>`5EU@9`D:GK]d6AN8kjLWfU
]=c9Ta0?NO]1TX9D=5oi4fBO>/MlHfh]BT]/0NM5LV`LFJ5dBgc=AGc;F3QmQIaD
IN=Bc3f;I2NFbUkGCkkhaG^[dS_fb7JeMlbbKM4o<c4I7I49Z:<Qaao_7DC[cDCF
o`ML6J2BH24Kl?/3003olYJ77TWaei?nd860Y7d0APd000000000000081T00<04
001@lRH0H5`70<T30000oWSJ]EO?Ca=157hc/jefFk8]ALEX]41D/?;;14e<6RW@
`0ECXNS1@:ffb<Jf441YCb14hjg6PaN?aX<WSgY@dgS7_l14SL549=6HNY0ZMFIg
Ym_F;[H2Vlk>jlbKmkg__CNk/`P/0>BA6D20=PCd<]664M8TQ7>iW2:eXOgJV1Ec
?A]>2jkmCRXM=D]`479<VEiff]9DOTcKngZ0R41GJEXf60c=CPBBDa5VWUVa<7^H
BGGh;HjRPeC:H/_6AfH:kS5G462`3bMSEbJS<=M=1eh;H^1C>S?gUCK5KNRP301J
jAo:24j:X2`3J4jZ_S;K:kPBfj^2f5GN=U;jKgmQ]1APk3EGj?n8TOlZ1]Z4am:^
2WVLZYk7K]Z_dh`hUAF0^ELZmVGLHVFBTdZgKGa/[XJ?gI:hSco/5LKQ@WTOL@Ea
R=MF68OCVlL16nJcRLC[EHc67>PH`302LR`bhcXGVG<=CLI2LJR>AfOb1E8aCPQn
LF/HASadS9_2hkZMhM6AadSSYe[];fa/;hn>910EHhf/FKN6HLBS8HoAR2bfdURQ
on@QiS7H@djFWf4N[C=XeK8e52<VLIUS=97iOM_5a0RSViRTWN4QboX>^FoI6Ahj
aTgQZG=WN2Cb66o@l5oE^cfEU@SO`[andgPA]XJR<k7WDNPA0LHChn>9XHM88^o4
QbP[j;]bH]]hfO:8Q>DWW1PmQ]?0TI[8[geUWV?UgR]SeFG97MJ[kH>UN<hCeZ^T
XLiXkREJ]YEi=YEk7if];[^OOkJImN`n9lDal[SMHgL4C`gGJ2G;]^;eZn_jnWjQ
M?I;EYn]9b?JCT_ooTMlPmG5MbFk8;0C9S/3W/Ol33Pbh/<VA5nfOL>3PBijQ[PX
akgAJ4mXA[kJ>aV>n4?G8S?P<9EFTH=XgSQ<_I<gY^G8=9/4Qc0HL?TB/m<QKZW0
R7Ta^SS]N_3ZoQ>XQMd=kKiDGk_GWk5;oD6_oo_Q@eCN8gTQhl/LbJAjPUBbBkf/
BoTbah<3VI@bdTgkn@4ZN8l7nh:n3?]i9A^R916V5hdDX^@9/6BJ@;@;JQakXZ6[
ed52;9A;hfbN:65MB[0/?6QV]aIfg[[S0Dnab]f>DQDg^0WHYh3QF87K8FcKFi4:
8C=@DA<a;3HXeD98dIZ`hIZ`TDT@=oFOMIOHKIAm:G1hSMCMCPdg3U131af=:b0B
><0e4kXVYDa1AID[WAZ20[dhl775XU:0n_L5n`YAJe8ocO:;kc>eaV^ENJg65eSj
QY<c/i6H@U?CQP9k_<I9OYlBIO`?;JaD]F0Q6o3Y1P00IR/RKR>Zb7R7Nj9Q`5/G
L8hS000000000000040R00004@00d1Pe0<QI6P2g1P000?ihf^EJJf`DEABnmli/
jLc/k/bnN;F5KXflBZ4eV6S=9VbQ0S4H0Vfe4;8>k9IMfFi[FncFA:D5RhdoJR@@
4TQ<S3n/mImYD>:Sl@5XnN4SVVPD4[7h85426b=DZOO>cV^g>cRMk_cABFOVmYik
cgNnLlimc<a2`010WO<0@8=91?3Q`2N2D2i1=3dm;IGF`4Eb7JNfLb;PFEoU`jEU
9C`X1m>T<Ch4O8kSlRSi_`Z0DEc1bJfLH:_H4foZjhcQMSCA`Q1mR9Clj6^DQ>Fh
=8FHfiN9:_0R<@D218@MONek>Y:PMcf^J:OI3jn<IgZ4C:?2flR95]gEJ:@b9M[g
E`UHRjk]>Q4oUY55LPT5;FXGZGd9K;P>6E>;WBb7g/Hf6<QV_V[BnDfJ:oihFbB7
bBnQ_BU0@FR_SjB]BRk?7DmWk3@TLd0]o?U3@iJ^3kXm_lDi]SfFaBCn=PMBiGl1
=M^RXf0Q6o3d1P00]mlX04W@/fFGYa@h]33TB_8O0000000000000<0I00004P00
>>/W0<3W6`321P000?ihf[EIKd`CIacngG_]]KfF]]MBoTb7U4B35ZX]oe`RAQ2L
Rj9/H=BIP1FjDHGR04?IC8J`>3G;<?_0C9J<;=T7UbG69M^79H_QbkJHZ1m<=Tf<
3Ub<I/HiCDVL>=Wkg]ekAd]?4>h^kOG]lkjogm?WNGmgmej?0A/0njl;`0AE;>3=
S=n8HN@FPfIVI/AFT<VG<C^Rha`8?>?iG]aJaKUP>Lb@`M00KXb<hoH5o1k4HAL4
72F?LT13Y:nSNN1`5:3AI<GXDib?i2349[`[IJC/fFPe^V4R;Bm^gCACK9^5H]N]
5=_2DnaW>lEZ_ACk<U_2a[P3IPTKhmXiRUfeD:cEA[5ONHY]LI2FSFQ6D^lbbgON
iKPeSFc?oaAomVUR5`<8g4d3G@Nj>`7>F_PmIbHmL7g/HOlTOQLF?^ZoIgVWEM;7
4=LQc8<H1U0<E?4bbgGOO;UGV_VMf[TAT<moiW2/ESS6^9TLZViOWXCik3]T5gcf
6eJ:_L5Ck7LkaNZb:7K5BK5]>ABcb?W>^cK:CYmgKN8XM/i2/E8KaKkP:EKPX=PW
FAAkaBEQLFMCS^C;[NO3fYk_OCJQkKWT2m;d?^kLVCLO1oJnDI]SO^og2;mU;j1f
g]hn^GPMNh@CN@^XXCNg;j66c[/^I]<i6/RG/?/@]TZlAC>PlP;QKHieAG/;MdCk
2moZkX[4imG6:kcT`0^G9M5?S<@baLHlBf?ADQLZXa`Alhn6:OUKDG;8nYOQBZkI
:WAChU0hb8DRG5kI=8fN:6XV7CdnXmFd><oU63@_XMLHb];So=BZUi9DclXZZUXN
X2W5/j?2HjmNNU8mFaNR72OACBAa33iOZQZG`T5bQh;1H0SFlo]Q?gc=02_aoL1N
=2f=CmGTDOP/Q<lOmYOioG0>/]0U:4KSL=U:FFNhPjaN:]d::dMEQTYTULEVbQR`
=YX=eLU;>X^`CY^3/QjaUh=N>Wd::jVM]^kN3VU6cl8hS481NbE]I[mbO6cABk5G
hBH[`;2og5n9EEn2]EQa0;l;[1/EG[LkZ9_VE:MkHo4>;=To2YeHlo]>XYNbKQ1:
M9_O?8GE;/i_VKo2GnD?QdP]LgQnBm0_44AGhCKGPVXDgONQ:3_mk<3XLTJ=:FL7
UV4mBn?@>P?55HjKC1:<dI48ZJ^2K`ESM:QNALaoi1Xm7`?VS`bOSga^KhkA>YZh
Hh`a>]@i?f@]lAR]hiY]GjkAMOG@i_0IXd>MldW7mmU6jfQa[S;ln3SU?>Den_Ph
:Zc`6ZgSLdJHLgEI[8h/QH<P2KbeXfWdC5TKWDAce`cjj8V6e5GO<JmNN]8mXaaI
g1VcGSXbNCJ5eS_DmNAB?M?BXgXF/6k<=FINE<n6nHC5^3ZKaWEFIE?GYU]HHo@T
@^XJm=ELXn^/`=FWFifUgS4Aca;@SQjPAnR^AEgOVUQS=:VnKA22>DKGfQCkE<Q`
=i_ngmIkFfnmk7mKeK?F5OOCnTYW[@Lnl6S5CCYHWeIORo=8KVYOH=Je8>kERS^9
KS0IkQ3BofO[d=J[MEmB7L1KML0o`Ac6AmP3e8hV6?G<e85BkijZB`>UN7CY17<@
Skh[STj`jU6i`i@a>ai?S]lW:MWMKXLYmOiG6SdTe^`c?5J]Z=/ijJkA_TTDUb]Q
o;lGE4;?beO2WM2PBN;HKGTXJ?EM]_MWJoEe^:LlLo_8/`obM::=XdlWM^gJcITI
O=SF=CDdE`1hMlOR=IfM]I7NF=_Vk_IXHnCMJ2l8i_BSAf1UQH9iLoNAWURdQgB2
H6YX;Za?m?E4J:IIBKRQcZ6N`]4;Wgf32l7ZGe/oD[NfYS7YM[gNF]?hN4D1K_]L
=I2/Cji<S]BfhYKK]IUlS=@WekA^CHj8b2KlnN5Fg:QIde[GFYlT[aZGPl4R6H@g
k3j3SFF1V6/6gVfBiZJf<m9f25b<BNa6<1c5Ho3dfNF_2Cb6AjKSeE2=h4@8L3<0
0IKLbm9nlTUjH<P_?/E97c0kghT`8NGUi/92b]B@/]@@o2D8/gIcOjKk<13AVC<?
aiC<^2UWaYgbMcFK51`7b<:PD7B71ZEhIC[^:B[=k1S^d=fa]9aj>lJ@BZ6JR0D8
AX_9KSG<mI0gb64de4J2^/V^Un`j98XGe^=BbjeL3BUOH4RU6U9YE8F:_gma9X[F
RI7a>BH^_RjeRd`cY48=ZEQPB9DJD[D0JeoX9jeZeD/iDEYmBh`;7Jdi8N/bC0S<
OQI>WYQ;Ob]:eo:W29B=[Q6T:jU7k9N_Y8?TQ=hdd=/Gk@8PEdglLl4?YlAD9>NI
NahiWUGF6>;SOOPO7C3^ij<00000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000l0j0?_4`000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000D0000000004X0000000013`0916`6000000X4100003@0000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000080000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000100000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000D0000600001P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000Z00001P0000L000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000001`0000H00008000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3G3h8000000=<?100000P000000;X?C00004@0J@1V06H0I@1b06D0
KP1d06T0H@1/0200C`1`06D0LP1Q07@0J@1_06h0L`0P0680N@0P04d0H@1d06P0
I@1]0640M01Y06<0H@0@0;X?6P0004`0I@1S07@0M@1b06D0;@0`03D0;P1^0680
3`3<3ih000000<d?20000000000100000@333aP000010000000000T000060000
2@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000:00001P0000X000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0?83
nP4002l0b0l<0000<03B3`@0000100003`3E1c0100000;L?A0000440LP1Y0640
K0000000H@1^07<0l:XC0?2Z4`0XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0
dT89<6RY4`0000@0402g3d@0000]oc?o800`ok@`]c33<:l`001c0?2Z4`3`ZQ<0
:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<0P004<R00]`m40000
@`1_06d0J@1S0200D`1Q06h0L`0P04d0D`0002Q]W`1`ZA<0F:TC0?KX1c080000
0000072Y4`3B@PT`J:TC00001T8`0;L?A00002go<olP033o3VHMI`00H@1^07<0
801=05<0000XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`2000@B
002T3`X000200440P0020000002U3``000000008;P0000L000000:T?2P0000L0
000201442@A00:<?KP0000D0oodo00008R0006@00000o`00I000000000000402
000000L0003oonl0P0000040003ooa8000000@0000D002018040000000D00402
@080000000D00603H0<0000000D00804P0@000003`0;19P2000?003`T0800000
1_1h000023@000h0001o00002P00000000070000000000@000000000100000@0
000e00001@0001h000060000300000L0000<0000200000@0000900001@0000X0
000500002`0000@0000<00001`0000d000080000[`01l;P1000b00O`900000<4
`M2O:_g62/3LjO1_d^>AU_l0LP@0004000000000000003801o0T00000`AUNXY<
oeD@f@4c6TL]J^bDo`3g10000@00078400000000<P07l2@0000318bCElRh<EVP
bQC_<bj@fRgo06d500010000J@T00000000b00O`900000<4oo:FQai9lMNCo]21
P:Am0?l00`@00040003F3P00000003801o0T00000`AV:b9^8j[8N8MkXV70FaM`
o`3a1P000@000=TB000000000P07l2@0000000000000000000000000003o0000
0000000000000000000b00O`900000<4>c@3NG=f?4a2k@m<Gk9STol0_0<00040
003:6@00000003801o0T00000`A]a[hN<U5nKlcc6X3Xhk43o`320P000@0008HM
00000000<P07l2@0000315BWSBn8b@5Vl0IAPh0h_:So02`200010000B2000000
000b00O`900000<4]mlX04W@/fFGYa@h]33TB_l0o0H00040001d8P00000008<0
2o0`0000P@440008P`400008QT400000_`4@0100`0410008aD400000o`4800P0
0@820008@00NlA00000400080@00208000Sg000@7`3`3cP000000?<3500000/0
000400000000004008000000003c0a@0000<00001000000000020020000000l0
d0Nm0@007`0D11`0000001D450000;ZC/?H0bYXk[@NDa`3:VS/10@003`3j0fL0
00000?h30`0000010000o@<d0000KP0006@0001^0000I00000P000000000R:TC
0=922C00000000000000002Joooo0@0C0700n`<8000000000708001`0?/32000
004000102`007`0C13`000000?d3=00006@0001T0000I00006@0002dZA<0L4<9
<?2Z4`00KIl00000000000000000000000014`0O0?l35000008000@<00000000
0000000200007`0813`000000?d3=0000480001T0000@P0006@000020000]:TC
06Q72C3`ZQ<00000000000000000000000004`0?08PCOP0000l0RQ<`0000002j
3a00001O05l0G`1@0500E00a0300002;4a00000000d42000072e001`]@003`2:
4ch000000;X?3P0005l0G`1O0500D01D03T0002;4b00000?0>@?60000000d`l4
000020000000610400000@0003l0f@l<0000003J3`@0000000/0C`3I3``00000
0=X?100000d0?@0?0?0?K0H00000l`<D00003@0000@0000100000@4000000000
09l?1000000000000:P?3@0005AQNFa_LR1CIG9YIG<00?<3500000h000040000
0P00008100000000002O3`@000000000002X3a00001=HF=/HGEbJFhPLfEbJFEc
002Q3a@0000A0000000000004@0000000P0X0100W`l400001`000000Z0l=0000
E65iK6mb87=ULVUUL`00X@lD00003P000000010005X03P00000000000?<35000
00l0000000000P0000<100000000002O3`@000000000002X3a`00014JFIVIG9U
KWAYHF`P@f5/HgE/MG<;D65bM2db002Q3a`0000M0000000000005P0000000007
0000000201`0402O3`@000010000002P3jP1001=0640H`1/0640M@1b06T0KP0P
07<0I@1b06T0I@1c0200I@1h0700H@1^07<0J@1_06h0801_06H0801U07P0L01_
06h0I@1^07@0J@1Q06`0801V07D0KP1S07@0J@1_06h03@1807T0L01U0780HP1_
06`0J@1S0200IP1e06h0H`1d06T0K`1^07<03@1>0640M01e0780I@0P06l0IP0P
06P0N@1`06D0LP1R06l0K01Y06<0801V07D0KP1S07@0J@1_06h0L`0=04l0I01T
0200H@1^06@0801U07H0I@1^0200IP1e06h0H`1d06T0K`1^07<03@1306l0K@1`
06`0I@1h0200CP1e06d0HP1U0780801V07D0KP1S07@0J@1_06h0L`0P02P0A@1e
06`0I@1b01TPL`0P06H0K`1b06d0M@1/0640:@0=04h0H@1d07D0LP1U0200K`1V
0200H`1_06d0L01/06D0N00P06h0M@1]0680I@1b0200IP1e06h0H`1d06T0K`1^
07<03@1507P0I@1b06<0J@1c06D0002Q3aH0003E000000004000FP3E00000002
01P0003c0a@0000@00001000004000040@0000000000W`l4000000000000Z0lb
0000CF5SK65eLVU^87=ULVUULb1UN71QKW=YKfhPKfHPIGQ`KfiUKWAYHF`PIWE^
HgAYKfh00:4?500003<000000000000c0000000202P0003c0a@0000A00001000
008000050@0000000000W`l4000000000000Z0lD0000B7U`IG9RKfaYHb16MFiS
M6U_KW<@09l?100000L000000:P?E00004QiL6EbHVm/JF<PHfmcJFiU86IeKV=d
JFm^>Pd=B7U`IG9RKfaYHb1cJFiU86IeKV=dJFm^>Pd=B7U`IG9RKfaYHb1dHFiW
IFid86IeKV=dJFm^>P00X@m8000070000000010005X00@0000000A000000FP0J
000000004000FP01000000014000001J01d00000000@001J05D000000000003c
0a@0000C00001000008000070@0000000000W`l4000000000000Z0l80000C6Ec
Lfm^;CD@09l?100000L000000:P?_P0004EhL65^I21dJ6DPAGQ`KfiUKWAYHF`P
820P820P820P820P820PIWE^HgAYKfhPJFidKb1DHGU/Kg8PLfEbJFEc;Pe5N71Q
KV@PM6QU84EhL6m^IFidJF5/87PPIWE^HgAYKfhPJFidKb1dJ6DPCF5SK65eLVU^
87=ULVUULbh=3E=XKgLP820P820P820P820P820P820P821RNB1]IF5^Lb1_IR1d
J6DPCF5SK65eLVU^86EhL65^LfU_KRh00:4?J000080000000000000100000001
0000000n0000000000009@00000000010000001000802@000000000O00000010
00803@000000000C0000001000802@0000000018000000100080003c0a@0000B
00001000008000060@0000000000W`l4000000000000ZPl:00000@0000400000
0100W`l400000@000000ZPl:00000@00004000000000jP<000003`3h0jPa0002
0>l36000004000010PL92000000000000000000C0600l0LP0000oooo0000003o
^000o`000?o_IP0000000;80070mo`1P0?0780000?ooo`000000VLco0000003<
c?l0001V002b003<oc<0H03`1b00003oool0000003>Io`000000c>co0020P000
VIT0<fK<0600l0LP0000<fH00?ooo`20P000oooo09W<0000<`00c<`00<co<`1P
0?078000000cIP3oool0P8200<c/o`0cc<`006JI003oo`000?l0H03`1b000000
06H0oooo06IVo`3oool0<lco0000o`3ooiT0ol`00600l0LP0000P0200?ooo`00
0000oooo0<aVo`2I09T0oiT00?lc001P0?0780000800003oool0oc<00?ooc03o
O800V@000?mVc03oc000002S3ch000010?om?`00028P0P1T0000000106@00000
000000100P0000070000ooo_08000P010000ool/000000400100X`ml00001@3o
oCl00@0R8080I0000000001T01@0003H0000@08000001`000?ook`2000800@00
0?oo8000000100201@004b3D0B01000201`0P0D0028Pd0900P000P0H0805000C
8?03H0<0008050201@00^`0@1H0400000200X`m^00001@3ooCl0000R8000I000
003o001T01h000000000@08000001`000?ook`2000000`000?oo300000010000
1@00804P0@0000001@00@0900P0000001@00H0=P0`0000001@00P0B01000001@
0:<?EP0000D000012@0000010000400209007001004900000040804000000P01
2@0000010402000000<00@T000000@1P0`000004004900000040P0@00000H02S
3a800001000000000100102@000000=`0:<??P0000D000000000000201`00@00
0000000201P00P000000000201@00`000000000201801000000000020180P02S
3ch000050000000000000P0H0040000000000P0D0080000000000P0B00<00000
00000P0@00@0000000000P0@00l030An;@003`02l7H]001000S`200003@0000d
40003`03l1@]000?00C`:00000402O0@00000000000000000000000000802_08
0000010000D0000?00C`iP0000802_0800000Q00000:003300_`/00000@0^Qo;
od81E`/004<1IPh004@1100004G1;00004K1=P0007l10@01080100000841oooo
0;l1400@0?l1400H08P3000000/02`3`oeL;/@452U00`@P006h0n`Y^09`<000_
3TP0IPji0A/=i0:L35L;/@5G2k41600L00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`2000
01T10A8R5oD33`04l<80000B00[`200000<@00002P00D`0;l1h0001o00401@20
09cDW`270080002o0@404@3o0@402@0C02;a1P000;l3000010004?080000H02`
0IPBD0@?017`40000000``/8000000000040W`0?00g`CP000000W`l400000000
0000X0lJ0000gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P0000h00000
0000ZPl:00003P000040000000l01?1T0@004P0:l0P00004400000X004<02o0H
0000O`0100D0P01leil0_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000
0804/06P580=3`0Al10000000<<;20000040000209l03`0=l?H0000009l?1000
004000000:0?FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00<P0P
0>``fC3[<0d0;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00=@0P
0>``fC3[<000XPlN00003P0000002000004020000080200000<0200000@0002Z
3eX0000@00000@0000000P000040000000H000010000000200000@0000001P00
00400000008000010000000600000@0000000P000040000000@000010000000?
00C`]P0001802_0800001A00000:001300_`600007l00@050800F=nO0;l10@0A
0?l10@0901<08_460000_`<00004000@l0P0001P3f0340R040l04O0@00000033
2`P0000200001`6O00l03O180000002O3`@000040000002P3`80000Z0000X@lN
00000P000000<000008000000080002000<0000200h0003h3`@0000000003`04
l;P0000B00[`200000H@00002P00@`0;l1P0001o00401@2008STW`2o0@404@3o
0@402@0C02;a1P000;l3000010004?080000H0o02>0?P10?017`40000000``/8
00000`0000T2W`0?00g`BP000000W`l4000010000000X0l20000:P000:4?8000
0080000003080002000000010080002000<0000200h0003j3`@0000000003`04
l;P0000B00[`200000L@00002P00@`0;l1P0001o00401@200<CXW`2o0@404@3o
0@402@0C02;a1P000;l3000010004?080000H0n843PEP10?017`40000000``/8
0000100000P2W`0?00g`BP000000W`l4000010000000X0l20000:P000:4?8000
0080000003080002000000020080002000<0000200h0003H3`@0000000003`04
l>H0000200[`200000P@00002P00``0;l;0000040;XObom20El;00130GL>0014
0@@00015`B`00016`CH0001o0@400@200@0000210@L000Ro0A00403o0A006028
0`00000;00/0l?oe2000PP0C2h<0P@`0034><P1g3ZH160gk0Y@<G`^/0Ad:H03e
2000m@P001P0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000e0CDBGQLC10l01?3>
00000P0:l0P00009400000X00<<02o2H0000102j7l_o@P412P00@`7I2P00A044
0000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0
000020080?3o002e2K01n@WP0]T:0@Z?0DH8DP1Z1`00002e2@00]@TB01@00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l30000
10004?0800009@6I4WLFZ`<?00?`TQL000l01?1D00000@09l10000050000XPd0
06T4002c40000P0:l0P0000:40000@8001<02o060000R0<000004`0Rl@H0002o
0`0000@0013`20000:8=1@1Y1;<@3`04l5H1000200[`200000/@00022P00``0;
l1P10004000000120H4800130A8500140@@00015`F000016`FX0001o0@400@20
0@0000210OShn02o0A00403o0A0060280`00000H01P0l?lc1^`4S0EB13<5g@5K
24X1P@S;03<8I03l1=<0``@P03d4002n0a`0N0=Z0:T37@6D0[T1e`?I0EP4N@>=
0=D1;P3m0@00O08g00/3L`@81F85j0@R1Q85<`K/13<6k0@b03@00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`400001P0002a3@00F@@003X@000?00C`aP0000802_08
00003100008:003300_`R00000@000000481S`0004<10P4004@1100004G16000
04K18P0007l10@0108010000084110002;l1400@0?l1400H08P3000000H01P3`
o`001`1h0000S`3Y00P00P4000L0000700h0400200100:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000oP<00?h=00151000O`h0
00l01?3f00000P0:l0P0000=40000PX00<<02o2h000010000000@P4b1P00@`4e
0`00A0440000AL4`0000A/4j0000O`410040P0400000P@430008_`4@0100o`4@
01P0R0<00000300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P40
09H0;P0P08T0002900006P0L00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000D
0000_Ph002`3001H40003`04l=H0000200[`200000h@00022P00``0;l9P00004
000000120AT400130N/200140@@00015`B000016`BX0001o0@400@200@000021
0@8000Ro0A00403o0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP00
0000O`0004D100150A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l10000210000h0h008h2001F40003`04
l=H0000200[`200000l@00022P00``0;l9P00004000000120A0100130O400014
0@@00015`B000016`BX0001o0@400@200@0000210@H000Ro0A00403o0A006028
0`00000800P0l?l001`0X0000?/0900@0H/0Y02B0200l@0001`0000L01805002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100003U0@00c0d006`200153P003`04l<H0000200[`2000010@0002
2P00``0;l8P00004000000120IP000130N0000140@@00015`AP00016`B80001o
0@400@200@0000210@H000Ro0A00403o0A0060280`00000600H0l?nH00@0V03P
000020180000V00409P0100>01000P00@02/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`4000084200134000c@800;<@000?00C`eP00
00802_0800004A00008:003300_`V00000@000000481PP4004<1o08004@11000
04G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P30000
00P0203`o`00D01G0000j0060881o08G0M02V02U0P00D00005004P0D00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000?P1000G3P00^@8009H?000?00C`cP0000802_0800004Q00008:0033
00_`T00000@000000481f08004<1G04004@1100004G1700004K19P0007l10@01
0801000008410P002;l1400@0?l1400H08P3000000L01`3`ok@2000006X0701L
0L/2k@3H0R/0]0800;@2000@01@00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100002L0P001Ph000P4002d3P003`04
l;h0000200[`200001<@00022P00``0;l8000004000000120CP100130HL00014
0@@00015`A@00016`Ah0001o0@400@200@0000210@@000Ro0A00403o0A006028
0`00000500D0l?l@0@00001>03P1Q`0@0@00404000`0400200100:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100001K0@00K@h00?L1002`
3P003`03l00?000?00C`HP0000402O0@00001@000:8=001Y1000[Q0000802_08
0000510000<2000S00_`300000@0000008P3000001<08_460000_`<01004000?
l10000050000XPd006T4002^40003`03l183000?00C`HP0000402O0@0000l`40
0>X=000G1000[Q0000802_0800005A0000<2000S00_`300000@0000008P30000
01<08_460000_`<01004000?l100003c0@00jPd001L4002^40003`04l>000002
00[`200001H@00022P00/`0;l:8000120CT100130Jl000140@@00015`BP00016
`C80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000:00X0l?l0
06/0LP0:0=D0000T0A/0>@5K0:L0@`1:06D03@2_0000J`0006/05P0H00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000l`4000<>002@0P00FPh000l01?3H00000P0:l0P0000G
40000PX00;<02o2J0000@P7V0000@`4:0@00A0440000AL4T0000A/4^0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000X0:002P7V
0?/0g`0A0:H0002c0<D0A`040000:00002P0500H00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001l
0P00:A000>l2002^40003`04l=P0000200[`200001P@00022P00/`0;l9X00012
0EL000130NX000140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000900T0l?l001<0901M02`0VP0K0>X0D03L05L0M00^
0000000C00004`0D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`40000>`3003Z3@005`@005l>000?
00C`aP0000802_0800006A00008:003300_`R00000@000000481YP@004<1m040
04@1100004G1600004K18P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000H01P3`of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000C000
09@>002O0P00SPl000l01?0F0@000P0:l0P0000J40000PX00<<02o3H00001000
0000@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;
0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R02809002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000@1000^
3`00n0400<8?000?00C`iP0000802_0800006a00008:003300_`Z00000@00000
0481e@0004<1gP4004@1100004G1:00004K1<P0007l10@010801000008411@00
2;l1400@0?l1400H08P3000000X02P3`oaP0001K01T0D03006X0A`7E0<<1H@3N
0Ah0F04003T0600001P0000F01P00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000e0P00H0h0
0:02001>3`003`03l9X8000?00C`HP0000402O0@00001@000:8=001Y1000B100
00802_080000710000<2000S00_`300000@0000008P3000001<08_460000_`<0
1004000?l10000050000XPd006T4001840003`04l=00000200[`200001d@0002
2P00/`0;l98000120IH000130Jd000140@@00015`B000016`BX0001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000800P0l?m^0000:0120000[@1@
0:00I`1D09H06`1^0000KP000180500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100002M0P00d0l00>P2000W
40003`04l601000200[`200001h@00022P00/`0;l28100120I@600130G030014
0@@00015`FP00016`G80001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000J01X0l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D
1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@
0=L0I`1O0=T0002L0000W00003H0>00200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l10000050000T0h004l3001840003`04l=P0000200[`200001l@0002
2P00/`0;l9X000120J0000130Dl100140@@00015`B@00016`Bh0001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q
03X1GP1?0D`0VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400006X0002j
3P00^P00064?000?00C`004000802_0800008100008:002c00_``P000481PP80
04<1Y0@004@1100004G1>00004K1@P0007l10@010801000008411@002;l1400@
0?l1400H08P3000000h03P3`omX0P0<007`0D@0V0081002?0CT0PP:T12/2@`AS
0F40hP0m07L0BP1<08d0<P6L0mX0P0?J08037P0P00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000<41002R3@000`<00?@?000?00C`j00000802_08
00008A00008:002c00_`ZP000481`00004<1n04004@1100004G1;00004K1=P00
07l10@010801000008411@002;l1400@0?l1400H08P3000000/02`3`o`006`1<
0<80L@0n0G@0n0700?P1^`1X0J80d01S03/0?`0000006`0001/0600L00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`4000048200123P00XP8003h?000?00C`n00000802_08
00008Q00008:002c00_`^P000481QP4004<13@4004@1100004G1=00004K1?P00
07l10@010801000008411@002;l1400@0?l1400H08P3000000d03@3`obT10001
0A40o@120000Z@000=h0707R04013@660@X1O`6n07@0/01=0ET0:@4002T1000L
02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l10000180@00;Ph000/2002e
3P003`04l?P0000200[`200002<@00022P00/`0;l;X000120Jd300130JP10014
0@@00015`C@00016`Ch0001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000=00d0l?l008<0G`<009h3CP2]0kD0Q`<J0CT0Z04e0801G`?b07d3T@18
0cT0002i0000P`0008<0700P00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000TP800=8=001Y1000YPh000l01?0@0@000P0:l0P0000T40000PX00;<02o3B
0000@P7X0@00@`6]0000A0440000AL500000A/5:0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<00000400@0?3o001n0480[@3N0:H0XP5d0>P1:P2k
0@80o@0006h0300?04`0L01O01<1=@2P0CD0305^08h0OP0007h0001n02809002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<d2000F
3P00`P<006`>000?00?`W0<000l01?1D00000@09l100001L5@00=@D004lF003?
3`000P0:l0P0000U40000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0
013`200003D5G1E?5/l?3`04l9P1000200[`200002H@00122P00/`0;l5X10012
0@@300130L8<00140@@00015`H@00016`Hh0001o0@400@200@0000210@L000Ro
0A00403o0A0060280`00000Q0240l?nd0U@<O0612cl1g`Yc0Nh9C`;;28425PQ?
0Y`7T@531fT1d`J^0C<6i@:410@3/@>d0/T2[P5K0/P0YP4000007@1n0K<0I09l
0O42F@910f@250Cd0O84l01j1^H0M@OG0@48c0642?T0U0VP09T:l02b2jh1B0bO
0/8<]09D3;@2E0a404P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`400005`E000l2P00:AH00<l?000?
00C`V04000802_0800009a00048:002c00_`FP40048110<004<1`P`004@11000
04G1Q00004K1SP0007l10@010801000008411`002;l1400@0?l1400H08P30000
02408@3`ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU
0X@410>a0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`
07X6iP1e1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000PQD003D5001?5P00UP/000l00o1h2P003`04l5@00001
00W`4000008B000i0000@QL00>d4000200[`200002P@00010P004`0;l0H00028
0`00000C02;a1P000;l3000010004?080000>@024T8Gk@@?00?`Y0T000l01?1R
00000@09l10000024P00>@00048G003]10000P0:l0P0000Y40000`8002<02o0<
000010000000R0<000004`0Rl@H0002o0`0400@000o`4000008B000i0000@QL0
0>d4000?00C`eP0000802_080000:Q00008:003300_`V00000@0^Qo;od81m@00
04<19P<004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@
0?l1400H08P3000000P0203`og/02@2305H1000V0dl05@?J07P1m@0007/02@1k
00T04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000<DD002_1000iAD00>d4000?00?`E0P000l01?1L
00000@09l10000024P00>@00048G000B10000P0:l0P0000[40000`8001<02o06
0000R0<000004`0Rl@H0002o0`0400@000o`4000008B000i0000@QL00184000?
00C`gP0000802_080000;100008:003300_`X00000@0^Qo;od81G08004<1G@40
04@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H
08P3000000T02@3`o`00000Z0KP0m05M0E`2S01W0@T0d06h08<04@0000000000
01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000M1<003T0003a4`00dP0000l01?160@000P0:
l0P0000]40000PX00<<02o080@00102j7l_o@P4X1000@`7>1000A0440000AL5H
0000A/5R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000005P0F
0?3oi@:10>D1H06S0?X2001=13/0cP@60K44@P:B0f`35P8:10h1:0AD0=430014
0d40b@=[06`3H06b0Y02GP7`0g@0FPB70:l3]@7h0Cl3MP3U0X40i@:102h0<002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`400006@C002P0@006QD00:d2000?00C`aP0000802_08
0000;Q00008:003300_`R00000@0^Qo;od81dPL004<1f@T004@1100004G16000
04K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H01P3`
oiD700000=T9`02B2M87?@2E1`00U@L000h0400200100:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000=Q8007X1002h5@00L`<0
00l01?1^0@000P0:l0P0000_40000PX00<<02o0`0@00102j7l_o@P6o2`00@`6k
3P00A0440000AL5/0000A/5f0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000006`0K0?3oG`0L2hX14P/e0l4;Z@812fl1S`Ym0Z0:d`<f2b/;Y04B
2Y@010T008@:CP2o2j`1?`?93>41E0eY0;/>001C3X<0;`ih0CT=Y@393:D0J0bK
0N8<V`5b35/2U0b/0@L<M@;f2el070]O01`;>00l00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l10000024P004P40048G000810003`04l=H00002
00[`2000030@00022P00``0;l9P000040;XObom20J4200130EH100140@@00015
`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`000008
00P0l?l00500o`1Z07l2EP6Q0R41_`5b01X000000500001@0180500200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l10000395000J@<004<E000B10003`04l=H0000200[`2000034@00022P00``0;
l9P000040;XObom20L`200130I<100140@@00015`B000016`BX0001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000800P0l?l004h0E06D07h2T`7<
0RP1Y05b04H0000004h0001>0180500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100002H50004`<002PE0038
0`003`04l=H0000200[`2000038@00022P00``0;l9P000040;XObom20Ld20013
0I/100140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o
0A0060280`00000800P0l?l004h0?06;08T2V`7=0SX1RP5G03H0000004h0001>
0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_46
0000_`<01004000?l100002:4`00`@0001dD001f0@003`04l=H0000200[`2000
03<@00022P00``0;l9P000040;XObom20LD200130H8100140@@00015`B000016
`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?l0
05P0406309T2PP750S@1<P4e02/0000005P0001H0180500200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001Y
4`00N@000?<C000/0@003`04l6P000120@[`200003@@00022P00L`0;l2X00014
0@@0001o0@000@2o0@0040300@D000S;0MBD003o0AP060010P8000PC02;a1P00
0;l300@010003o0@00001Q<005@0000`4`00]00000l01?1200004P0:l0P00001
400000`007<02o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0o`4000P010<9
0000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go
00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C4000
0000jbh80000;;k40L0HgC@P0;X?3P0004<0LP1Q07T0K`1^07<03`3^0ghI0002
0>l360000080000310L92000004008000000000C00l030C^60003`02l>HH001@
00S`200001d0000M50003`03l8@H000?00C`:00000402O0@0000000000000000
0000000000802_08000001@000D0000?00C`_P0000802_0800000Q@0000:0033
00_`R0000481T@l004<18`h004@1100004G1600004K18P0007l10@0108010000
084110002;l1400@0?l1400H00@31`0008P3000000H01P3`o`H;00000<l3N@PS
3Y4?I@@62`001P/000h0400200100:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l3000010004?080000200=0?4E]a0?00C`h00001802_0800000a@0
000:002S00_`?00007l00@050800^5KW0HL00P000841oc<00;l10@0A0?l10@09
00420P0020D2e9@000L2>6<003l20P0201<08_460000_`<00004000@l0P0002h
0f0381=@2@l04O0@000000332`P0000000000`3W0@l03O1>0000002O3`@00006
0000002P3aX0003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJF`00XPl600003P00
0000002Z3`X0000>00000@0000003`04l<00000B00[`200000@D00002P00@`0;
l1P0001o00401@200;1Ii`6o0@404@3o0@402@0C02;a1P000;l3000010004?08
0000n0W@0jPBL0`?017`40000000``/800000@0000@0i`4?00g`DP000000W`l4
00001@000000X0lN0000gS2i<;l`802e<=H`_c2T<<P`jc1^<?QV3el]RYYK002R
3`H0000@000000000:X?2P00010000010000000?00C`]P0001802_0800001A@0
000:001300_`600007l00@05080035kW0Kl10@0A0?l10@0901<08_460000_`<0
0004000@l0P0001P3k01H0J040l04O0@000000332`P0000200001`7W0@l03O18
0000002O3`@000040000002P3`80000Z0000X@lN00000P000000<00000800000
0080002000<0000200h0003h3`@0000000003`04l;P0000B00[`200000HD0000
2P00@`0;l1P0001o00401@200>aRi`6o0@404@3o0@402@0C02;a1P000;l30000
10004?080000H0n`1m0>P10?017`40000000``/800000`0000T2i`4?00g`BP00
0000W`l4000010000000X0l20000:P000:4?8000008000000308000200000001
0080002000<0000200h0003j3`@0000000003`04l;P0000B00[`200000LD0000
2P00@`0;l1P0001o00401@200:AWi`6o0@404@3o0@402@0C02;a1P000;l30000
10004?080000H0lP4=0DP10?017`40000000``/80000100000P2i`4?00g`BP00
0000W`l4000010000000X0l20000:P000:4?8000008000000308000200000002
0080002000<0000200h0003H3`@0000000003`03l<08000?00C`E00000402O0@
0000N`0009@0003=2@00m0@000802_08000021@00042000C00_`1P0008P30000
01<08_460000_`<00004000@l0P0002D07/0c@Wd10l01?3f00000P0:l0P00009
50000PX00<<02o2h000010000000@P4J0`00@`6N0@00A0440000AL4`0000A/4j
0000O`410040P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000300<0?3o6P>;
0LH2?P4/0]80A`0001L0500005<0702K03X2V@6a0XT14@>N0AX3R`4J0h/16P0L
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100002a0000/@0007/9002Z10003`04
l?H0000200[`200000XD00022P00``0;l;P00004000000120C8600130CD30014
0@@00015`C000016`CX0001o0@400@200@0000210@<000Ro0A00403o0A006028
0`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^
0200R@0008T0000J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000:H00005
0@00JPT00?@4000?00C`eP0000802_0800002a@0008:003300_`V00000@00000
04816@@004<1j`8004@1100004G1800004K1:P0007l10@010801000008410P00
2;l1400@0?l1400H08P3000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o
0000A@4004D14P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`40000=X1001H0@00ZPL00>l4000?00?`PPD0
00l01?1L00000@09l100001k0000U0000<d9003=10000P0:l0P0000<50000`80
01<02o060000R0<000004`0Rl@H0002o0`0400@000o`400007/0002D0000c@T0
0<d4000?00C`eP0000802_0800003A@0008:003300_`V00000@000000481UP00
04<1[@0004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@
0?l1400H08P3000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^
00004P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000=D7002V0`00Z@P007`4000?00C`IP4000802_08
00003Q@0008:003300_`:04000@000000481U0H004<1L0<004@1100004G1J000
04K1LP0007l10@010801000008411@002;l1400@0?l1400H08P3000001X06P3`
oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH
0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@00
09`0002L0000=P0h00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
07/0002D0000c@T00<d4000?00C`aP0000802_0800003a@0008:003300_`R000
00@000000481YP@004<1m04004@1100004G1600004K18P0007l10@0108010000
08411@002;l1400@0?l1400H08P3000000H01P3`of@0002V1>X1=0Cd0@006`1T
0000I00000h0400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000A04009h0003J1`0010<000l01?3N00000P0:l0P0000@
50000PX00<<02o2P000010000000@P6P0000@`5?0@00A0440000AL4T0000A/4^
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3oM000
01<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d0000500H00800400[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100002I0@00n`0007`2002E0P003`04l1H1000200[`2000014D00022P00``0;
l=P00004000000120NT100130BP100140@@00015`D000016`DX0001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000@0100l?l>0280X01204@1R@2h
0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>
02808P0T00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000CP<001P200011P00Q0<000l00o3020003`04l5@0000100W`400007XC0030
2P00CQD005/=000200[`2000018D00010P004`0;l0H000280`00000C02;a1P00
0;l3000010004?080000`0Yj4dhEF`d?00C`mP0000802_0800004a@0008:0033
00_`^00000@0^@5j04816P<004<1WP4004@1100004G1<00004K1>P0007l10@01
080100000841n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1;0;B
04L0000G01@0001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX0700200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000eA<00=0:003j5000A@d000l01?3f00000P0:
l0P0000D50000PX00<<02o2h0000102i0GX0@P4b1P00@`4e0`00A0440000AL4`
0000A/4j0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<00000300<
0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T00029
00006P0L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l10000364`00`PX00>PD000e
3@003`04l=H0000200[`200001DD00022P00``0;l9P000040;T1NP120AT40013
0N/200140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o
0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D10015
0A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_46
0000_`<01004000?l100003C4`005@/00=`D002e30003`03l885000?00C`G000
00402O0@0000NQ<00<0:001>5@00F`d000802_0800005Q@000<2000C00_`1P00
08P3000001<08_460000_`<01004000?l100001j4`00`0X004hE001K3@003`04
l=H0000200[`200001LD00022P00``0;l9P000040;T1NP120IH000130Jd00014
0@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP0001805002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100001j4`00M``00;LC002b30003`04l6H1000200[`200001PD0002
2P00``0;l2P100040;T1NP120I@600130G0300140@@00015`FP00016`G80001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d
0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC
0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W000
03H0>00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000394`00`0X0
000E001K3@003`04l<H0000200[`200001TD00022P00``0;l8P000040;T1NP12
0JH400130O@100140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>
01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400005XD000Q2`002QD00?T<000?00C`gP0000802_0800006Q@0008:0033
00_`X00000@0^@5j0481X00004<1C`4004@1100004G1900004K1;P0007l10@01
0801000008411@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V
0240>P5N04l1C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000f1@0
05D;001>5@00U0/000l01?0F0@000P0:l0P0000K50000PX00<<02o3H0000102i
0GX0@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;
0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R02809002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003dD002;
2`00YA@004`<000?00C`904000802_08000071@0000:00130@_`kP0000@00000
0481`10004<1b`4004@1100004G1C00004K1900007l10@010841100028<10000
2;l1000@0<011`002<4100010<@100000</1Z2T10<d100000<h100000=L10P00
0?l1600H00420P0028P3000001<04`3`o`00002802/0;0;X0303004d11P1J`El
01P6T0351Z@0_@Ig0D07N0731gT140R;02P9V0102ZD0S0c;0M0=b04D3lD1AA2l
0<0@R00?01000P00@02]0B00[@4P0:d1802]0B00[@4P0:d1802]080C02;a1P00
0;l3000010004?080000L0`h0_PB>`h?00C`g00000802_0800007A@0000:0003
0@_`YP000481<08004<1l00004@1100004G1:00004K1600007l10@0108411000
28<100002;l1000@0<010`002<@100000</1O;h10<d100000?l1600H00420P00
28P3000000X02P3`o`00801V05T0c@2C01P1T01S0Hd0T@400<01403_0B007@;9
0302l00900`00P00@02]0B00[@4P0:d1802/080C02;a1P000;l3000010004?08
0000`0@82SP</0D?00C`@P0001802_0800000A@0000<001c00_`:P0008410000
29<1SYn;09@1g[eX0;l17P0O0?l1000800@32@0003l30@010100l0LP0000oooo
0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j
3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200002bna0706=dd3`3`
0gX600010?4320000040080000X`3`0<1?X5000?00;`lPD00=002?0800001`00
00Ld000?00?`RPD000l01?0X00000@09l1000000000000000000000000000P0:
l0P00000=0001@0000l01?3B00004P0:l0P00002=00000X008<02o0`0000O`01
00D0P02LO^L1P@440008P`400008_`410140`0410008o`4100T00@820008000@
l0P000000000D0LP0@l04O0@000000332`P0000000002P;W0@l03O1J0000002O
3`@000040000002P3`80000Z0000X@lD00000P00000000000080000000803000
0?T?1000000000000:X?5000004000010000000100000@0000003`04l=@0000B
00[`200000<d00002P00P`0;l300001o00401@2007B3i`610@@000R30@0000Ro
0@404@300@4000So0@402@010P8000P0013`20000000S`WO42013`0Al1000000
0<<;2000004000070>L13`0=l5`0000009l?100000@000000:0?0P0002X0002Q
3aH000020000000020000P020000000200`0003h3`@000000000002Z3a@00001
00000@0000000@000040000000l01?1T00004P0:l0P00004=00000X006<02o0T
0000O`040@@1Q`010000O`400040_`4A0140o`4800T0?`810040000@l0P0002`
0M0240hP2Pl04O0@000000332`P0000200001@3W0@l01?1^0@004P0:l0P00005
=00000X008<02o0`0000O`0100D0P01dQnL1P@440008P`400008_`410140`041
0008o`4100T00@820008000@l0P0002`2[01<0o@50l04O0@000000332`P00003
00001P;W0@l03O3f0000002O3`@000020000002P3eX0003N<;T`_c0P0<H`[C2i
<<P`KS3hIPmO;HZJF`d0;7/P0380803/<=T`jc0=02ak800c0200k33I<>/`3@0/
Nb00=00P0>``fC3[<0d0;7/P03D0803/<=T`jc000:8?7P0000h0000000P00001
00P0000200P0000300P000040000ZPmJ00004000004000000080000100000006
00000@0000000P000040000000H000010000000200000@0000001P0000400000
008000010000000400000@0000003`04l=P0000B00[`200000Hd00002P00T`0;
l3H0001o00401@200?R4i`67008000210@@000R30@0000Ro0@404@300@4000So
0@402@010P8000P0013`200005lE001@1glF3`0Al10000000<<;200000@00009
0^L13`0=l5X0000009l?100000@000000:0?0P0002X0002Q3a@0000200000000
00000P0000000P0<0000nPl4000000000000ZPlD00000@000040000000400001
0000000?00C`fP0001802_0800001c@0000:002C00_`=P0007l00@050800f9?W
0HL00P000841100028<100002;l10@0A0<010@002?l10@0900420P0020004?08
0000GaF?2Ml@OaH?017`40000000``/800001@0000P2i`4?00g`G0000000W`l4
000010000000X0l20000:P000:4?5P0000800000000800020080000000803000
0=P?1000000000000:X?5000004000010000000100000@0000003`04l4P0000B
00[`2000004d00003000P`0;l30000210@0000R30@D000RC0MjmJ02D0HjOR`2o
0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000P8200000002k
h><0<c>I002IV@2Ic0003`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@
05@0<@0`0000Ra<@0000003[;PP0002S^LD1T4EC20l0kP=D1`000P3_0aP0000:
00003A<C4`0000010020000000L04`0?00`4J`H000l00_1S1P00H008l0P0000;
00002aP000l00o3k1@003`04l2P0000100W`4000000000000000000000000002
00[`2000000H000500003`04l7h0000B00[`2000008H000P0P00L`0;l2X00004
0000001o000010200=RVi`6o0@000@3o0@000@010`<@00280`000000013`2000
07L0[`6G4[P23`0Al10000000<<;20000000000=0>L13`0=l0`0000009h?1000
0000000?00?`00<000l01?1<00000@09l10000090P00RP@00;h@003h20000P0:
l0P0000360000@8002<02o0<000010000000R0<00000000@l0P000350TL36A6k
1`l01?2@0000/P@:l0P000046000<PX00:<02o0l000010000000O`0400D01441
00002`410000?`400040_`400140o`4000T0?`8000800@<44000R0<00000000?
l100001g1P00RP@00;h@003J20003`0Al1`000000<4;1000004000000<<;2000
0040000C0NL13`03l0`2000?00C`CP0000402O0@00000000060700241000b0X0
00802_0800001AP000<2000C00_`1P0008P3000000003o0@00002@800;P4003X
1P00n0P000l01?2:00004P0:l0P0000660000PX004<02o0H0000O`0000D0P00D
ZNL1_`400140o`4000T0000?l10000000000H0L008@4001j20003`0=l3X00000
09l?100000L000000:P?2P0004=QK6=eK65dICX00:4?500000/000000000000;
0000000201@03`04l8X0000B00[`200000LH00022P00@`0;l1P0001o00001@20
04b/i`6o0@004@3o0@002@0000o`40000000002M2000Q0@00;L9000?00g`>P00
0000W`l400001`000000Z0l:0000@f5/HgE/HGAU>P00X@lD00002`0000000000
00/000000080500?00C`RP0001802_08000021P0008:001300_`600007l00005
0800n:kW0Kl1000A0?l1000900003o0@000000000:h900241000b0X000l03O0j
0000002O3`@000070000002X3`X00013HFaSMFaQM6Dj002Q3a@0000;00000000
00002`0000000P0D00l01?360000/P@:l0P000096000<0X00><02o1D00001000
0000O`0400D0144200002`420000?`400040_`400140`0460008a0400000b`6X
:@40c@440000o`4800T0?`8000800@<44000R0<00000D`0RlAh0003I0OoooooJ
0OoooooK0@00023L`@00003Q0Oooool0013`20000;/7:PAd4Bh;3`0Al1`00000
0<4;1000008000000<<;20000080000C0^L13`04l<H0002b10[`200000XH000`
2P00h`0;l5@000040000001o00@01@04@@<0000;0@<0000o0@000@2o0@004@30
0@<000S40@00003;0JPY0@3=0@00003o0@P02@0o0P000P010`@@00280`00001C
02;a7P000=T1ooooomX1ooooom/100008=c100000>41ooooo`004?080000X0]:
1VLC=10?017`70000000`@/400000`000000``/800000`0001<2i`4?00C`V@00
0:8<2_0800002aP0000:001c00_`:P000800i;7W0Kl00P02084110002;l1400@
0<010@002?l1000800420P0020004?080000:@b10FL540d?00g`?`000000W`l4
000010000000Z0l=0000E65iK6mb87=ULVUUL`00X@lF00003P00000002000380
3P0000000@0200l01?1800004P0:l0P00001600000`008<02o0`0000P@400008
P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00
003oool000000?nh003o0000onmV00000000/P00L3go00l0R1>A00003`2:4hT0
00000;X?400005l0G`1O0500D01D0340<00008/CJ@000000jbh800003ES30N3^
/DX0000[10000000000O04Ca?@0000009o4P0000000000<00000000000000000
0000ZQ<0oooooa80000?03ga3@000401@_4500000@T0000?008[000000l0kP>e
1@000P3_0aP0000:00003@hC4`0000010020000000L04`0?00`4c0@000l00_34
1000L008l0P0000800002a`002006?4800000@0000800@0?00?`C0@000l01?0X
00000@09l1000000000000000000000000000P0:l0P0000070001@0000l01?1n
00004P0:l0P000027000808007<02o0Z000010000000O`0000@0P030^NL1_`40
0040o`4000400@<34000R0<00000000@l0P0002T0740V19M0Pl04O0@00000033
2`P0000000003@3W0@l03O0<0000002N3`@0000000003`04l7h0000B00[`2000
00<L000P0P00L`0;l2X000040000001o0000102009Bji`6o0@000@3o0@000@01
0`@@00280`000000013`20000?82L@271c043`0Al10000000<<;20000040000>
0NL13`0=l0`0000009h?10000040000?00?`k04000l01?1600000@09l100003/
0P00;`@00:@D001I3`000P0:l0P0000;70000@8001<02o060000R0<20000000@
l0P0000_1>`2Y1AI3`l01?3J0000/P@:l0P000077000<PX000<12o1P00001000
0000O`0400D0144400002`440000?`400040P@440008P`400008Q/400000_`40
0140`0430008a0400000o`4800T00@820008?`8000800@<44000R0<30000D`0R
lAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool000o`400008@4002a
3000Y1@005T?000?017`70000000`@/4000010000000``/800000P0001<2i`4?
00C`]0000;842_08000021`0038:00030@_`H00000@0000007l0100500A11@00
00/11@0003l100010841100028<1000028K100000;l1000A0<010@002<G10000
0?l1000900420P0023l200020043110008P30`0000003o0@0000k08002l40031
4`00R@`000l04O0L000000312`@00005000000332`P0000300004`;W0@l01?2R
0000XP`:l0P00009700000X008<02o0`0000P000_NL1_`020080P@440008_`4@
0100`0410008o`4000P00@820008R0<20000000@l0P0000Y3740>PD@3@l03O12
0000002O3`@000040000002X3a00001=HF=/HGEbJFhPLfEbJFEc002Q3aH0000A
000000008000<P0A0000000100803`04l6X0000B00[`200000XL00002P00/`0;
l480002500800027004000210@@000R30@0000Ro0@0040300@<000S;0MBD003=
0@40003o0@P020010P8000R80`400000013`20000:H6_`9j2KL73`04l4P0000B
00[`2000004L00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o
0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003o
kfH00000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@
05@0<@0`0000Ra=Y0000003[;PP0000HF<<1H8OoC00002/40000000001l0A?4m
0000000WlB00000000000`000000000000000000002Z4`3ooooo4P0000l0?O4=
0000@052l@D000012@0000l00R/000003`3^0hT200020>l360000040000=3P00
00000040080000001`0C00l030BP0@003`02l9P1002000S`200000<000038000
3`03l301000?00C`:00000402O0@00000000000000000000000000802_080000
020000D0000?00C`N00001802_0800000R000202001S00_`900007l000040800
9<gW0Kl100010?l1000100430a0008P3000000004?080000H02`0IPBD0@?017`
40000000``/80000000000d0i`4?00g`30000000WPl40000000000l01?1h0000
4P0:l0P000038000808006<02o0T0000O`0000@0P03hcNL1_`400040o`400040
0@<44000R0<00000000@l0P0000R1Zl1QaDi3@l04O0@000000332`P000010000
3P3W0@l03O0<0000002N3`@0000100003`04l4P0000B00[`2000004P00003000
P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0
000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol0
3`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000
003[;PP0001iF<<1X8cKf00002/40000000001l0A?4m0000000WlB0000000000
0`000000000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@00
00l00R/000003`3^0h<300020>l360000040000=4`0000000040080000001`0C
00l030BJ0P003`02l982002@00S`200000@0000490003`03l2X2000?00C`:000
00402O0@00000000000000000000000000802_08000002@000D0000?00C`N000
01802_0800000R@00202001S00_`900007l0000408008=_W0Kl100010?l10001
00430a0008P3000000004?080000H02`0IPBD0@?017`40000000``/800000000
00d0i`4?00g`30000000WPl40000000000l01?280000/P@:l0P000039000<0X0
0:<02o0l000010000000O`0400D0144:00002`4Z0000?`400040_`400140o`40
00T0?`8000800@<44000R0<00000000@l0P0002:12L5UQ;^3@l04O0L00000031
2`@0000Z000000332`P0000100004`3W0@l01?3R0000XP`:l0P00004900000X0
07<02o0Z0000P03Pg>L1_`020080P@440008_`4@0100`0410008o`4000P00@82
0008000@l0P0001f3RX4BQ@:40l03O280000002O3`@000040000002X3eH00013
Kg=XN21QKV@PLfU^J7PPHG9U86=QK6aUI21dJ6DPJ7U`IG9RKfaYHb1SKg=YKVDP
HFiT87=YKVDPIWE^HgAYKfic86mV87P/879ULg1UHgAYMVE/N@00X@lF0000E`00
000002000380E`0000000@0200l01?1800004P0:l0P00001900000`008<02o0`
0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<1
0040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1>A
00003`2:4hT000000;X?400005l0G`1O0500D01D0340<00008/CJ@000000jbh8
0000WeS30H1TUb40000[10000000000O04Ca?@0000009o4P0000000000<00000
0000000000000000ZQ<0oooooa80000?03ga3@000401@_4500000@T0000?008[
000000l0kP=A0`000P3_0aP0000800003@hC000000010020000000L04`0?00`4
J08000l00_1P0P00X008l0P00004000012P000l00o3h0@003`04l2P0000100W`
400000000000000000000000000200[`2000000X000500003`04l7P0000B00[`
2000008X000P0P00H`0;l2@0001o0000102000cVi`6o0@000@3o0@000@010`<@
00280`000000013`20000;@1P@5Y4/P33`0Al10000000<<;20000000000=0>L1
3`0=l0`0000009h?10000000000?00C`/00001802_0800000bP00202002C00_`
=P0000@0000007l000040800/>KW0H010000084110002;l1400A0?l100010043
110008P3000005<08_4N0000WP7oooooW`7oooooX040000PXL400000YP7ooooo
000@l0P0002:1740B0V:3@l04O0@000000332`P0000100003P7W0@l03O0<0000
002N3`@0000100003`04l8P0002b10[`200000@X000`2P00X`0;l3`000040000
001o00@01@04@@L0000;0@L0000o0@000@2o0@004@3o0@002@0o0P000P010`@@
00280`000000013`200005d4R0TM5Hh=3`0Al1`000000<4;100000L000000<<;
20000080000C0NL13`04l4P0000B00[`2000004X00003000P`0;l30000210@00
00R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?07
80000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40000?08XC
R@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0001lF<<1
@:k/V@0002/40000000001l0A?4m0000000WlB00000000000`00000000000000
0000002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/000003`3^
0aD400020>l3600000X0000=3Q<C00000040080000001`0C00l030@/0`003`02
l2@3003000S`200000H00006<0003`03l;`2000?00C`:00000402O0@00000000
000000000000000000802_080000030000D0000?00C`N00001802_0800000S00
0202001S00_`900007l000040800c??W0Kl100010?l1000100430a0008P30000
00004?080000H02`0IPBD0@?017`40000000``/80000000000d0i`4?00g`3000
0000WPl40000000000l01?1n00004P0:l0P00003<000808007<02o0Z00001000
0000O`0000@0P02Pm>L1_`400040o`4000400@<44000R0<00000000@l0P00020
1;01Y1B03@l04O0@000000332`P0000100003P7W0@l03O0<0000002N3`@00001
00003`03l7h1000?00C`AP0000402O0@0000`PD008X4000]4000h@/000802_08
000013000042000C00_`1P0008P3000000004?080000RPC21Bd@h@/?00C`T000
0;842_0800001C00038:002S00_`?00000@0000007l0100500A1200000/12@00
03l100010;l1000A0?l1000903l200020043110008P3000000003o0@0000`PD0
00/:002X2@00h@/000l04O0L000000312`@00009000000332`P0000200004`;W
0@l01?2@0000/P@:l0P00006<000<PX00:<02o0l000010000000O`0400D01449
00002`4:0000?`400040_`400140o`4000T0?`8000800@<44000R0<00000000?
l100002[3000RP@002d@003a1@003`0Al1`000000<4;100000X000000<<;2000
00<0000C0^L13`04l4P0000B00[`2000004`00003000P`0;l30000210@0000R3
0@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?078000
0?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284i40000?08XCR@00
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y0000003[;PP0002TH/<1@3Fc
K`0002/40000000001l0A?4m0000000WlB00000000000`000000000000000000
002Z4`3ooooo4P0000l0?O4=0000@052l@D000012@0000l00R/000003`3^0iX2
00020>l360000040000=3P0000000040080000001`0C00l030@:0P003`02l082
002`00S`200000<00003;0003`03l9X1000?00C`:00000402O0@000000000000
00000000000000802_08000002`000D0000?00C`OP0001802_0800000R`0000:
001C00_`7P0007l000050800l0@50XL00P000;l1000A0?l1000900004?080000
B@2_0ILB>@@?00g`<0000000W`l4000000000000Z0lL0000BFidLVmTMF=dJFm^
87A_84eQM6E]HGAYHf4]=@l01?3L00004P0:l0P00003;00000X005<02o0N0000
O`0000D0P0101`D2P@400<`0_`4@0140o`4000T0000@l0P0001@1RL1:aEC2@l0
3O2>0000002O3`@000010000002X3bH00014JFIVIG9UKWAYHF`PCg1ULV5dJFm^
Lb1RNB1=HGAXIFeQM6USH@00X@lL00009`0000000@P000000@0W0000000602@0
00000Pl0lPlH0000003c3a0000000000200000@0000:I0X`003O3`P000000000
9P0000l01?1800004P0:l0P00001;00000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh80000l/o30E2AE5/@014@
VPP0001:001hW>eJOF`LAaEo>k_g]GOVcQlaRDWKBa1EVR=YU:A8^79[9khfUDQZ
aC5Y1<S/fHM]jXo6M/RMT4Z8:AlBT3A]DQF4U4Y8m4<:BTQKZH[0EB_17b4=83j:
n:>52TSb1h5N968;VoMfM_Kfc[NG_K^m9VUfk;VMViUm_oVmVOMVM]nMOj_aWNM>
][d;ANTnT65Q<@AnBif4VHT_<@35Z5]HG5bT:QWcXYM^Z[@C9_1_6^:@Q76lCT:f
N2VDCJgP<nNLiUlnaeO8;6mn`=[g@?^Pe_C86e8;]B]RCCd<Xi2^2=>JE62BUHnC
Ncj2^LDX9f4_k0<=VHnP7/IA3c^<Kema=:XhhQ>EB_19@knDNEV2[HPk1XnQ7U;`
IBNg5j@Va1MfjABOdXQa3F;nWlgJF32bRWg2V2>H6h3[;`Zj2h16O@`0cL3m@:]a
G@JN;kPITY_fCgI@c_kSdk]CI?ndYkQ]of;_LG:?boIO/<jMh;]/oaGSDa;f;nkc
0OL3`^JG@ngfBg8nRW;J<7l<ld[<]f6n7O<M@;X3F8Ei=NJ?0oLKG_YPTcRodG8T
TjAe@?HI0;hgQ81/[=3oAhek[?kOVk^K<c73ooJPido356c@oibWiEFL?eK@VVVi
ISO7bL[7?JVg1[j4UR^[G4KagTeW^NgJm?2^k6?Yn3g[=lBCNoMYdb<ChkXW<5^B
3nPN@CB^knkM_V/ci3imJZlEB0H9og6Mc6B0:Mm<@88YCc`]dik0H?keUm01mObk
BNojGCP>Jk3/Tm0MTKAkl7biNfBlJgAdRcHe<[1eHS3MX`fUYj3A]f]T;3dEgi7N
7mli<JJ=@j?LVae;CHaRdmJ9OI<SjDUZQ4IUnjih<S<mZ@U95R7nPj<79n?7OWkT
1GAU`EEg9`megmgETh]57nc_j_W?7KMSNEVd2g;9g2MbQkKdHbTFgDZG@lWLf_i]
^D=jCBMN_kH=2ee[nk_kTcWjkhY692@]<Da8Dd9C8BDXb4^=6BNP;J?J`:<@aJL8
gQ`6[ZI1lj[[S3@X6a[Dk;CIcK/b>;J6?^jRVe33HI;<h=/KDHYZM8NI54Wao?n]
WEc`oaGk7eYCW_no<O3Y7V7kT_5M_>=k8Pk`HcChllgDQ[<Voc=4?MnUS[ZWh7/o
UBA6h5AJ;jd`j/9<m8^`;dH>g4K_2>kdAm4SRI6B1iW5lTW<WOQXd1SQWXIjAL`M
1^0MA[iXS_7g30A<hedWLNT];<0jmE8cU_hTDBU4f8bgc[3CnShccd8;Om=_?b`1
mjhaHkOHghTE5gcZ[olnVm_o;l`jAK@4SZ>cQhgT27D][LT:i1Vf:^Q4m]VPN[Rd
K:IO;bo1^<^2/Co/L?cWk<K?<EPI7^m57O9h/WXNfe/MlWR[NQj_]CWTLJAJ7Yen
/MXjoElee]PIofk58KOceG8khgoCjEYkZUY^Ioa]4HLlOU<mSfo57?9h^UXNFEG<
DEHM<nKXR_Z@dcWjKKGL[ZR_>9fSXmEb^j96W<kAkj[WTGDjAlNZiO5ej@E3Ej^=
ON/`5h4HaNOjbWQ/c9jA>0Kc7IIZ`k3STLMhcONID;eia0>o[c^?Nd?OZA73S/LV
4n?md7dej^[J??J4cmFMaa1kYXES75Q`V`O87>>h_geIKASfjdYP_:gNFB>67Hl=
9/HnjDM@S26i`V?@a1QRKk;J<?8lUY/HM1KE<YUD9S=05gQ>b[7=lPoalaWfXTcO
WVAR14o9SkS6DSE7@<OH`L`/29@C_UYeJCMOPiWl^Q^BgF;BK684;KX/e:?0?A^X
EH=iK_HJo4NXKZ/aTkNZ?CEZ<<nTbL@8f6Q@X?XR7l@:G<WRBb`=BYl<SULfBaN^
m/Gbm]cWJcEKjB?AWL3o3/a]DTanEVjCa]QI=Z?@EMce:CW>2VENV/o;k?>o`N`A
So_ojb_D]H6XFO54khU0/B`[d_OEUl/P_JeN[03YnG2a;8i4Cn7dW?bZ;9jCnoYN
T[egY_EoInY<RWW?P5km>O[hPUkM0Afjh<Y6IAT3579N<Ui@[EYHfPcZSJnGLQ`g
UNNhjHKWb=n`i]mddO/`kR?i?SUWo/`>C<o<OFjCgVkhg0=T9;gIZNWdV?2Bg43b
lXC?UDg?;T?Y]:=[ad?L`i@b8lUDiA:bEXIiWJL:e5A24kaJ4o>WgnO8T/];]YIm
i1j@<^g>4]f`NOGWbd1H@KiD<=T5L`/c@kJ=BfOKRUMFK]5Pb/:Hg>g55N7JbO;R
OkOfGWJ3n4;;bK?`e:NU</=JJUPK69k5MOTl[6Ado@FS/SPQ[H_l^MV]doH:4cg2
dKD1o<2W_aCQZXRkVCdZcH;2_U4`QSd=?e7[le@a?2``oQ2ML^dIEi`X_K?<mCg;
B9JOe8]DBOcf@g8F<UKhDOoU@=ALoEBGB2CF9F2Wg:_lU?eA4OeN3;@G?C]fM1aM
8E[GQ[nW53mmYB>RmMk`oJ72eTCRORG_Bm[eZ2A_mN^BlJ4cLJ8aYObE?JPlKSjG
oB1BS79a;Xmb^Z6hmM9l_SDG7IDJc5I57n65ZiodK@ZnkaMmOQE[Ql8n>8c4`j77
fE10m1U/;9IcLNkRG:6LN5=aWd_cUnI57lonKfgkmn;onCMFBM/HONgaooN2j/Uj
aonC][5imn;ob>=D_N?oBM_H_7_aOnCa/n/AodoJa^KMRolS]m?eS_lWKF?ck/Go
TLO;eb?nWkB=cK/GodM^[m@koYndSLfk5om77ZmjlGl_o^o5okgh_aOomn;oG_cO
RonK9h?G_OQo:B@_oWmcadblMfINo?o36ooWW>Wb5oTZO5KfQNRNKG0Z6;cLZeSR
k/?5U9]F[e/BdKmf_5k_<`ciN7U[3eYef:S6bR>[CW2EBE83e[:3XmQdL8@na_Pl
RfFR`I9Y/Ym?_]0b9X`PEL:JB/f/SSE@JTVh[aV@JU1>h@l[Q7T9m?l3DDYYYQ00
4A1P2000048007RLkEY[K1AE53kgcV`k^m_]kUJXD2e/BD2PhKD14dUZ:7@AdIH:
9A8OJKH?X;Q]XBfb=BHf[APEC@dnR0lBd1Sa3bS6a1m2eVPRRDKk`lB@J<BHn02=
[heAR:gWc<bMWAfjkG@O/XFmgC]cikk>nNhmimc7jLSWoW=7gjkh5RcQEY1PM<`9
AJHlQY6;3an0@llK7A/KXb`9hePQC:^`6K[a[`l2488^O?M0_eDD9PcU:0FR;iUT
h3==@V9JlGYcgG?QA`nFKo^@cJ0?Qi2YCA21mRWA=0LGL4JdQNcIJN?6>4=?Qf0?
k8D`8^o0LNS2LFS@_ajdaED0=L8lWWKXd`P5I2g=H1gBkHCM>0h]/<]>ljA@UPIm
2QgjVoCkGh]<S>XaWE0>VSfHRNmI66MS[<1h0lHK<EIRW8=a[Uj_4:i/n3oeOf3I
fHfc2oZOEoX_fPTk@7ZKROk;T=3[P_kWOl1YL77i/FZXiS3DPU/hQSnDZJ4Xj=Wb
o^NT>SD3/emHB8m504JKEY9Qo:Z16_`:JddUVV/gHmCChd4;3G?We?hb>PHCf3CA
YjT74b?<]2DEhO]HO=n_69Wj]Aa89YLP;oCnSG5E5X<^:_>HP20I<`/F0>3:2TZ9
S0lcDm:0[/37H1G@7UXRk:8N3;DIKjfjJH[BHL<lQo@BngNbWc@nI9K95QASE30j
ZCn<9GXm734XaNP5m@P0O]D60EaGd>MY6KRnoSKRb]l>_JP]m6Loc<;eEi`;ZClk
KJk7^<do1B:C13>Nk?EjKM3?U_hGM7mjQRcXoiCUSfAZXfl:A2H9DjFOkC2MjE<K
XO]<oaHKZ]7508]`7j;hZ0aWCI8EZ_VW^[4RBj7IO_DNT1=aBReU/oDl=aOeBWS0
1COA7V51TANg:h9C4X8HY]o065/0l;5C>ieA[A:X3oO]K>[OSLN`4Djm>:To=CF3
bg`aXo?49NhLoDkUmQT6fUK9]jFo/jDk0__FH<KgR^^flON3VQaZnd0ZFMR_lDYm
7g;HjO^``oG4a7]=:he59QZo:3Kigi2:Ohd6V`37?AjK>9i<5lL[l]e^VcQ^CaO7
:g:CcbJ>0e?7@J_LAJk]H4Vn15LJkC?5;c/YMAfVkWN;_4dU8^l7SiJgCJT/eGQl
mMm9aV7Sn3cbBLMQVg9/YQdJ>0i?CGH6BSFOIhZ3/`Bf@aDRkhTKA=i7UH:GRiDf
lMjA?]kmlfgROCYM_9c=;M9Xc==]ic=J5dRSZJ>c_CO@d;h_/;Vk<mbEhUbI2TN`
ogfVdOQ2nXiWAR>1`fG@86<H3;kS5eBN;?YmM[J@F:Wlb0FEQh^cQjG4X2:YE8;e
FceON`FUHlZLbQc=C53@693odZgG`6RVJ:`d@=9X=3UoLVI68h73Hm2PW1EE`J[S
/:KdDa2dOVB[`DZ;YHVWc:15Ih5`==XBSKK2DAKW:jFGlGV82jX3lWJF6MD4`UT6
EKM:]BGJ6/EW>;Xf1TMi36@NicGh7VDWn5]<L71clF5G]W0WSg6d;M[ViHnGW3C@
;UBbQgJ>@L/[d2HN810_;aJYmi`RUI2^7BFi@Hk0Xc5hZ3AVTZi?n3RB?9k=gc`I
LYm1RdjKeGGEn:]P?^U5ZH9eVRA[]KX^JcEYYJjY[UH[?b:Ma_e=1O]BOXfO<nAP
O_4g5LVfjjMoP^j4U;cSC2j]Zc]DJXaTlN]^Jm]QEf;FEl=<XmBYLj86d7QiESW=
ed]WWJL=kYmG[=bL_iSPiR?5B^ola@Bm0JNem<:UA>T9YkGW2iNXImZIdmki:dW/
WKM^7I4L31Nk^RgeCJ]`3KnkXj/f4UTKk^eXGMOMe]hHg]7N2gj7EEKlTSjSO/Nj
k[dm7NdmE0Qn^KhY48[fmHA5CjI>RPHSPcf15dhOO1>=Qe:e;3AL]jbf<Nkcg]IL
foS7g3VHW^V]QGPX?Sln_;HIDck_>WX=Qn:;VcO4QmFL=OQnI0<VJQLgecF7h_B[
mIH`U3?6<B1L^^^T>e0ILKUl^RMUKBCLnP1hV@cJENQ@f?i]mXAGZ=?^C_aJ_m>n
Uakg@d[faQl8KFAC<IbRSH1`NC6hLP<:c2MT>TM[5SIaSQ51F7O=HYNYiK[57R15
f];OfmONZG:Ze`ICOl9RBlKZ8<7hXJ6fhGHeLIVF`=3>U?ZA?4eUliJHQdWBNaYo
E8bAD>_/14QXV`CUSJSnK[d4<`mF7LO1GXiEV0McnF249[V37YgJ98Ti3T<ZKKOR
V60NeDiJkGBB>NZ/@6H`>RJim7/PRnnNoYM3[2>1ED^G1d9kmXKk>[Zke9fkDA9J
[niNA>5BFVUF@_bFTg^Bi6ClOLV=J]JU3dI@_1Yo;e=[?PE7H26V2n]Fk]N]jFCg
k>V7:NfP8DGCABLbeDB/W7OO1:/@V9A`Nm;`9BT^3>e8FFRaJjYn^/edD_M[HFI2
<PKfe=eIj:KZ:eodGiH;nZo[ogKknVoJ_JEY<jkf_M;E8amYblH4YTan;9de8io>
>XGoolU<ENchol[m`_mg@?GoN@bogYGdodE/nOm>>EbAZO_oc][bondZL]fI__o_
S2go7o;OVKkoKiD]oaoRZ4lOa`5K_SW4dIDnS[mWf<CAT6/o9^;Xc[DO4g5/bWLo
9Xk3kUck<G4L6_?5ShUhmnCJShUhkd[OSgW:Do1SiXTO/kOPalcDScVH=CmV^D6;
7]^SDMfEBCk<SoTElfM2`ImiiOfI7/V>?a=]Og@bi<Vn`NZj6/fUfE[1m_=CdSCe
K;KVSfNCcQad:_392LnV;1M^R79o@`CCo8KPFSoQGndgO7WZ3LG`/o@?K5FF:=`7
<>9mEcTbL5:aOc<?Uk/We;enFgmo6ndNG^:obS78m?kn?glMhF0@014@Q@T00010
001hW>dJKF`LEg7NfcgOgO[Sk_`A9bVT]Q/WC/iak2B5i/?5C^bho8QS>@TD8MML
LcJnHYlCOi1coV3/VQ:Y8RE11LVXh;YAaHM02JAE4Bf^;864i1C9l0<D9:8Z598R
@WE2BZcJc>c^^mdkgmUkic^Bb7k9N=nm[gTcKfKNk<cnhCg?gbH^Kk`1<NE9T61n
`@UIYSIV7^06]HoJiQLF5TCo`UYiZ4X[m>:o0BR1APSR/`n6HTEQbK8>K94cUo6g
M8f[kE=Jmf7cf3]WoWCffS?Cc:k;SbHcAj4K>Y;2JBh:L4Jh9Egf[<d1:=C[SG0J
1/67U0N@3d7T@k?njj^FMUD2?4[V[N2_A_REY=DI74:l?G0:nO0/?6MUNUC9C`5o
5D90[nLQO1a7;TRW=h76Dn9G=X8;3?fVO[N:Gf^SglCC8R2I02Q6F8n`0F4S`R<8
Wd3h96Sf`PU[]^91:?m?oHO_S/g>j?XoW:Le[EKmgjfajKk[_iQW0ld>c>]0aH5]
Y:M2og<@?:3Y[kWT`YX^?jb5O3HBAM8OdUnB0o;[B4O5nFO[IdkWCfM=ZT]gPE^G
1kX32T3C:B_fWnjEAh5d1j0DX@cQ<HC=2>D8Fa2f8U@PK4?HS^15Z4CHPK0GHJNn
YaYlkT;HSK07hG64Cb5l6^49ODb/_:hEXg3Mo[JPiNn0O[A=eJYm/U[FXodE<TC[
FIgGTYd4TVF:VIkd[KXjl5^ET`M=QjcZocjMa_gh?81@2oA^2o0IF7b?[MHRK;mh
OmMM4jQ2`gd0;hBlK>[3Vd1j`DHSRmE00=dDV^iCSG6LZ=JZf0Jm;I^;LCUlBYhZ
YS]RBiH;k`72@WedPdaQoA;2<5hI7K9ffm2X73SR6nPj?WB:g316ZcQY?Dje@WjM
Mc>jCnJhLoimMKL_<ID43^iS@cg?mWK3VCY/2<]:lmnW`VOnSJ35;jYEFWL`kFkK
ALj=BWW5T;IGF__?=R][oeiB:^>_cMCWWDDh]YU`:4j;ncnJJ?lJ3[H47J>:ACYf
94l7N@Og^7KcdkV8GFVh_lBgiE6]06]]K]5fe2?J_U2P]C7]jXPZG_1b63e9?BmG
d1mb0_3aAO[CAZRnPD<TTQAfWLlDF^ASBg`J^@Dn7UiWTHmEBo>A9iB7B[TUEl=A
Y]_`Uk@U4<Oa@4m7OdUcaiVBe]hNGa2BXj=Vj=M<`o6Qm;A;`c4lWaZ>A7BD3X6T
hBQS=ebaM;0DjE0R>4Q40X4g^J1T7k^E/c8/RBP91PB>>^V_nNVR91Y788:SD[j@
8CX<7=NHMm6YYnM4@_j_Lg7^Dg`4EXK5X2@oPXGN@SY3XDkl1n</c5gB>:]@aYW0
nZ7dakaddIHC`D[gHL0OfWFACh70E2WOF7AB4=l6k4k^Y6[mhZCNIYOLLO@cWRgk
G78WmLnkEEV2TV^/?Rmj1`egSE?<UG8SOKBF]j7F^i6=l@^b6;=3^^B>G_gF?F?e
9SVfmoJLdK]N>Z5cLN[SIKRh9cT^gY`KU/T_8LoQ<BhlQa<WR[V=XHU]>7KT>;Z6
1Il?1>^k^`ojnP<W3oGj>eYlGnkX1hl]EUHlT[hKSne@kf1OX:>?>/4S7cUNdQPJ
j?>9UDb;I8edSoBE_?c>QAnQ03]:McJNKmQIga9f^i[Jje/nNW@CeX]LmA1^39N7
cam/ai[KMHPNia_3fm^O2YmGFn[`nKFW/5:o_KfQ_C5<on]M>@b9I1`;LXXQ4b@P
A]Q0LL/J7`mfndin1Eb<F3WJBOfBb]KAT7iMLWW/>e:3fV2nEk6c5VXGcHTIXUjg
kU=0R5EWd;BJA7ZOcCC<JUQ9dJ/LATYEMI8Tdd`HmBNLhhL4Bh:bi1K=gP5>e=7[
Y7fcA/LK1<S5AToICE[Al3?96aFi;N7ER2;dBY?JO;EOUmYQ>Y1S@od37CgZ3_GA
H5Y?B:dDdD/9XP_3]a19dNK4aThYSR8T^NCaZ^ZBa]>3_X50Ke2eEI6Na/=Z=4Id
EY6/kh7`gR^W`D99PG=V?dl/decOo5V]5]o?/nZW<JMBW6TokKJ/G5kcdc@okGk4
OnR=hIM5BB1IYYSOIM>gj^[0_fKoEkOmefc0k;^_h<IJoY>_][d8?h@:[:l^cdT6
]]QklPW_2DJkU_NKO<_[3Jgc86V<M_ickaKceGknZm=c9X/YDGH^fj1I8`^5VFkf
IHbY/2>YnWmTS9F8S[FJma:<j9j:U0UBUajTJ3]=Z6oA4m@e3Mi4MiY?d]Z1a5Tl
`MW4STcRPU_Z^1AQ/oaUTeanoPgY[5j?=FD0V_ngE?aOf@@`Q7MCGi68oknUd<Ro
Y13o7gKF?I8ho_l>oDJZWWC6SomGlmShokC5n?l1FIU8=_hocNfFh_l_b4YAZ_7o
JOj4`n;nGddeoSo=gkBDHd0jeZDko]o4fg8e6m34glXCKCmaRKJ[7[77K@DFnC2I
jW_Q=7oEd[/WlR71^nObkhDcSR[I8Qf_YD[7S6?@KY6>mJWBDFh_TkDc:[Mg>TCK
ddkAMSY7Ji^`glbeB>nUE>VM/3oS/TS_QUCYEJBOK/cdngb1o7blf74Jg^L=71oH
KVJURhkXn6e=cAEIH?V7_H1WR98JPL?V^9jMXA>9h9REBQKU3M93AfV=R;1LM_`V
JfDh4Yi8JGdT0n9T]GWYbR0Uc[NE/Td[c5<U>Q<SgjI8Kfo8M4i_ZkCGTnVLGX7l
fdGbVnjLGY_lOU5V/Z`Qged`K<YoKIVA[F3@K5<f/`c9E]2`:OmB<RAK4AckWCm`
Ioi<[[;1g7CUFJ>aM?T_A[:i[jlhVf_@DQ31@QiSYjn[dmLIJSg7bWRYM8ie>LNI
cBK`cT[OCa]eRo:i?mmZb^MNc=YZbdaF_<_o[DR^M<an>6eILGL42gfOfmXIl_Vj
[^J</eWY3KV<6kO>S9bIS7S@7mXl:A/L7;=o^c0>YWSNFGUb>WGF;g0Xd[ihgUTl
;o=:L[K1jcO/ME5>XXalVgaRGJ:n3fcmFM4WkoFJ[MX4Rl7X=JcALmV9n_Hk?IhH
S96neaR;UaN:ao4]bNVnnO^0egU1k3L0]Ek_koSgi:IL<JI@HZk4g`1DbK6miVl0
A[9niXS5GV/gY>X>SlIN>cWY_NPnaOM4I?`SNn`:]nhI:eaf_6N;hNhmdIOSS9ei
NljH^L3?IE_i>P6UkAO9BA]mWD1A4hY[o5Pb_TihAEYM<MKE6F=OJHae;DIj_f:T
bN@8FIYbQ7aASU0D8lJN_U87JmooY^^kTXOanmoo0E5]a3/@014@T`H0000Z001h
W>eJBf`CAaSnIgHCl<K1cX=WFg2B0PT14eXNQI8B9aSXPCC=XceDh1[/U6dM1i90
k1<@E<BQDQ07;TQEZhY:?J5bP@>]C:/NNX0RmHYD4:9B:E9;I@hU9NWoknkHJf>7
mH<f4AkWmhkWmLgocooJDFklE7G[ljnGg8JdlPI8<3UUPg9C6d?RhXLC`6JdCDi=
CE6CQ3AE:[>ZM<<POTK01Eh8hg<8X^VZ<6eI06F9<bMMT:k[6Q;C^gNHakIl^GCN
2MogS7@ZEZ6gNN4@70Ho8Z^hSc3^Xm?hM@B25_1M`1TgjIfE?M=h_j783=j2T2FT
c4E1O<:ESCeHVN=6ZTg/ALO_@/T7HAQJ]8oe/PQI<9nWUCUT[b/ZmGXIdV?Co4V3
iQQkW<aAWnK[NdZLae`XnHBIG8YYonCoYk?o6cmlFT_fKjLOEGYK<NaOf1hE:g_N
0/Fgoec`cOK?X0?i7X23^8mml67>n=F6ob?OJaGo=BCEZ8]m:i3Z1la5n8AZ74=^
HajB0k@D@3]6L^DeT;^_:9Go_hSlSFbGk8SR0LEWl_oT^bW7Dh`cWTWW>i?f<Y];
4Oa?BWbg>TmmnQ3;9AolHYKIS<o@ZRE5Gb<mMRo0[mgnT@>mdH=1e`IgRl]kj;1o
A1d<PmgLhmfQA@?AjMkN/k]g?L@gGcaT1Y9MRbU6[2Qg`8^9B>G4>^G0?eoe8_B]
QmGJd4oP<kR<mC:6kXQFfh3aiEdek0V5f_g3j_j>`D2`bom1L1RZbW[EPN2`Zc<h
j^XN7?27XD[ZR@k/6`aQElOPhB4e>4BMD2G_kWEi8b=3O[6BJI7b/M3HT>_/]fNn
@WFNFkOF>kim[JL[kWC/m7VjoUZf5>_c7Aj8Nn?;hn?]?Z`i7Agd6?O6EoUfaLNe
USIl7]f55LlZggJO=dio7XNMXHPIah9/</K`9IVQXbd3aBW[PVT?nOMo10k/hW2R
WoYY2=HS99VcSOCEQ5GiI2^dYPhieI8nY1VJ9G0N1<:Y0;6>A6:^H3Z4IWV:DND`
EPOdiRi9:G<2FNL4/Rd9b[CkYlMkm;D7J:81Kc1eJYf16lH<0a^[j^n28/4;HV@T
bCj^RZ2:cR_nkPKC^328MVe52Vi@bfobL3GYf@BgCMkA]WZJP@kX=;AU]0dKk/S:
eEmSlM4oT;BYn2I6QkB6<Ngi9fIJ50mODGC;0FR:jQ6cUSM8`h]dS7[31To[Bb16
^XiVa^061T_3F1Nm`WB<eG:GDQS6Tg`X?nK6lMf9Hk:KjGKl=QLnX:o?bd_FVXne
XRSig6c>fD8Ye7n;>cd[nAo=bYCoTmLVgdk_=?CnCkP;@Kl7F8bd10U=E??e;b4]
AEX6m>h6@=jW7ZT1jFFTiDP[T5HR=B:AieR5e8bdVS@CJBgX^BSMTj`SkDAj5FTm
4RXOK4CJI8cIK3aOanMFY5JP^df0KDQ]B1jTMZ@>V5WikGmE2[mobRoo>eFI0lQC
BSkhaBbc6_licbN8iMcb2O:45?g/V]bI8DKbUHmhDZ`RR^[a^QYd7jo5jf<DH7ZR
`b?10He=HcBHeQ=AF4Y4HBW;lGEj>]nTIcjIQJYNdNj^Q>lGMdR2SH/XQjdH47ID
DQo>UKhXYi5^KGV:55`C2MDH9nFSVY/]=]XZ^1QWik4/nCm6:jbOAkZ5hB8XVnD[
HQL]Cj_HJ3f^id8gNHQIbNVnTiGNc5:1=6Td9W:iVo`^]k;f?EWI<7gfU8kAI<9H
D6iaoggImYoiE<elW9QSTHn=^O<Q=;i6EaH^MZES_lnK:ZQFPkF?kJ9]]5:d7GN8
?CidFYC3>kUY]eT>e_9oU<>Vo??ol:c<om<aS/SWJil=7bd9S1RoH>Sn/LWRl]4B
1DW7^2oM[bP<8a/OM@V<NVJcYl^:iLV7T/0P9jNZUkR@eQIfceHHBSI>`Z[0J92>
;R`F9mT`fZ@bak?Q@eFC5W:V@5UUhb>9LDBnD?=/n8PT<:jcWRNd]cRJ5@TLid9o
Hg`<2T=9L^9<X=3KHgnT_coBOHhiY5nDLfa2CU[UPJ;aIDlPD_jR1R9kE_8H2:@6
jIlW=1XbaiFm^IeBLb2YKKM]ZGf]PJBFe=EVjo^6GK=Wl4fIh]6fg4kg]koMiLWC
_BbUbZRe^GW_BKVeDXaH8efcYljombPiOjNLg__kA;9gTMAWF5[/lE?Tjl]=_/oG
3A<coD]EGZG06jZILOmoBK_okgZ@_?m_O52joboMoaOSOKedoclM7ol2mP^:hA00
4A083P0007P007RLkE`;M1CE6Kkcf9RMcNk/KQ;2<bI1NIP7@D4Q6VDQhJ458`::
B^=Z4[>J1bA1=YiCQDA@S[I1Z=Icl;BfAlhYYNOdHCVdE3AZjj=H];i>lDGEaUJU
;IDLSiP:oNo<g9WIfIg/gMVIB6A_lVLWmlkNogkohmjI^Mo^:bl7o_KSGheo7aW:
YHQ39dniDIJ^S]6Oh4N8EnY>WSYeR[BObYAAEIJSM_SY@TFX5[G1J`OZ=XK2/6D<
LZTnin1okQ0[eOO;c@_eioJkK^1kjimU??SH8mOEXWEX?@Z3iPR<X`g6/DcikgKD
B:6o2;4a<DLcISc2Uegb<H>^A2eDVQ8G0K4<eX]cPEIo1DRN>QIIOaeH_Q5eXT[Y
Qkj<1OdH3lTmV_M<0gUU<QTo@UoYk7Lb@HaD8CW7cdDSTmmC@<mD43O8M93c@4Y1
bT3:5O_=0<5fVPUb?/P58;=0IX=L278Ab1b@^L[H4n7:U97=oemNl<5[?I3o>?GV
1NDj6o:OdN>Q6C>>VH4c>?mc@NiGlYoHcH^dN@2_nFN1I2<i1gfjldP^RDRj1401
4>a:G8LaiB<L4`PEB6=3J1c8N90981=19X4DPYb=/>l@:PHY0L73>DOY9e=6[Y3[
=ibk>8IaFQSmSmL8_5cWP7REN33j7lNDVOnMl6TVC^`[a?MT3V6ENJ824_LB20RO
1kM1973g^?2I1M:=08hDUV6D8hJ5=dY75L`hYLk3T_=bf7jn_`37b9@/4NH1[0FQ
AjD8jXOSGB0K8F@JNCWBl5TiJ6VhZgU5meXl>D][QQ_gan:S??HM]XG1llT@jcki
XCCJKH`4PDGnZk]KKfY_@A_V@@G72mojZ7m``gm0i?^GBPU[>B?7m_Th^2GTdfK;
HlEm7gKAm;gH9O@UkY^AGXo5jIR^db6h:LNoe6cl/PiV61bm0RF>KJWS`;?3UjbL
nMP_I5BbkQ_IjCilU0]7JobTk/X0ZE^MBlKhica:>ba;?4JF`Ph;ae3JhH7QkL2J
n[><[o?:>TZD=GRKg0GXF15YKN`/F]JhXFQiNf^h3JF6HnK/9aQIae7^FU7F/O6T
=AeV>8YW8dkFDL:l;aYa<1Ia2:X>W;RAb3jF8:UR?/U9Ch/IT[H8dC6?NcMX5i9H
7A5EAaVogB4LVXi3C6VLengaB;AQ4d_lg/ofX?BdJ4R2ZQIl5M4DSCK13m[93;8R
]i>I9^aTR=JSg>/n^k3UZ5[aNQIYR3jhPne7A5<IogjLYe3R>N2Qe3aEgD0lMH3I
iDn@WhWV/QFYNN[S4aEI1<TQ9^B;7D7=2Lf;G/j[]^6nBV^ZBlLcVmW]?3VWW=_U
SngmTbnegQOaa]I?QkCF/Ma:aH[mGbFahPmB/n;0d4HNGeOPUGlbBeKnUB/;F1L3
Dfc=eD]G`5bKNdfT;MCB<SoL6KUi@G]3HeghU/I>570IHbG0:J<9^1Jd[nn8=7KP
AQCPUjhXZXefMHA9CkY>/WYJNSZ:7WYbnfh8h>cR6KEm=C=2MH=nLE5mZ>jc/`_Q
>5l<XL7J`G<7nnKG`i5OG81OnVX7cj]O?=PWeLb3ek/F`d7X_?ZJn]Y1o1/BLaP0
bK1@`58<6853f10^9?QifHkcFl8gghI41Y^b]`VgLi9INj>`/VhYAJD/_oWkG8eD
0MD?CL=oY^=UMd/eZXikSn4DN3n7o6/AERaMc:Vm<FP1g7NgX[E`7gXC^QFUFX8F
W[oQ4TUITgVaX]o><Y[e<g1gaPUb7lIW=oPnSVARdNb:bZ;JMN_3GI7f=VV^EE]Z
5dYgPjBa0^OZ;3@hmmO[m8Y<[_oaK<:RODlo3Q=<gGoUQd;g@l/d>3jc<YnGVPfI
72KISgZKTnMm>7WNhghhK7F?[<gVFlTA:oSn7clW`jo9W_oRimLGPe`2DXg`gQI2
Uh7<0`UQ3h0/0:W1DHcTQiJ;@1JSKokcZ:mSo/O?kS?conVQ?aXc6oA:KQ6D@aKe
h<Nc7>:hV1VT`O@m3O;EAg`c4XJmA<4_en<oJa1nXj9NVN;^WJWXKD?82iF1TP7L
XoJLB8iS^I2W4ZB@jf[iZSDX]B]G[A_a]7aeMfMGHj/d@^E/Y>^?G;EbjWDiIf;7
IJ5UBe:e?Bj<O95]^HcHnVfbO/[[mf]?_iQI_knFmG_DI:c0hCdPSgI?8l<7b?Q^
EkGBLZ@k[dfeW]@S@`HMHeFe:jWGEh_OBe0K;2UGM<GOGU7LCJTma?T`cT49gaK[
efnBnf9]TkXWUlSnL>7L`O^HBXB[8jW4=RV3WP[lLU^GLP;ZKEA620Yd7JK/FhZ<
6jE[Y:W;D_9CYWbSRgCMP1;_ocec;T87H4VoO3;Iom/E`6LNDoOej?OoD61NRO7n
7jWkOg_`obD8kO4Wg_ocllKm_cLYmol6N>49b_foK[:GlbIk5]Gngb5N^335OC>M
SSWIU><oT>;nWdk7?ZXmA/1aDNXhQ]oo^hiMhiGgnZiSOnLSMG]4D[Lg@<Hh?IOB
3TnV^?nW/l=?Z?HH`@icD]coDgG<5:SSlBV[>6H:0b`US[WFLHc9X/CAKag7;]Zh
[;::Xm1mSILBam=FLABjSoXYLEa/5LMNmaE:7^eeOa`PMFl7BMe07[7YJZXmK/3k
S7Fo_EY0ROLBZgQ5/HF:/`0hW[F:@a@7?9@hZZgS62=Bh_R3MAam]?5gZEDL>gbc
lnAHfn5k89oDmHhQMMlMBlK2S:O4ndO[N>nH@8Wg<Z]h9g4o7nl@Sj>Kk1=?hNm>
]1M]0f]0da4EgRid6/LVChOS>5J9MaDkSJ?NOd>^dcPnhX[RV0kfh2S^9[_c8Ll_
W>87ZCZ>nkkTk<8Abc>X;=^_/SG>mWnAia2B<Z9S8U?]LikY=8/YM9cY=8Tk<<hI
YY>VXhZK6g2JjCB5OlkS=6=[;OmQ_Udh36bZl0U4]4c<KTgCFZI8`TC7Q^aclQcb
R:ZS;c/WcNPeSJb`]U8MWNA@QZPj7Q@RJMXZ^ClfNGjCI_@VmlM1Cji]VAk;Uh]6
VbmW6Bf2Eg[c7LXCoNcHj_gL8HjV=W>]4[LE>Cd3MhZ1/Dk?G?Gn7jIYZn@cl6ko
kbLj/bI6Xba3];c0[?OJaCF=eM;L/4=U]>i?Vm6ZHLUE]N2WGTgQiZI`DgCiEZJ4
;NJf</g^WHc;AOAna3eR6kXhC^/KDgFLe]EIEKHQm:^Jl:Mo`/gAiVRhQ;fFO@F4
Efg:^[?Ci>^J[ijJU/W^>KUfhHZ=m8H`dI4_f<Mg=TA7]2WJ3=6aTl5/Iiim;0On
IVWGj?Ja^N>RhjXG>2dj65mmg3FdCKkBlLJ?naKJ5X<CEBgh4fI;VYZkVQ_KVRCf
n?8kdNOXCZh5mJ>OX]]IfKIeT7O8YMdcM=V6=ljbQoEi=hV[B_B<8=6cS[MBRloB
1^eJ>3o7S6NnUUliaZ`]:T@:cO[Li>5<nccXfC`^e/_EiMZ<_D[d5Q]j;MOFYGl5
3KfFJn]9nBBc]Wd<TnQ^=M7C71>f_5Ulj]WbnmUL8b>n^[CdNOIQOY6GW3>EHdAc
AWb8=kKZ6O6[/nHcX][ZT_Yo3d`gRjeRoleFj6K>;`b/oO8QdQIdc`bJ8lPGOV]0
D5eNFWZ:flgN6b3Wm0S67_@87_4HFoD8SWT?ii][?nikWCEX1o_mgKfMWjoJkdKA
f8=NnaenHj]NNi3KjZ7iA07Td]^YiA;nA85bUBU/l9ReGB66Po5]N8LCkd6nhM8n
RO2R:l=Wb_2I<WbV39lY`fLj_EbF>YlY5Nh`Ha=gV;FM>fa76NgN7`GcKO9El0bK
I2gi;>7<6QjaVAGj?m=VEP`iiITeloW_dOGiKa[nioMDo^Oc4_mcH1Ca?e]=ND;Y
lcn?l4;4JOiWZbTob3kn9n2hmGCWOkJV`A^RiGn27FicV_l9>9icV_l9>5ZLiWl2
S^N]hgS`;4XL[MKiWh^X>7j0h`G[o<mgO9@hfZcc?bof4:kWHI7D7OBC^SN2a:I;
Z68Ll;iXgFo?i5?RKKO>VnbPhWl2SSmIia5nBQDKP6>]MA`CZOROP>>PMAaKZORO
P6>MMOkW39GoNIo:oob>b_nlAnEo3XfSa?^BMKaME?a?`=^AhGnn=<5io^M=P_?l
cjhAh7n^LYco^M^o9hkUI0n>BQ/iY/WiWb7?Sn;H3OKPd7=<4FlGS]Rk`/Zbb[o/
Ad>2]VOlFIXldnAXd^NIdS2Yd^NI9VMBYLlcCLjTBYmWVYa9UCk?=3VC:WfNZBVC
:XIW^RK=Kf]<cSWLT9gWe?LXjWRVog<kc@6=2^o6[N`fIHR>Ik[J:HjNSVOjF9Zf
B^j?Paj^`7VFm4Z_j52>a79<ScWT4cg7M7>J7=?T/fnWj4VCHiYleZ[g?nchMjK^
m^m=Tf=ZQR>ZjTROHFXFFOHbC4diQ0hcC8MiJ]iS;l=D@dS;<?g2hhcWHQVVd`9f
hG:>HJXQ<NjXB<4Q/B2g<So;dLM6b3?1>OKaTEQnjNXdnIHdgd^L?[mD`c=1eH;g
B9HdQAEn:MRb4o=;khkQUahAMS93_7JWd6HKfSRkK[72;Sg22oNT5Y]f/4^_Vf3>
;Sg^=VNG[Rl`Je/U/TI^JH>f7_g3b2e]d=JAZDI^ZMY6bbe]iHD?[>o4WCkLdWlJ
_:WWUQKkcA5PKVU/=0:0jXOi[Gj=FFYlObbce=PJbbamKEQVjE/9VJEKn6XM/mCH
@bbce=QZQET:NGA_JWVTIiKNhSI[^d:l?P6cM41QUSjUHiHnWV6FIYRU6JHCbS2M
<TbWdL=d>WfoOkJ6?h4Hea<n5VjioW[AEObSAMo>=WUKi_]oco3_oodom:^12100
4A2c300006H007RLkE]kK1C76Omfkog`?Oc2Q/CL>HDHS8g?3ia8]F<3MR44hl@P
>heZHf`77iPcOV4kY@ZH:V2G5UBY5:UBBJBf8VZ58:9oA:d/]eDBADe86jT94R9P
8QXJA2S8EQ<PMVMfMgKg7W_k^3d2k@g<NNjKagNoKkiik<klo_J1mo9[IaI>@dBX
1P?<cM_0;99AhP8NP4LhfMclo3c9Wdn5QbXl1kgXgb3hX0i2j6loS4Jj@]b@3BJn
c`gX^n4LcLRWf>ajLMVBmCn[?__VFmBS:5eS8Cje2GZPBiE>LK03CF7M=>MkB^]U
0]6o1^7O1K_AkmP6>eC[C`Ljc>NEe<7S9<RUJ@io8k9l5`a02O=?NLQ1n75kAU2>
ghmR^Hm=;d;ajo_TJg=Lc4<j5j>8O`;nWXon?XKR]e1LP^9B51m7/@35IBP^Ak4@
aADX5Z5HS>9:5;6M0U`KZJ0]H=_AW0fa3iU@a7<n7YiF56f0aaR00dDWRVTX^U1d
0k<4P1O`603807I<I@6N4`0F<;h9T8_R@/k?7TWee@<G:3`5AHAe/ghh40CJn4XE
E=5`:82W;1X>Q53g8j4gob[b2DKBQC;ViPefM^j9W?^a7fa/7ncN?;ZkbeMAG>:[
ja]Z7`cfQQQ?hW?ZjQU_8YW5Ji/fKRj7VBOOj1?o::c_D2Wj6<?C5oXIjOU51W1P
Wj;QgYljT=<fgTYWRQj6Ej40YDdDLVOLFPGbcnIPZ;JWIgGk@;1SCFmWEf?kmZh1
l9Xf1gMe3OPJ^XImcoG^JPn1em0d^V]KK`o:F]<ke1o/j/NIh3E^g>b[6aW/KbL]
RAXaSoF<mO^>COkdMC@D[?jEMDOF[Za]W?6h_m=FfgQkLAi:IkU[HJI^I/W<TME]
:>Ea[l5oS]C=;6mK=g>4TMBP_bn_@hWJiFe[fnYVl?mJ]i=2b2TJ1@BC@U>m0Gdg
8UafSi4ec>ZNmXjMh:J<C3KC:@Hle1cLea4lPTEmRI:5D6S08a[U<od6k?Y1mVo4
8Ii2[Ia70o^T3nNQVL2`fH=;E^4:c4c1[SdhAN6FV5@aUL_973@Yij@QoMEL?4L/
=K_ASl=JP9]1YU1j4/F]Z=ZTUieYL2TWkb6XIheh;[Y3/o<<domh;J3HeS?YIO@5
8diUX=A54i5]/13INB^AeM^9k2d7TNEU4=U;VJc/Q7VKRIFM<7NJRNa32i6efHS/
7C^AeC]abXHadfc^8/^?<k1ogZE]Lilb?o/XaGVbQo>bhAXTN<=Xgog?ZIWQVbRb
Nn`BH?4aEXMB>g2mDc1:42nbW<eBd_I1PkdjM]/dloOODCZFlCY>V2mT4gBE>J`/
bm70FB7;LL5:I>_]A?JAPlSFYQ7I>ANA?Ii=I9l^H6FWgMFLYDnkJla4M/Y2I4Df
8_^5WLSbW4Af>8g85[YIFLRe<Y^ebbMc1n;K_4o:iZaMJ4WKQeb5>DYd8=/oYMGf
;MhcV@YmYel[SQI_Ihi27j[AR^>dnmNIY8nfi;:bje1ZIOGVLo_EXfbcB6oTO2b7
cLk[a@>_]6b6oR?5JYTee:DWYTD:GJ2<j6Pg_ITd95o`B7IJgdhjTXm]5KXQLO8j
l49AF[iZmEgjBak=];<Q:mUXFUdCfDWZUl2C5=7BkoY9PSHCT8CK[:bRL/l=NYJg
fEk_^@bml8CK[2A0M8cC5fUFakjiA=64fb`@6762PMGbNl>ka/Bd24SBNBghJBGP
;oFGnOe`2VeBgh<2NPYN]a:]lnHM1[f`QOMD087[LAJHR:I2Jj?YO^3;AoR^>XSF
8DLij8G?`f_5ch4M_@?MPL19]:Lo1WT6Ea[An9[cX4D_W1VlA[c;:oFGneLQ[>o1
BXBc4<DkUVZ:j?EhRWE3V/K[aI:1H:Sk6?CPYaM>ekNm:gC[baaNUh?Ybc9oQKoB
Ga[`_g8:c:P_Em1_@c7m8DbJFnUJ7^eeV8/JmiA6]>7S?/R?N`=ebI^H3ZVi9LC[
^4S=@79`S0B4mOiPTW08]VXgoF51/_]Se;@eJ[GG^cmbcAEAjj?N>9[<njWTh13j
O:OEVZ2]i75lK:]</<oUoNZVkEYVLW08OCk]?9ZP3WTL[BhjjN=S`_ERPW>Ro?SH
jkfKM;oj>NF=FUfdhPQObDI@j:C_d^OioLlh7Kdod0M?Ed3HfGd_@bllTCHS>];<
aa>dVMCZcmY/U/id2W_6A6dVQDN`FJ5ehH;Tm8]P/`?fTJRMVWinMQOiFHI=f8OF
AnfcmE[WQIgWEmW9m[<lmj1^O^KVMIPhVhe09gf3_TGoaB;/JXd9fTej[AAf/oH4
kBK_Jk>6Sj;fH13k[MFh>QaEXWg5mHRl8]5nX3UMZ]jdle:VE5j[jmT5hGV5X[GP
j@bYN^?d1B[64d:/=fS=LSH=OmZ[:TBQZ]1oVMZ=A]P=^XJnC0TcDcLMo/aDEEAH
Q4XGGJIfX=:O<JE73<:XK336K1fEan?gbk3F?AjW<O`IT2dma_S/?EAFl:S9k4R[
TKaYnVW>4jJnU_642GFNL3F`clSZJ;KleB^EmkjS:E<Z[m_cmgBY_77jUU>ZAoTS
8;I7FmBm:MRnOO]4?oB3d8_mJO5;33W^^>>Gl7SZ?E8Ul2T=?TOY=I=cU2eK>/bY
<c7i<c4VWcU_38S>6b<:R=/kE8ZEfZ>>:>=E:A>ZU8EGXHdo>_:_kN6ODKoD/a/`
k]R=7`SbSN=cG;IaU<UmEg:^:fZ>>FZ=KCCf35IOXdFdV@BSDMQO22a/1AZ>5N2?
IA1]AW^BS4b?MN1:_OQS07md/b[RNVFRCUL^E2UGF6FED6EE4_fDPJ3=SXceV9ZQ
:3]ZmdiYEi>/DR5DZE1HYE:XDZW<^W5=BWaK<2OKEZBG/dZEUYK/Ti8HO@;R4gc^
QPTCb0Tn2FBEIeOKM2JOFfgghLVmJGAP/6/Gle>idR1ZSjbf1WjGH83HXJ6fHCe0
k6O`e7^G>^R38FR7@@Q2;hC01`gL]cf:KVGj@?gmAmaC;i]URbT>J_G[7AiZoJVm
CVZ_Tm[[Y?HjZKf>U[g>@ooNADon1mkLaN=on0h_:LCl3kcnjlgoD;_njLSoH7IJ
69=BoLcNSD_[`Oo0NXdZm>>bWo_H=;4K_YN?kf]S;d[ToSoQN93kocR=>@7gRf>B
2^[2=kGo7dS]oal8oBWncomgX?hWn3nN?cLSYmegWO1oOP<]ee?lWhOQ[0?6RT7d
TG[heleRZBMoOIklMO?@e6=oi6=o;=<nn<olD4CI^COb=XkY<>Vih/9[gdSk3n0B
agcjSo>I=?I9o:V`Mo:F6>oT8`?kg]o6JK5cFW2;F4]gi`IZ?oOV_bo]0g<RFYQe
6f;c?c/ho^O]aCP?lcnoL^>BUI[hWe=Ao<n=HOc?OMlHog<ecoolYLklcc=bo4lh
JK6g79m>Qo<WKPi?XnScgAZnIWVaSIclA73g@>1oWYOSOl8BTgfCM=^Bg3d@n9oc
??oc1EghWa]hoZLUQo03mNIo=/Wa?k7=WkmgFM[V/DoK1=^7G9_Tn9oHmXgB>^A]
gn;mQaco4n?hkS=aO4L>Ah_gT1co4n=hEUZ7?8kCkWMio^NX1_jW7;Iho<nPH]JT
>WCJn9mZTHSiWilW7HTJoZLLTRSnIe<hok=O<OmC:iYFebW5o4nEoJ:AobV798[o
fA[>okb]V?nYKSK@a_nD@a=nicU@G5`LP2O/Ff4[o8XBn0;:VJ1bV>BHX>m[HX;:
X@`o[F5@1UI`:;Da@SGQ]0^<D9]C>7]BcPRE`iW5JlFn`c12VAhU[=1c4Cf[QQ/Z
QeR>6iYWeLH=UL<LKVW<3DF@oB`om2DGaZ^59BZ7EY8U2^4/dB/A;=5laCN<e<fX
HYJX@C4SB]d<Y8dUZPj7V2GjFlD/DGDha2cABhY_HfW]Se7C3i?N7kWViaFcA;GR
D<<BEHM3c19MTJ2]U;14GdR`ciF`A9eA>bMmL8Q_:ii=L2iALU]aJM;7ahA[@S5;
E>_hf>]MW:0>OEVRLSQR/dC_JF:9Z/<SIXW^El`BEN]OFURRLSQR/dBOd<@BEHM7
c1:]E/`BEN]WFURRj_d<ggJZe<@BEK_>2g_@Aa>dVKh/DGE?C6:Fj6NJF:9ZedYQ
=e^/V2FZeMMV3GOTF:;hgEKO^ToD_]]BbQ;mOQbFZ25;VRDj58LU6TZ49H[O/gE;
heG:4^eDaA;]E7UK/E?5KLE>dFg5:g5^:hKTKR]RCnQGk`URU^S=>2cAhCP/dMTH
;=5:SUGI8F9E=ZMHUJVK1ZVK1ZVK1ZVK1ZVK1W5;9i=9BL/b:O6ZRFmcnV62J@Zg
NOaJNPBCTY9UDY;`>nXMf4>=>ko`F:VSBaj34BX[MHoh8M?oGhl0FGd@014@oPL0
000l001hW>eJJf`DEA@nLfMWfigIIAoP2kE/Zf9YKBTED<52BmUFBJP=534aYRh`
/H]m@7N1=S7BU8C`@jd1Da?AZ=DHoJOR0m1X5A<C<LEoBV8DXn4GBGW/;i6^ilaS
Ik^k@fMOY=DmkMVmNeoOoNkLNnjMNni?IkcWg_iXhAn@96^0QjVH0n`9LEaR1Pn0
Ch^KR/ERNWZ/:7=:=T4OoTG03`7XaNmn64`N2]NEVd68?g<Ko^HWV18o[RJg9>Jm
n??ZGiiohQBg0<>=GWe<?@KM86N4VBPR<8j`NFg/FBWSAUfPQ@>`6oI049V7/1mj
/AoJ]5mk;KG:3fcJV;N2CcedA^dVi=n<^3f`2o]Q6nbdDWbJn;;09`UYgo=A[nEQ
74eYNQ?@V02h1OEFe=]@5j;NSWX7Z;JR:;=7lSWoJ@iNKok_NS8fC_?O@cm/JUbn
i[l^E/[TNOicA2DCO>ZQFUh=if7nLiaFYeEl4WgnjndV3V@7J7kBVUn2FX[Z0>YS
00WERNY2W@OZ?2Ke@W5>cfEQf_a[aiT_@aSZU3o[LV/Fjhn0^]RG0LP<TRUn_VD^
he<I<TDdooGm^kHePJ^h>NS0bOjGUm;@4_2GBbWW:lZ;03e5eOI@R6<4CZ5JkSH]
CV9j?RL3Umm7Nhg5MSO^0oBFdTX`S^6CZ>L@iJAC]CBDb`TKPi6^S/5MJ8Km?=GR
X?XHQAJ`3ePUCo^9Zl`amJOBfYLiQ@83cnK1WVemgK2_4B=>fDCYo7QdgbBZn_iB
Yg2]hECKETo6CF5N>JRfUNYnffJUkQm]hZOYjnJDkh/Y64/6EJ_j=e=gG/A7Khf:
GL?N/e=X?XIJ9CG^Eo]iIY6[<gekV=HNcYCc[oI>Zi`o^ciWUXJcR_6dOHO6kFUk
C5CSbRCAjW=dIL^]C3YPUM_WfG:Ca1j7AAkc/^DQRNM5Rcb>Il]SPo<UZccLfO;H
h2bA;?8hTBf?<O6@=]K6a<>B7UOUd^=>NmFh5mUbD=/b=0E6FfQ3iNT8mLQQOi^l
cknY[bOH2c?aMLGK@S7Knl9Mkn<nN1C]YXYePWnm=3L/<mkePc[6^;ff@7c2XMj^
DM`[S<OiG2SIFW0nThi?kCN:3i<JLn`kPlmd[4R`]j/KgTo0ZWFnER1NZN=^4PI:
E:b:V8k5ILU;S6?AHS``D<MobJTX5L;:754<A/TXEG6D7HjHZe1L39AQjIlLDLbi
63efU3^N<PKb`dFFgf7jdgnAWNEc@c6cj0>bSS4Qk2dHTcNHHM]N;CRCBDNIV2lV
IQPNLJd[Gcc<Nh]9GnCHFc<cZGF^cK6g32K>>0J_H<SOGV?6:9h4WiPl8b7mW^5D
IVaZI<>2oN0`Bm_Q>>8aBa^FATgCSW:]jMK8M?^YQIV=fF[IV>4AHGYJ@l;<54ZC
ffK<Yg[CLQiaHYiI>BHm;T`OM`d=HgISC9a>:UWM03bm<m9KGAV__mE]fN;S1@jg
Jn/gKnaHPK^b[J7NY^k^ML5`J7]cg`ji?OR<70J_T3b>_;cFKejQ^Fm?OdS^YdC`
fSIfn0<3TOjPGU=29OKQk^5nonQGQcl07iBF;`f<[5oJe1ke^5/kVmX_;b[3l4g^
9XP6X_M4AmIeH/SSKZJ_TD2dZ_>Aj8PBdhSOnao1@5=Eio[>@9CnVma>3TUb30Fk
P/?7a0<==@54SgK6^Jhk^?eIL7<f9IVahNfHLkR??/;ddDE5N6E<71RP3Qf]Y8lU
m79h/04JN7XWEU;a4M0>AE;ZDC:3R7VZXCXidGK@Ee6SI@6ALQnZEil7hR^X8O[X
c@^n2VDM?d:X`Hca<fPhI=K?nFFJkF<R<Dhoj8a4mkSZI`Jjj1I=]B`n9Efc;4<d
53L?QR=bSm8Pd8oJSOYdbl;7;B8?jJF]ZNeAmJWmQmNIHeV^<io<aGGV>D7l;[7M
^_mN?`>TfS8iobo:g1H>Wb@_J^O0BKhkl^?ZZkEoAFfM?k1kCc0Bj^]EAT8l9M2R
N=Cda5YJciM3m:6?MbNJ4Q?kNhNBm=Lg?Qb0kIMDYl0;l1IDH[Rh>bS^3XZkPlCM
@JYOPE<Gi5Baj5O8a_iCOXofCOiOV[GTcB2OnTcg?ni4;D=M1>@k1bQ7[D2m2oE^
e7]@5j?NReZ9B]eOQEZ=NQla@Ze5G@ZPn2VGDCnPgXnj71E=1Ja4O@3e@MB7D5NQ
[TIm6;D1j6hK`5[DA]@VVX6XcJS[hOoWblj3ocOSn`NdOaQbI@0bPbCbbEn]o`ol
fK;n7f?5mMm/oENjjdH]mYV0iKbbY`4cJi;9VZe1cIH5>^?ZUGT7jNmO?8F;joMX
9mNhm?/GKmXYYccmoTG>jknEna]3cW7gmNm_3:4AF6EbOn<LVnWF`i2P]jiLe6l;
[17df`9W7F[L4G6K5WM4K0D0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000000000000000000000000000X00811P0000<0003ooooo
0000000000000000000000000000000000000000000000000`00040100000000
1@1406l0H`1e06d0I@1^07@0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000003P00P440000ooooooooool000000000000000000000
00000000000000000000000000080000^0<00000001307D0LP1b06D0KP1d0200
E@1c06D0LP000000000000000000000000000000000000000000000000000000
6P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001L0000h000000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0081oooooooooooooooo
000000000000000000000000000000000000000000000000600001@000000000
o_l000D10P00000000000000000000000P0000;EcMFL;Q/@TiL802//nJi40000
1MG=eI`^6a2CU`P0:bci[Q`3003H0P0040000040002800000`000900000?0000
Z00000@0002l00001P000<@000070000c00000P0003D00002@000=`0000:0000
i00001L0003/00002`000?@0000@0000o00001<000040@005P0000`1000=0000
504000`0000g0P000P000:@3000N00003`0008WVU/Z2bHf7P^f2^H;Y000N0000
2@0009I0T:fAiHYg0>f2^@<0000Bn@000`0001l0000300001`0000<000000000
0`00000000030000000000<0001?6PX02`000000000;0000000000/000000000
2`000000000N40003@0000H00011LVUQK00@0000PVb2LR22Kh=CPeJ3HX=>00h0
0013KfeYHb1CHFic84eC00`00022K89b889_U[jBZ@080000@g9QNFm^L`0F0000
CF5dJ5AiL6DP=Bh`84EaMF5dJFm^00h0001DHGU/Kg8PDfEbJFEc0140001=HF=/
HGEbJFhPLfEbJFEc01d00014JFIVIG9UKWAYHF`P@f5/HgE/MG<PD65bM2db03<0
001=HF=/HGEbJFhPLfEbJFEc86EhL65^LfU_KR1_IR1UN71_KVE^M6UQK21VMFiS
M6U_KP0E0000B7U`IG9RKfaYHb16MFiSM6U_KW<02@0004aULg=_KRde00`00023
F8>9Pd>3J20h<00<4000200001h0000G0000SVNGL8:cP^Z2a8:RP^V3M8=8Pi>3
I`030000100001h0000F0000PfJ3EH=3Pi<PPfF3Th=fPhb1Fh=W00<000010000
7P0001X0002FQ8;OSIj2g8;ZP[dPCda588=DPE^3Kh5K00<0000100007P000180
0023F8>9Pd>3J223GX=3PfN3R`0300001`0009`0000300000000020000010000
>0000080001000000@000080000<0000Ge19A5m8C4U>Be<00P000:@300110000
E00000H0000300001`0000<0000600000`000000000300001`0001l0000>0000
C01U06<0M01e0780I@0]0300=@0^06h0HP0001l0000100000000000000000000
003f3b00000D0000Gl2Ahgk?00080?@30`050^9FTj6BVhc3200004^Oi8E6DNAC
000000000000000000000040008000000000000000000000X5`M000000000000
0000000000000000000000000000000000000000001P8A_`JP@00<7@Wb[maP[0
g>W`Km;STIK@4`000000000000207@00H0`000Rk;@2P;Q<0>0@0003nN=[=V5mX
FeDLagoWW7]_TY]0TWDMFS[=1<NfXR^]nZ1DTSK12EJ:KMS6T7SKQ5Y<5VTkNX<?
ePGo_MS^SadR`Wac2/;V^/4XD]TNQfl3mjHhmTLO5;d5gF3aMnjmibIMVg1kVlP^
^NOlL_kl_^Mcc^nNW1/20@1f6a<9OR60Uh`g9LBf2:eD:ZKe=7WD;P]BdBi4g`S=
KVm3JjLBQTjXl<IhAO1NA_//g_7]0=4@m[9KQF1@VgicY?Af3^1Wj/OB^nR?nn32
4RI?4L_kE^ZSLM=Z@n/W`Zd0ejIFKIVNIieXgJ>1nknJgNOi/0U@R0bG2Z?5?<c4
/B3UEnM_;Q/cOn1]8T8gF3Z4dd>?2VHgP5dUXEbV>oa^O=o`ZfOGmdg=o<le6[][
=6J2;/Mo[=kh;@gJP>=6f2G7>NlLPm]LLQcgcW6Y`bG7MehihXZ8][SbSQeSBlYn
bBGK2Jm/BlXE]k5fgR_KT]8AL/UadS_7Qa6G78]N>DZZF:>BF[3GJ4EmfNdJONZE
oOooookooon30000Q00008D000260000Q`0008P000290000RP0008/0002<0000
S@0008h0002?0000T0000940002B0000T`0009@0002E0000UP0009L0002H0000
V@0009X0002K0000W00009d0002N0000W`000:00002Q0000XP000:<0002T0000
Y@000:H0002Z0000Z0000:T0002[0000o_oooj`0003noooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
00000880003hBP0000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD00;I:000100T000=K9@0030160000000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4eLTL0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]00000000600001C7
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000022P00038:TA1@5@80000g=4L0A`040000
;P4000@0000]0@D010000?0110040000l04000<0000N00L0003l0P00L3go0000
100002d1000400001P4100@0000]0@40600002@32P075740n1Fb16DF10G@5X05
kAJ61L0Fj@C?5X@4j1A@05<DB@075740100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P00okP00000100002d100040000
1P4100@0000]0@404P0002@31`3L5H<4=AHh1:PF:`@95IL0IAB]02XDb@3L5H<4
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00n?Sh0000100002d1000400001P4100@0000]0@40<P0002@35`1D0m<@
o@:34<h2>`mc1>l>Q`B]3Uh4M`jb0[4>U09C3Th2@`h<0U4>i`5j3P42e`ia0BP?
6@8i3e`24Q1R03L?<@1<3aT0SPle0=T?JP;R4>L2dA1;0nL@E0?C40@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o0800?o_
IP0000@0000]0@00100000H10@040000;@4100h0000T0`D0:0BG3VH4T`ib10`?
;0@I3bP4U`h40000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`2003o000000040000;@4000@000060@40100002d10@0J0000
90<;05`0F`o90VT@n`:W44h3ma130`HAd`;d46P20A4Z0?H?5@2Y3bd0K0mL05/?
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00okP00000100002d1000400001P4100@0000]0@404P0002@31`2602P@
I`844G02UA2Y0UX@[`1n3hH0`@n602P@100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P000;800000100002d100040000
1P4100@0000]0@404P0002@31`3i0Fd>C09O3W/2LPj50ZL>CP:[3PT2g@ki0Fd>
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0>000090<50>/2lQ3[0VDAV`;d4<42l13[0_8@100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
okP00000100002d1000400001P4100@0000]0@404P0002@31`0=0]L>>P:]3XH2
/0kF0S`@WP8U45`23a0=0]L>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0@000090<60204V`jg0]8>
aP9@3b`45`lc1;8>80BK3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
10000?01000300007P070000o0800?o_IP0000@0000]0@00100000H10@040000
;@4100`0000T0`@0m`463fT1;`l<0T`?m`463`@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0000]0@00
100000H10@040000;@4101H0000T0`T01`;?3T<2W@ig0YP>X0:V3Z/2a`iO0[/>
;P;<3Ph2l`h70/l>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0D000090<809H2jQ3Z0V0A3P=H4@X3
gQ3]0]D@l`8l4K/2ea2F0^X@100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0D000090<801D4R0hX1:h>
;0C>3R<4n0ho1?4>@PBj3Rd4OPhE18P>100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0>000090<508<0
;`nk0Rh@O`8d44l0?@n302l?100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0R000090<?01H1h@mR0O8?
]`4G4?<1CQ2h0DL@E`4L42T1n@m60BD@W05L4042JQ0=0T@@f`4>46L1f@l?0M0?
5P7Q3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@405P0002@32@1I0_T>O0863gH2G@n40Z<?_0;S3gl2
l@mL0Z/?C08G3eT2n@h40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@410180000T0`L0lP9h4<d2Va2i0]<@
hP;<4>h2Y1070hL@lP9h40@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40=P0002@36@1F02/?9P163`D0
U`lX0>H?K@;_4>X2gQ1?0oD@LP?@41<3QA3]0SH@cP8n4?82QA0k0m4@i@;54802
da2C0Wh@_P9348/2Ba1T0X8@EP;743d0c@l_09/?>`1M3gH0:`mF02/?100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0D000090<80:/0E`mh08h?KP3>3gl0nPnO00D@UP2W3l40H0n[05L?
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0N000090<=04D21Q3C0G@>oP573UX2<`jT0U4>8`>N4?D2
Ja2=0VH>BP9C3Q82FPkk0Gd>L`8D44D21Q040000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101P0000T0`X0
FP;X3X42?`nE0Wl?UP;P3kh2h0nk0YD?[P963hd2n0ik0]X>FP;X3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@40700002@3303`0LD>f`7>3]T1i`iE0Ad?E@4i3nT1>`ol0E4?809@3ad2
:0nB0B4?0`;c3_01a@h40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101`0000T0``0[@:Y3Vl4I@j@18h>
V0C33X@4n0k;0T8?b@8]3fl4h`io1;4>H`B33Zd2a@j]0ZT>100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0R000090<?0>X2k@h=0`D?G`<23lD3j0kZ0l8>dP>]3Vl3[0hT0k8>lP;C3RD3
g@ij0lL>a0?73WL3i@he0nd>jP;]3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo10000?01000300007P070000o080070mo`0000@0000]0@00100000H1
0@040000;@4104@0000T0b00EQI54:`Fi@nm5Y`?[QH^3g8FZ@iT5UL>LQHP3ZHF
m`fa5/@=WQIk3DPF]`a05UL<EQK]2ihF^`_N5VT;5ANY2PdGE`_T5[l;[1H036lF
90a/5X@<RaKY3=<FW0gE5Ph>TaI=3YHFR@k@5PD?jAIl3m<Fo0nN5T0@G1Ig45HF
AA040000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@4104@0000T0b00OAKH2m@FJP_T5QH;eQJH2YTF0@Z;5Z89
VAIS2LhF=@WI5_X8aQJW270FaPMW5UP7OAKP1/HFYPH55dP6?AM/1CDG<`H;5j/6
e1Kd1YHF7PNC5X`7/QH02?XFc0Sm5Tl9^QJG2KdFg0Wh5VT:41Oa2_XFQ0_65]8;
PaHA37dFf0/40000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`20000000000040000;@4000@000060@40100002d10@0B0000
90<70<<EZ0@X5_84W1Ie1J@FH@Do5^L4e1F=1<<EZ0@40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0
000T0`P081BS08LDSP3H58P0ZQA305`DFP2Q56/0>QB;020DX`040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4102h0000T0aD0Z1BT0L4D30885J`2DQDJ0h4E:P>I5OT2MQEf0SDEh`405HL1
cQAG0JPDEP6T5881aQA`0@0E^P4l5BD2KQFk0VPE10<i5MX2ia@h0[<DS`6X5:@1
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0>000090<50>`C/@2R5Gd4ZaE410PD/P3/4k40100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0h000090<J0;XEYPCW5FD4GQHc10lF9@Bl5Dd4k1DH14hFlP>S54@0
9QA20<lCF@0S51X0_A@W0:hFK0BP5]@4cQIc1IlFLPFY5Th5QaKT14@Fm`@X5^44
LaK9158F/0Aj5Y04=AJE14lFI`Bj5JH4100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0B000090<709HE
5`C65NP3B1K<0chF^@?W5L43PQD019HE5`@40000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180000T0`L0
HAG10j`ERP<W5X@34aIL0jhEL@=E5J43HAG10`@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`1855H1S1@Q0A8E60405O@0RA@50CTD>@5855H1100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<702PD3P5P5=h0jQC50=XDZ`1>5<H05ACa02PD3P440000;@4200@000060@40
100002d10`0400009`7oo`<0000N00P0003j0P006@00000000040000;@4400L0
003l0P4000000000100002d11P0800009@<20=4CE`3l4k/0100002d10P040000
;@4300@0003`0@@0100002L1oolL0000n`:AoP0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P00008K0000<PYJ0PL63@0005AQNFa_LR1CIG9YIG<0n@2l0;h0
I@300;00KP3n0<T0/01W0<T0/`040000;P4000@0000]0@D010000?0110030000
7P0300007P0300007P040000;@4200@0000]0@<0100002h1000500002@800000
1@000042oooo00@000040@d070000?/21`030000002@0@0008070P82DgUcM6E]
0000000000000000000000000000000000040000;@4400@000020@401@000042
oooo00@0000^0AT020000?X200060000000000@0000]0@L01@0001@2]P?G1`D0
000C0[H3HPP500002@8000001@0001@2j0<42A`0003k0S?oC@000000T0400002
1`8045=iKF9_K00000000000000000000000000000000000100002d120090000
<P[X0`@90@0002Pk0005000050;X0hL:70000?/2<om=0000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4900@0003`0@P0
2@00038:j0>72P40000Y>`001@0001@2j0>Z2a`0003k0S?oC@000000T0400002
1`8045=iKF9_K00000000000000000000000000000000000100002d120040000
l04900T0000b2^P3ZP/10000:3/000D0000D0^P3;0dL0000n`8codd000000901
00000PL2011CNFeRKf`00000000000000000000000000000000000@0000]0@T0
10000?0120090000<P[X0b`=0@0002Tk0005000050;X0e`?70000?/2<om=0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4800@0003`0@T02@00038:j0=L3`40000X>`001@0001@2j0?N41`0003k0S?o
C@000000T04000021`8045=iKF9_K00000000000000000000000000000000000
100002d12@040000l04800T0000b2^P3gQ010000:C/000D0000D0Vh5e`L50000
4`9^1IX81@0001@2X0Dl2A`0003k0S?oC@000000T04000021`8045=iKF9_K000
00000000000000000000000000000000100002d120040000l04900T0000b2Z05
?0T10000:3/000D0000D0Z05_PXL0000n`8codd00000090100000PL2011CNFeR
Kf`00000000000000000000000000000000000@0000]0@T010000?0120090000
<PZP1Kh:0@0002Tk0005000050:P1N4;70000?/2<om=0000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4800@0003`0@T0
2@00038:X0GQ2`40000X>`001@0001@2X0ET3A`0003k0S?oC@000000T0400002
1`8045=iKF9_K00000000000000000000000000000000000100002d12@040000
l04800T0000b2Z05I0d10000:C/000D0000D0RD7e`L500004`8U1iD81@0001@2
E`Lg2A`0003k0S?oC@000000T04000021`8045=iKF9_K0000000000000000000
0000000000000000100002d120040000l04900T0000b2UL7=`T10000:3/000D0
000D0UL7^@XL0000n`8codd00000090100000PL2011CNFeRKf`0000000000000
0000000000000000000000@0000]0@T010000?0120090000<PYG1kT:0@0002Tk
00050000509G1md;70000?/2<om=0000002@0@0000870P0@DgU]HVm/00000000
00000000000000000000000000040000;@4800@0003`0@T02@00038:E`OM2`40
000X>`001@0001@2E`MO3A`0003k0S?oC@000000T04000021`8045=iKF9_K000
00000000000000000000000000000000100002d12@040000l04800T0000b2UL7
G`d10000:C/000D0000D0X03]@XL0000n`:Vo`0000000901000000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?012@090000
<PZ00kD:0@00038kU`05000050;/14T870000?/2Y_l00000002@0@0000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4900@0003`0@P0
2@00038:k0A92040000b>iP01@0001@2=`G]2Q`0003k0ZKo00000000T0400000
1`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d120040000
l04900T0000b2SL5k@X10000<S^G00D0000D0/T5H@PL0000n`:Vo`0000000901
000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@T0
10000?0120090000<P[91F480@00038kU`05000050:T1TL870000?/2Y_l00000
002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4800@0003`0@T02@00038:Y0I72040000c>iL01@0001@2k`KX2Q`0003k0ZKo
00000000T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12@040000l04800T0000b2^l6j0X10000<S^G00D0000D0X07G`PL0000
n`:Vo`0000000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@P010000?012@090000<PZ01el80@0003<kU`05000050;M0lH>
70000?/2I?l00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4900@0003`0@P02@00038:g@?63P40000b>`H11@0001@2
U@Gn3Q`0003k0VCo00000000T04000001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d120040000l04900T0000b2YD5oPh10000<S/60@D0
000D0T`7m`hL0000n`9To`0000000901000000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@T010000?0120090000<PY<1oL>0@00030k
1P450000509k0oL770000?/2I?l00000002@0@4000070P0@E6U]IG<PCVEg859_
KF5^0000000000000000000000040000;@4800@0003`0@T02@00038:N`?g1`40
001T>`D11@0001@2g@>b21`0003k0VCo00000000T04100001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12@040000l04801P0000b2]d3
/PP;0000HGQhHWQhHf5hN680S`010AP1S0020N80@06>0081h0060@D0000D0UL4
g`LL0000n`9To`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@P010000?012@0:0000<PYG1=l70P0006Ah@@060@D0
000D0S85m`LL0000n`9To`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@T010000?0120090000<PXb1OL70@0006@k
1@45000050:E1NX870000?/2I?l00000002@0@4000070P0@E6U]IG<PCVEg859_
KF5^0000000000000000000000040000;@4800@0003`0@T04`00038:U@GZ20P0
001QN7QRN7QSHHh00P4H0H`00@7S03l11P450000508?1]l770000?/2I?l00000
002@0@4000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4900@0003`0@P02P00038:3`KO1`80001TN4401P45000050;Z1_L770000?/2
I?l00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4800@0003`0@T02@00038:jPKg1`40001T>`D11@0001@2C0OU21`0
003k0VCo00000000T04100001`8045AYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d12@040000l0480180000b2T`7i@P70000HGQhHWQhHf6>0081
606<0081hP060@D0000D0/H7g`LL0000n`9To`00000009010@0000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?012@0:0000
<P[61ml70P0006Ah@@060@D0000D0[l3NPPL0000n`9To`000000090100000PL2
011CNFeRKf`00000000000000000000000000000000000@0000]0@T010000?01
200:0000<PZo0gX80P000>WiTPD60@D0000D0]d3TPTF0000<P[M0i892P0002]4
:b]4:cd[A2]Q00/1>P5P0=@0m02:0F00e0060@D0000D0S44NPP:0000<PXa17X8
0P000>_kTPD60@D0000D0WH5/PP:0000<PYf1K880P000>WiTPD60@D0000D0YD5
bPTB0000<PZE1LX91`0002]4:b]4:ceQH00;0C/1H03C0?D01@45000050;Y1K88
2P00038:j@Fb2080003[ni851P450000508^1jd82P00038:;PN]2080003YnI85
1P450000509<1lD94P00038:C0O52@L0000[A2/[A2/mHF00304j0F00e03d00H1
1@0001@2X0N]20X0000b2Z07[@P20000jo^B1@H120000?X200000000000000@0
000]0@P070000?/21`030000002@0@0008070P82DgUcM6E]0000000000000000
000000000000000000040000;@4:00@0003`0@T0100002d10P040000;@4300@0
000]0@D010000?011`040000l04800@0003`0@X0100002d10`040000;@4200@0
000W0Ooo70000?/21`030000002@0@0008010P82DgUcM6E]002KVH1lS3LE08`g
5@3//F0=Z3DE05h4eC040000;@4700@0003`0@@0100002L1ool400009`7ooa`0
003k0UWo00000000T04000000400045bJF5/0000000000000000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000PT0000b2]D3
YP<10000UC/j00@0000^0@00100002d11@040000l04401`0003k0UWo00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000QH0000b2]D3Q`@:0000@f5/HgE/
HGAU>VD0E@0^05D0E`0^05@0C`1K0380100002h100040000;@4500@0003`0@@0
70000?/2FOl00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
XPFV0`40002E>cX0100002h100040000;@4500@0003`0@@070000?/2FOl00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@8000025P00038:XPF710X00013HFaS
MFaQM6DjI@1E02h0E@1G02h0E01?05/0<P040000;P4000@0000]0@D010000?01
100L0000n`9Io`0000000901000000100011LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<PX_1jH30@0009Dk>P040000;P4000@0000]0@D010000?01100L0000n`9Io`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00008F0000<PX_1hL42P0004=Q
K6=eK65dICYU05D0;P1E05L0;P1D04l0F`0b00@0000^0@00100002d11@040000
l04400<0000N00<0000N00<0000N00@0000]0@80100002d10`040000;P4000D0
00090P00000500000@;oool0100000@13@0L0000n`8600<0000009010000P0L2
0P9CNG=dIFd00000000000000000000000000000000000@0000]0@@010000081
0@0500000@;oool0100002h16@0500002@8000001@0001@2a@SH11`0003k0Tgo
D@000000T04000021`8045=iKF9_K00000000000000000000000000000000000
100002d120090000<P[52=P40@0002Pk0005000050;526X670000?/2COmA0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4900@0003`0@P02@00038:a@QZ1P40000Y>`001@0001@2a@Qe1a`0003k0Tgo
D@000000T04000021`8045=iKF9_K00000000000000000000000000000000000
100002d120040000l04900T0000b2/D8M@L10000:3/000D0000D0/D81`TL0000
n`9=oe400000090100000PL2011CNFeRKf`00000000000000000000000000000
000000@0000]0@T010000?0120090000<P[520L90@0002Tk0005000050;523H:
70000?/2COmA0000002@0@0000870P0@DgU]HVm/000000000000000000000000
0000000000040000;@4800@0003`0@T02@00038:a@Pf2P40000X>`001@0001@2
a@S82a`0003k0TgoD@000000T04000021`8045=iKF9_K0000000000000000000
0000000000000000100002d12@040000l04800T0000b2/D8b0/10000:C/000D0
000D0[49G@PL0000n`9=oe400000090100000PL2011CNFeRKf`0000000000000
0000000000000000000000@0000]0@P010000?012@090000<PZa2Ed80@0002Pk
0005000050:a2B<:70000?/2COmA0000002@0@0000870P0@DgU]HVm/00000000
00000000000000000000000000040000;@4900@0003`0@P02@00038:/@TS2P40
000Y>`0020000?X200070000000000@0000]0@P01@0001@2d@[01`D0000C0]4:
H0P5000050;A2[H81@0001<2d@Y62@D0000D0P@;F@TL0000n`8Yoe4000000901
00000PL2011CNFeRKf`00000000000000000000000000000000000@0000]0@X0
10000?012@090000<PX42eT90@0002Pk0005000050842`L<70000?/2:OmA0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4900@0003`0@X02@00038:10/73040000Y>`001@0001@2d@[^30D0000C0]4:
a`d5000050;A2Qd>1@0001<2d@[X3PD0000D0P@;n`hL0000n`8Yoe4000000901
00000PL2011CNFeRKf`00000000000000000000000000000000000@0000]0@X0
10000?012@090000<PX42o/>0@0002Pk0005000050842jPA70000?/2:OmA0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4900@0003`0@X02@00038:10^X4@40000Y>`001@0001@2JPPg2A`0003k0[7o
00000000T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12P040000l04900T0000b2VX8=`T10000<S^N00D0000D0VX9G@DL0000
n`:ao`0000000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@T010000?012P0:0000<PYZ2Ed50P00038bB@JM00D0000D0V0:
S0dL0000n`:ao`0000000901000000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@X010000?012@0:0000<PYP2X`=0P00038b206N00D0
000D0[H:G@DL0000n`:ao`0000000901000000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@T010000?012P0<0000<PZf2Ud50`00038b
<P2l1:45WP050000508Q2jd>70000?/2/Ol00000002@0@0000070P0@E6U]IG<P
CVEg859_KF5^0000000000000000000000040000;@4:00@0003`0@T02@00038:
8@^]3P40000b>ih01@0001@2Y`VF21`0003k0WSo00000000T04000001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d12@040000l04:00T0
000b2ZL9UPP10000<S/A0@D0000D0Uh;g0LL0000n`9ho`0000000901000000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?01
2@0=0000<PYN2m`71000034Q<R4m00l5B@0@0@D0000D0[/8Q@@L0000n`9ho`00
000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@T010000?012P0F0000<PZk28D42P0006IhN65hN69hN6>B00`1o@2D00`1
8`6B00`1k00@0@D0000D0ZL9eP@L0000n`9ho`00000009010@0000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?012@0H0000
<PZW2MH42`00065hHWQSN65hHV5h04@0k`140;L03@7;04@0]@3d09X040450000
50:M2Q/870000?/2N?l00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4900@0003`0@X03@00038:W@XK20@0001hI7QT
_01b1?D04@45000050;c2]H470000?/2N?l00000002@0@4000070P0@E6U]IG<P
CVEg859_KF5^0000000000000000000000040000;@4:00@0003`0@T07P00038:
l`[F10l0001QN69hHf5hHWQSHGQRN6<0A03_04@0]`2>0T@0k`140;L0L`=40>l0
A02g01411@0001@2GP^n21`0003k0WSo00000000T04100001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12@040000l04:00d0000b2Uh;
_PP40000I7QTN4@090E401011@0001@2^`Q/1A`0003k0WSo00000000T0400002
1`8045=iKF9_K00000000000000000000000000000000000100002d12P040000
l04901D0000b2[/8K0D90000:d@m:d@[:d@[Hf@0i@1D0F@05P570F@0g@0@0@D0
000D0ZL9K0@C0000<PZW2F`4200003d[:b]4:b]4?@7i0;P0I02h0Nl0Z`0@0@D0
000D0YL:h@d:0000<PZG2^4=0P000>Win@<A0@D0000D0Yd:b0L:0000<PZM2/P7
0P0004A4;PDA0@D0000D0ZP:N@P:0000<PZX2WT80P000>Wi`0<@0@D0000D0_<:
K0@E0000<P[c2V`42@0003d[:b/[:b/[:f<m0OT0^00;0oT0:@5o0oX040450000
508J2n4=2P00038:6P_Q3@80003Zn_T34@450000508Z2gT82P00038::P]i2080
003Zn/0340450000509]2gT82P00038:K@]i2080003[nl0340450000509n2n4=
2P00038:OP_Q3@80003[noT34@480000nP80000000000000100002d12@0L0000
n`8600<0000009010000P0L20P9CNG=dIFd00000000000000000000000000000
000000@0000]0@/010000?012P040000;@4200@0000]0@<0100002d11@040000
l04800@0003`0@T010000?012`040000;@4300@0000]0@80100002L1ool40000
;@4700@0003`0@@0100002L1ool40000l04000P0003j0P000@00002b00040000
;@4000L0003l0P000;800000100002d1100400001P4204H0000h1@H01@0500D0
1@0500D0EP@=25H4Y@/^4ZD;;Q8=25H43@Pf4PD8=Q:]2dh4[@]>10D8=Q8524H4
o@M61;H;?a:f2clBo@M61?d7Ca;/1dlBaP/e1<H;=@C/1dlBk0L]1>@7;@C?2ePB
c`]H4^@7;@CT1f0Bf`MP4]L;90CG2b@4f`MP4]/7100000H10@040000;@4300@0
000]0@8010000?01000400009`7oo`<0000N00<0000N00<0000N00@0000]0@80
100002d10`040000;P4000D000090P00000500000@;oool0100000@13@0L0000
n`8900@0000009010000P0L20P9CNG=dIFd00000000000000000000000000000
000000@0000]0@00100000810@0500000@;oool0100002h16@0500002@800000
1@0001@2O`e41a`0003k0P?oLP000000T04000021`8045=iKF9_K00000000000
000000000000000000000000100002d120090000<PYo3D@70@0002Pk00050000
509o3A<970000?/20omb0000002@0@0000870P0@DgU]HVm/0000000000000000
000000000000000000040000;@4900@0003`0@P02@00038:O`dC2@40000Y>`00
1@0001@2O`f/2Q`0003k0P?oLP000000T04000021`8045=iKF9_K00000000000
000000000000000000000000100002d120040000l04900T0000b2Wl=[0X10000
:3/000D0000D0Wl=K0/L0000n`83og800000090100000PL2011CNFeRKf`00000
000000000000000000000000000000@0000]0@T010000?0120090000<PYo3F`;
0@0002Tk00080000nP8000X000000000100002d12005000050913D0=1@0001<2
@@g_3@D0000D0T4=J0h500004`913Fh?1@0001@2O`dX41`0003k0P?oLP000000
T04000021`8045=iKF9_K00000000000000000000000000000000000100002d1
2P040000l04900T0000b2Wl=:1010000:3/000D0000D0Wl=iA0L0000n`83og80
0000090100000PL2011CNFeRKf`00000000000000000000000000000000000@0
000]0@T010000?012P090000<PYo3ND@0@0002Tk0005000050:74:H870000?/2
0omb0000002@0@0000870P0@DgU]HVm/00000000000000000000000000000000
00040000;@4:00@0003`0@T02@00038:Qa2V2040000X>`001@0001@2Qa1;2Q`0
003k0P?oLP000000T04000021`8045=iKF9_K000000000000000000000000000
00000000100002d12@040000l04:00T0000b2XL@B`X10000:C/000D0000D0[8?
X0P500004`:b3l<:1@0001@2/Plm2`D0000C0[8?bP`5000050;a3hD=70000?/2
0omb0000002@0@0000870P0@DgU]HVm/00000000000000000000000000000000
00040000;@4:00@0003`0@T02@00038:l@n53@40000X>`001@0001@2l@m23Q`0
003k0P?oLP000000T04000021`8045=iKF9_K000000000000000000000000000
00000000100002d12@040000l04:00T0000b2_4?@Ph10000:C/000D0000D0Z<=
k1<L0000n`:Ao`0000000901000000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@X010000?012@090000<PZS3N`C0@00034kgP050000
508X3]@<70000?/2TOl00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4900@0003`0@X02@00038::0kD3040000a>mh0
1@0001@24`l32Q`0003k0Y7o00000000T04000001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d12P040000l04900X0000b2Q<?0`X20000
<C5J0]h01@0001@2512H1a`0003k0Y7o00000000T04000001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12@040000l04:00T0000b2Q@@
V0L10000<C_O00D0000D0R<@O``L0000n`:Ao`0000000901000000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?012@090000
<PXS47l<0@00034kg`05000050883Z8=70000?/2?ol00000002@0@0000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4900@0003`0@X0
2@00038:20jR3@40000Q>h411@0001@2NA3_2A`0003k0Soo00000000T0400000
1`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d12P040000
l04900X0000b2WT@k`T20000<B6Q08411@0001@2X@ba3A`0003k0Y7o00000000
T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
2@040000l04:00X0000b2Z4</@d20000JFUL0Mh01@0001@2[@bQ31`0003k0Y7o
00000000T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12P040000l04900T0000b2Zd<X@`10000KS_N00D0000D0Z<=M1<L0000
n`:Ao`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@T010000?012P090000<PZS3G@C0@0006hkg`05000050:a3C0?
70000?/2TOl00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4:00@0003`0@T02@00038:/@d`3`40001Y>mh01@0001@2
:0id31`0003k0Y7o00000000T04100001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d12@040000l04:00T0000b2RP>M0`10000JC_O00D0
000D0Td>QQ4L0000n`:Ao`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@X010000?012@0:0000<PY=3XHA0P0007QQ
O@3N00D0000D0Q<?R`TL0000n`:Ao`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@T010000?012P0:0000<PXC3h/9
0P0006i^FP;O00D0000D0Q@@80LL0000n`:Ao`00000009010@0000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?012@090000
<PXD42070@0006hkg`050000508S40P<70000?/2TOl00000002@0@4000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4900@0003`0@X0
2@00038:8a083040001^>mh01@0001@2_Q3R3Q`0003k0Y7o00000000T0410000
1`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d12P040000
l04900X0000b2[h@hPh20000N65m0=l01@0001@2m`a<3A`0003k0Soo00000000
T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
2@040000l04:00X0000b2_L<C0d20000J6A;0H411@0001@2L@g?1Q`0003k0Soo
00000000T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12P040000l04901<0000b2W4=c`H80000IV5XIV5VN5;50181T@750;L4
cP240X411@0001@220iP3A`0003k0Soo00000000T04100001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12@040000l04:00`0000b2PP>
H0d30000JFAh01@1H0210@D0000D0VT?8`TL0000n`8oo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?01
2@0:0000<PYY3b<90P0006QTB0:10@D0000D0^8?/@HL0000n`8oo`0000000901
0@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@T0
10000?012P0@0000<P[R3k461P00059VN65QJ5h6cP3[0E`24P610@D0000D0WT@
mPPL0000n`8oo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@X010000?012@0<0000<PYi4?H80`0006iTN01C0V00
P@45000050;R3md@70000?/2?ol00000002@0@4000870P0@DgU]HVm/00000000
00000000000000000000000000040000;@4900@0003`0@X02@00038:hPoM4040
001j>h011@0001@2X`fc4a`0003k0Y7o00000000T04000021`8045=iKF9_K000
00000000000000000000000000000000100002d12P040000l04900T0000b2Z<=
/a<10000:c_N00D0000D0RP>W0`90000<PXX3Y`<0@0003dkg`050000509=3[lA
2@00038:C@jo4@40000m>ml01@0001@24`o92@X0000b2Q<?b@T20000:b]K0]h0
1@0001@2511O1`T0000b2Q@@G`L10000:c_N00D0000D0R<@AP`90000<PXS44H<
0@0002/kg`05000050:n41`?2@00038:_Q0L3`40000m>mh01@0001@2k``C3Q`0
003k0Soo00000000T04000021`8045=iKF9_K000000000000000000000000000
00000000100002d12@040000l04:00X0000b2^l<4`h20000jOTI0h411@0001@2
L@dH20d0000b2W4=60P40000:cd[:fD1C@:W1X411@0001@2Z0dC3PX0000b2ZP=
4`h20000j_XI0h411@0001@2=@hC3PX0000b2SD>4`h20000jo/I0h411@0001@2
H0oX2PX0000b2V0?j0X20000jOVP0h411@0001@2hPl720d0000b2^8?1`P40000
?J>S:dh8>@4K0H011@0001@26A3X2PX0000b2QT@j0X20000j_ZP0h411@0001@2
NA1g2@T0000b2WT@M`T10000:c^10@D0000D0ZL@j0X:0000<PZW4>P:0P000>_k
X0>10@D0000D0Yd=EP`L0000n`;OoP000000090100000PL2011CNFeRKf`00000
000000000000000000000000000000@0000]0@X010000?012@090000<PZM3EH<
0@000>Dk@@880000nP80000000000000100002d12@0L0000n`8900@000000901
0000P0L20P9CNG=dIFd00000000000000000000000000000000000@0000]0@/0
10000?012P040000;@4200@0000]0@<0100002d11@040000l04800@0003`0@T0
10000?012`040000;@4300@0000]0@80100002L1ool40000;@4700@0003`0@00
100002L1ool80000nP800380003o0000100002d100040000;@4600`0000T0`@0
M0H337@6nQ1?5?X@Ca@330@0000]0@80100002d10`040000l04000@0000W0Ooo
10000?01100300007P070000o0800?o_IP0000@0000]0@00100002d10@0>0000
RLOm9^Yanmg9mdAbmnmJlN_^;LVG;jm`OUdcgf@j_njbP_?Qa17QA_6i8^KZecGc
]JKjMALi8`GRULj_^lUNN2mUQN394LF:agF;hiQDN>maF?X`Aa@[W_2Sg>6D<I0_
oejRGkNUh>N^4d9k`IPTnWE]1FO2RG;:nFSNCY1G_L@<=UO4bX:cFN@lF3PfZgM>
>`noD6[U??bdGG`hno?`Me=lU8IMJ4ga@aZcNH=YfU6^?=dJU];^BcIa;7^oJi_=
g>oj^mgLknXd;LN9`djcLUO4>U^bgoDi`APCni=:T]mEe_b^Gc?3kgZ<5Mn/RVmF
Lnc=JYIjA^Njo0/E9`_Z400A47X400006000N9c]F4e/FdD@W]eW^hWSh9ond9JB
>Q54Z19YR^R1@e0LiiEbB;0JEma`G/^SOF0o9kI3hQ=A:P67BZijZ<@=49FXT2Z1
Q5BY5@[R3[gdR=@NbYF2WSQ@eFIVmng;/i?2Ba/XECg9N=Lk^c>IWIU_E[WnDo;V
Ieo__@DMm2YXd6ce@/Bga_`K4P0QMjgIJ[FD_=FUahZ>@AUoJY067F`L:e3_C8Fo
YEd@mV9>nJ3mb<GjZQ@OlNnmdmLH_WWZ1mI3lQjEDfm04La=fOAC53PSfiZKNd7>
327_L>Ljc<<26>RiQOMPhce<^moN3oAGYH6giG`@no^@imaRHY15^bFH`g/h0Nl6
>Mi6Z@N`_aOIL^MQi7^nldfG]h6/jejP>`J10omF3WKYdM5oFOl9^3I8mAn7K_d_
o4oZGif;@C/>K4@:6ih2R@gh180TLSmd/N5a9DY3ZURZ7jYOjPN4mHCoE:8:oo^@
Hfj/:OiD`b[n:NC]86]Z9a0V03b=_1]iSi/[ckSS/cP>8>l7ZQf0@GNmnHS_hDTU
k^9_3Y7OQ2Z<RYoP]1_aEnD@j@]jkYg8?nl9BWio]Tk[Tf;o;Tn1K<KW:93;S7<n
DjoFc1:]DNf7?2^bJHf:UANI9/Hk67o]?[ZW<m>_nlOea;3j]JSDg_Uf81bI<VZW
loDi<gehI3B]cblH=J]/2bCb9?XAPDI:>38i<iEo6IaG_YT?h3geHPioO9m7eg:o
YLCJFOPDG/1iV24LT[K3R6m_FWJVF9``Z]K9K?U]<fNL<Z^@3>N]TUU=Ci^;jF?U
TV53DY^YUdjDRbS:UQLZUUTQ8BA3DoVd_UB[64ZCCdUTYKQBBEohk_`UQ=:N`H=j
Ho9P9^LThZlE<[WOm`oPO6Ll0hk^?>ld9PXhBlBc=3Adid3QZ=<@:n<hOW0D9iT3
QLV2k]1_9QiSN<DDDXi^<Q4ZQV4;@c@Q``XCAN?TNa0GXUdig=?7L>^I9N2Q3ll?
G^K`<N81HofhbUN::5Zaj8>b8jYAGa22ZRN`iFU`]@3Y6H<ae7<8_hP?3K0MB3=<
@/Nj[42AgGJBdKN1XH_@Sf=bj;JgLj?cG@Y:X^iPkGli/RM8NP^KofTD?1LQ6GkA
DQ[]o5I8jJDP/ImVS1?hd6b4kG7Gn[SJ5n<@F^jQ=l9`98heYi2:GQ2[>;n2?8hP
M4FC;`gJ5O<Z7>2j@:Po^GaWT669@5;k3/a]@j?IMYaU8cC[9M]LBZmZ`icZo2hO
L_7aW0@b3XW>n_eUeEWl5KTMjHCgl1:1XKRUdOXe9WGK[:A9gL_=1m?=?AB=NCHX
8UG;o^82mVK@Y:EIo]FfQk?4G4^l`i]3MFGSIch2d/KZ_JgeYVRE;Wh2Wl=bB<GT
1WC6Q6f9=d^nf9`9MmkHiVb/NM=Y@mgHFNfSd<?I^;lOb/IEKI9]T;l4TPVgfbb>
hl:=L=CJW1nG_K^JiILR6fCG>Q_STNRGVo=S3?dPa:2JWVFZYXlOck=^Omgjo[Z6
WV__=O3@Di7:RWg`5hE7HXH@014@V@<0000D001hW>eHcF/C@AAo/i^]KAY=D]^R
]FPD;=9R6j`E_6SCI6/m=8HfaMcBK@fjVXlf7mK@PjFRm214A:C7RR1he;=8a4<m
nO4OE8AN??S1g/C4=c/k<@JS6bU:96ocV3LOnmk<Vmnl=i_G[i`Kmaie_HD:>P4R
90<50941ZPbA0I/=X0FK3J05ZPbA0JX<100002d10P040000;@4300@0000W0Ooo
70000?/2J_l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000026`00038:
E`g=0@d0001DHGU/Kg8PLfEbJFEc3FH0C@1>02T0C`1802d0B@1B04P0:P1B04T0
100002h100040000;@4500@0003`0@@00`000000000000000000000000000000
CT5>B@0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000DRRg@E=I6T0ENL@18AU^Q
F2cB9Q6if:2jXZo8QGlmR@Km<iZ013iYL84<LBbCT:d<1KnTCX`2iO[<_5<`>Lh/
eFYoZjVNkFoUo]?h;kiT6B;?^TO;afj/3jjobC`W=:OT9MI6h0a48E;[]4]T1H7D
^_i>i7I3UV4N<Z3PbUGd@acmh3MZUdg=bXGf;O1m3lcHMb8O8d`Vh4Fk<IQ3?lc0
AC>_od1]J9oWIK?fkLRZ8O=idcG`G41i6mJKPIgE1_fo91SW;h0W?`8YL>^?NMZ5
b2_GIoJm5K468knQ?k6oUEC?mWW/X=]1H`0=bc@nlo?O0SC60[@Rfi2g8nl05QLL
A]V6iDiP<KG3J6_4SOXQ__O4`1;oaQ]482aRIEBTOHP4lCjQJ5WENbUBF>kA_`<5
O56Gn/U^XjeEh>=/`[2`9U6<m3CIXK^DZBR2lRPo@9k6PI^48Hf>//6hT[h@c<iQ
6YkF]KA@O@:EfXEgA2GM:7dA3QRH_lDbZP2>X1Z;Y5cnb89[8Q5Ch[2IeaHn8;<1
KWf]Q`W3mQ4[?`G^k1?2M2nA433MB`F^VmBTVnSUAl;>3[=19al:_AM1i5I>2YEF
m:VPULU/K2HAQHEQK5RD[6:e5C0[Y<9:Wjn;P;QZn;67L3m>CGDARJ0[OI?S`B4l
/fOE^2LJ7E5BjZ`gLBhBD<i7D^2D:]OX58gi>2E_8Y=D8dWJ2Dk;N=0UGdTW5JjY
C4WCLW@ijK[km?I3_:8dkan@Lkh1Cd1cf4n5?H7?noJRg67gP2I[1kGLB1PUQme;
Rib/mHK7]9cN<XcUeC4D?;eQGeSFj<mS]a7d4Q6@L;T4Ubl2MKP4EXN5NG8TZ/aN
0S^Qc[`F`_hmR2]JFL7LA_dUF6kd@ImP^Gi7m>U3bW57dFULc``L]>Vad=RQ9FYj
<Y]:Af9PA4M;:IIF`d6eM>Ogn4mGjC951:>]J6GW]_;^CNniO>mM@oe^UcbODM9Z
8Zi7lU:??:[O27UW?dG7DM2>?ij_/?FcN43m8l2;IhPh27aZdlOMQ3DhQ783JmF`
1/3S0BWkBhgCgh`7g`0R[BPE001b5e@00001040100000?b2002NR`001Y@009>M
000^Y000?[800?Vn003oaP00PL/00?LC002WA@00[fD000]]0038LP00FGD00>Ah
001JP000?G`002eO00000?D?70000041001U6@03000002;?00010000500000l0
0000000000000000M02e00/0Mb/08000d04E0=015@0000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{472, 354},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-5"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Taylor series", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = a*x^2 + b*x + c\)], "Input"],

Cell[BoxData[
    \(c + b\ x + a\ x\^2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1 = D[f, x]\)], "Input"],

Cell[BoxData[
    \(b + 2\ a\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c2 = D[f, {x, 2}]\)], "Input"],

Cell[BoxData[
    \(2\ a\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c3 = D[f, {x, 3}]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[a*\((x + dx)\)^2 + b*\((x + dx)\) + c] \[Equal] 
      Expand[c + b\ x + 
          a\ x^2 + \((dx/\(1!\))\)\ c1 + \((dx^2/\(2!\))\)\ c2]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<c1\>", "\<c2\>", "\<c3\>", \
"\<f\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Taylor series in Mathematica", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[f[a + h], {h, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[a]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "a", "]"}], " ", "h"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^3\)}], "+",
         
        RowBox[{\(1\/24\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((4)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^4\)}], "+",
         
        RowBox[{\(1\/120\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((5)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^5\)}], "+",
         
        RowBox[{\(1\/720\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((6)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^6\)}], "+",
         
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((7)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^7\)}], 
          "5040"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((8)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^8\)}], 
          "40320"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((9)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^9\)}], 
          "362880"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((10)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^10\)}], 
          "3628800"], "+", 
        InterpretationBox[\(O[h]\^11\),
          SeriesData[ h, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ h, 0, {
        f[ a], 
        Derivative[ 1][ f][ a], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ a]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ a]], 
        Times[ 
          Rational[ 1, 24], 
          Derivative[ 4][ f][ a]], 
        Times[ 
          Rational[ 1, 120], 
          Derivative[ 5][ f][ a]], 
        Times[ 
          Rational[ 1, 720], 
          Derivative[ 6][ f][ a]], 
        Times[ 
          Rational[ 1, 5040], 
          Derivative[ 7][ f][ a]], 
        Times[ 
          Rational[ 1, 40320], 
          Derivative[ 8][ f][ a]], 
        Times[ 
          Rational[ 1, 362880], 
          Derivative[ 9][ f][ a]], 
        Times[ 
          Rational[ 1, 3628800], 
          Derivative[ 10][ f][ a]]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Maclaurin series", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[f[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[0]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", "x"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^3\)}], "+",
         
        RowBox[{\(1\/24\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((4)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^4\)}], "+",
         
        RowBox[{\(1\/120\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((5)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^5\)}], "+",
         
        RowBox[{\(1\/720\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((6)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^6\)}], "+",
         
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((7)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^7\)}], 
          "5040"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((8)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^8\)}], 
          "40320"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((9)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^9\)}], 
          "362880"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((10)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^10\)}], 
          "3628800"], "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        f[ 0], 
        Derivative[ 1][ f][ 0], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ 0]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ 0]], 
        Times[ 
          Rational[ 1, 24], 
          Derivative[ 4][ f][ 0]], 
        Times[ 
          Rational[ 1, 120], 
          Derivative[ 5][ f][ 0]], 
        Times[ 
          Rational[ 1, 720], 
          Derivative[ 6][ f][ 0]], 
        Times[ 
          Rational[ 1, 5040], 
          Derivative[ 7][ f][ 0]], 
        Times[ 
          Rational[ 1, 40320], 
          Derivative[ 8][ f][ 0]], 
        Times[ 
          Rational[ 1, 362880], 
          Derivative[ 9][ f][ 0]], 
        Times[ 
          Rational[ 1, 3628800], 
          Derivative[ 10][ f][ 0]]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", \(x\^6\/720\), "+", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "+", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720], 
        Rational[ 1, 5040], 
        Rational[ 1, 40320], 
        Rational[ 1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[\(-x\)], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "-", "x", "+", \(x\^2\/2\), "-", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "-", \(x\^5\/120\), "+", \(x\^6\/720\), "-", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "-", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, -1, 
        Rational[ 1, 2], 
        Rational[ -1, 6], 
        Rational[ 1, 24], 
        Rational[ -1, 120], 
        Rational[ 1, 720], 
        Rational[ -1, 5040], 
        Rational[ 1, 40320], 
        Rational[ -1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperbolic Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] + Exp[\(-x\)])\)/2, {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] - Exp[\(-x\)])\)/2, {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Tanh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
        "-", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 3], 0, 
        Rational[ 2, 15], 0, 
        Rational[ -17, 315], 0, 
        Rational[ 62, 2835]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] - Exp[\(-x\)])\)/\((Exp[x] + Exp[\(-x\)])\), {x, 0, 
        10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
        "-", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 3], 0, 
        Rational[ 2, 15], 0, 
        Rational[ -17, 315], 0, 
        Rational[ 62, 2835]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Making Power Series Expansions", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  
                  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Series[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>"}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  
                  RowBox[{"\<\"find the power series expansion of \
\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\\) about the \
point \"\>", 
                    StyleBox[\(x = x\_0\),
                      "InlineFormula"], "\<\" to order at most \"\>", 
                    StyleBox[\(\((x - x\_0)\)\^n\),
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  
                  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Series[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "x"],
                          "InlineFormula"]}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "y"],
                          "InlineFormula"]}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], "\<\"find series expansions with \
respect to \\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"TI\\\"]\\) then \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], "Functions", " ", "for", " ", "creating", " ", "power",
       " ", \(\(series\)\(.\)\(\ \)\)}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is the power series expansion for ",
  Cell[BoxData[
      \(TraditionalForm\`exp(x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)], "InlineFormula"],
  " to order\[NonBreakingSpace]",
  Cell[BoxData[
      \(TraditionalForm\`x\^4\)], "InlineFormula"],
  ". "
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["Series[ Exp[x], {x, 0, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, 0, 5, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24]}, 0, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is the series expansion of ",
  Cell[BoxData[
      \(TraditionalForm\`exp(x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)], "InlineFormula"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.4"}],

Cell[CellGroupData[{

Cell["Series[ Exp[x], {x, 1, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\[ExponentialE]", "+", \(\[ExponentialE]\ \((x - 1)\)\), 
        "+", \(1\/2\ \[ExponentialE]\ \((x - 1)\)\^2\), 
        "+", \(1\/6\ \[ExponentialE]\ \((x - 1)\)\^3\), 
        "+", \(1\/24\ \[ExponentialE]\ \((x - 1)\)\^4\), "+", 
        InterpretationBox[\(O[x - 1]\^5\),
          SeriesData[ x, 1, {}, 0, 5, 1],
          Editable->False]}],
      SeriesData[ x, 1, {E, E, 
        Times[ 
          Rational[ 1, 2], E], 
        Times[ 
          Rational[ 1, 6], E], 
        Times[ 
          Rational[ 1, 24], E]}, 0, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "If ",
  StyleBox["Mathematica", "TI"],
  " does not know the series expansion of a particular function, it writes \
the result symbolically in terms of derivatives. "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.5"}],

Cell[CellGroupData[{

Cell["Series[ f[x], {x, 0, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[0]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", "x"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^3\)}], "+",
         
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        f[ 0], 
        Derivative[ 1][ f][ 0], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ 0]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ 0]]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "In mathematical terms, ",
  StyleBox["Series", "MR"],
  " can be viewed as a way of constructing Taylor series for functions. \nThe \
standard formula for the Taylor series expansion about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = x\_0\)], "InlineFormula"],
  " of a function ",
  Cell[BoxData[
      \(TraditionalForm\`g(x)\)], "InlineFormula"],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  Cell[BoxData[
      \(TraditionalForm\`\[Null]\^"th"\)], "InlineFormula"],
  " derivative ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\^\((k)\)\)(x)\)], "InlineFormula"],
  " is ",
  Cell[BoxData[
      FormBox[
        RowBox[{"g", \((x)\), "=", 
          UnderoverscriptBox["\[Sum]", \(k = 0\), "\[Infinity]",
            
            LimitsPositioning->
              True], \(g\^\((k)\)\), \((x\_0)\), \(\((x - \
x\_0)\)\^k\/\(k!\)\)}], TraditionalForm]], "InlineFormula"],
  ". Whenever this formula applies, it gives the same results as ",
  StyleBox["Series", "MR"],
  ". (For common functions, ",
  StyleBox["Series", "MR"],
  " nevertheless internally uses somewhat more efficient algorithms.) \n",
  StyleBox["Series", "MR"],
  " can also generate some power series that involve fractional and negative \
powers, not directly covered by the standard Taylor series formula. "
}], "Text",
  CellTags->{"S3.6.1", "1.6"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is a power series that contains negative powers of ",
  StyleBox["x", "TI"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.7"}],

Cell[CellGroupData[{

Cell["Series[ Exp[x]/x^2, {x, 0, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/x\^2\), "+", \(1\/x\), "+", \(1\/2\), "+", \(x\/6\), 
        "+", \(x\^2\/24\), "+", \(x\^3\/120\), "+", \(x\^4\/720\), "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, -2, 5, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720]}, -2, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is a power series involving fractional powers of ",
  StyleBox["x", "TI"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.8"}],

Cell[CellGroupData[{

Cell["Series[ Exp[Sqrt[x]], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(\@x\), "+", \(x\/2\), "+", \(x\^\(3/2\)\/6\), 
        "+", \(x\^2\/24\), "+", 
        InterpretationBox[\(O[x]\^\(5/2\)\),
          SeriesData[ x, 0, {}, 0, 5, 2],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24]}, 0, 5, 2],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " can also handle series that involve logarithmic terms.  "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.9"}],

Cell[CellGroupData[{

Cell["Series[ Exp[2x] Log[x], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(Log[x]\), "+", \(2\ Log[x]\ x\), "+", \(2\ Log[x]\ x\^2\), 
        "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Log[ x], 
        Times[ 2, 
          Log[ x]], 
        Times[ 2, 
          Log[ x]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "There are, of course, mathematical functions for which no standard power \
series exist. ",
  StyleBox["Mathematica", "TI"],
  " recognizes many such cases. "
}], "Text",
  CellTags->{"S3.6.1", "1.10"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " sees that ",
  Cell[BoxData[
      \(TraditionalForm\`exp(1\/x)\)], "InlineFormula"],
  " has an essential singularity at ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)], "InlineFormula"],
  ", and does not produce a power series.  "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.11"}],

Cell[CellGroupData[{

Cell["Series[ Exp[1/x], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    RowBox[{\(Series::"esss"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\[ExponentialE]\\^\\*InterpretationBox[\\(1\\/x + \
\\*InterpretationBox[\\(\\(O[x]\\)\\^3\\), SeriesData[x, 0, List[], -1, 3, \
1], Rule[Editable, False]]\\), SeriesData[x, 0, List[1], -1, 3, 1], \
Rule[Editable, False]]\\)\:3067\:771f\:6027\:7279\:7570\:70b9\:304c\:898b\
\:4ed8\:304b\:308a\:307e\:3057\:305f\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Series::esss\\\"]\\)\"\>"}]], "Message",
  CellTags->"S3.6.1"],

Cell[BoxData[
    \(\[ExponentialE]\^\(1\/x\)\)], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " can nevertheless give you the power series for ",
  Cell[BoxData[
      \(TraditionalForm\`exp(1\/x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = \[Infinity]\)], "InlineFormula"],
  ".   "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.12"}],

Cell[CellGroupData[{

Cell["Series[ Exp[1/x], {x, Infinity, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(1\/x\), "+", \(1\/2\ \((1\/x)\)\^2\), 
        "+", \(1\/6\ \((1\/x)\)\^3\), "+", 
        InterpretationBox[\(O[1\/x]\^4\),
          SeriesData[ x, 
            DirectedInfinity[ 1], {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 
        DirectedInfinity[ 1], {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "Especially when negative powers occur, there is some subtlety in exactly \
how many terms of a particular power series the function ",
  StyleBox["Series", "MR"],
  " will generate. \nOne way to understand what happens is to think of the \
analogy between power series taken to a certain order, and real numbers taken \
to a certain precision. Power series are \[OpenCurlyDoubleQuote]approximate \
formulas\[CloseCurlyDoubleQuote] in much the same sense as \
finite\[Hyphen]precision real numbers are approximate numbers.   \nThe \
procedure that ",
  StyleBox["Series", "MR"],
  " follows in constructing a power series is largely analogous to the \
procedure that ",
  StyleBox["N", "MR"],
  " follows in constructing a real\[Hyphen]number approximation. Both \
functions effectively start by replacing the smallest pieces of your \
expression by finite\[Hyphen]order, or finite\[Hyphen]precision, \
approximations, and then evaluating the resulting expression. If there are, \
for example, cancellations, this procedure may give a final result whose \
order or precision is less than the order or precision that you originally \
asked for. Like ",
  StyleBox["N", "MR"],
  ", however, ",
  StyleBox["Series", "MR"],
  " has some ability to retry its computations so as to get results to the \
order you ask for. In cases where it does not succeed, you can usually still \
get results to a particular order by asking for a higher order than you need. \
"
}], "Text",
  CellTags->{"S3.6.1", "1.13"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " compensates for cancellations in this computation, and succeeds in giving \
you a result to order ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3\)], "InlineFormula"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.14"}],

Cell[CellGroupData[{

Cell["Series[ Sin[x]/x^2, {x, 0, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/x\), "-", \(x\/6\), "+", \(x\^3\/120\), "+", 
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, -1, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120]}, -1, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "When you make a power series expansion in a variable ",
  StyleBox["x", "TI"],
  ", ",
  StyleBox["Mathematica", "TI"],
  " assumes that all objects that do not explicitly contain ",
  StyleBox["x", "TI"],
  " are in fact independent of ",
  StyleBox["x", "TI"],
  ". ",
  StyleBox["Series", "MR"],
  " thus does partial derivatives (effectively using ",
  StyleBox["D", "MR"],
  ") to build up Taylor series. "
}], "Text",
  CellTags->{"S3.6.1", "1.15"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Both ",
  StyleBox["a", "MR"],
  " and ",
  StyleBox["n", "MR"],
  " are assumed to be independent of ",
  StyleBox["x", "MR"],
  ".   "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.16"}],

Cell[CellGroupData[{

Cell["Series[ (a + x)^n , {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(a\^n\), "+", \(a\^\(\(-1\) + n\)\ n\ x\), 
        "+", \(\((\(-\(1\/2\)\)\ a\^\(\(-2\) + n\)\ n + 
              1\/2\ a\^\(\(-2\) + n\)\ n\^2)\)\ x\^2\), "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Power[ a, n], 
        Times[ 
          Power[ a, 
            Plus[ -1, n]], n], 
        Plus[ 
          Times[ 
            Rational[ -1, 2], 
            Power[ a, 
              Plus[ -2, n]], n], 
          Times[ 
            Rational[ 1, 2], 
            Power[ a, 
              Plus[ -2, n]], 
            Power[ n, 2]]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["a[x]", "MR"],
  " is now given as an explicit function of ",
  StyleBox["x", "MR"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.17"}],

Cell[CellGroupData[{

Cell["Series[ (a[x] + x)^n, {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(a[0]\^n\), "+", 
        RowBox[{"n", " ", \(a[0]\^\(\(-1\) + n\)\), " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{
                SuperscriptBox["a", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], ")"}], " ", 
          "x"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              
              RowBox[{\(1\/2\), " ", \((\(-1\) + n)\), " ", "n", 
                " ", \(a[0]\^\(\(-2\) + n\)\), " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{
                        SuperscriptBox["a", "\[Prime]",
                          MultilineFunction->None], "[", "0", "]"}]}], ")"}], 
                  "2"]}], "+", 
              
              RowBox[{\(1\/2\), " ", "n", " ", \(a[0]\^\(\(-1\) + n\)\), " ", 
                
                RowBox[{
                  SuperscriptBox["a", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], 
          " ", \(x\^2\)}], "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Power[ 
          a[ 0], n], 
        Times[ n, 
          Power[ 
            a[ 0], 
            Plus[ -1, n]], 
          Plus[ 1, 
            Derivative[ 1][ a][ 0]]], 
        Plus[ 
          Times[ 
            Rational[ 1, 2], 
            Plus[ -1, n], n, 
            Power[ 
              a[ 0], 
              Plus[ -2, n]], 
            Power[ 
              Plus[ 1, 
                Derivative[ 1][ a][ 0]], 2]], 
          Times[ 
            Rational[ 1, 2], n, 
            Power[ 
              a[ 0], 
              Plus[ -1, n]], 
            Derivative[ 2][ a][ 0]]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "You can use ",
  StyleBox["Series", "MR"],
  " to generate power series in a sequence of different variables. ",
  StyleBox["Series", "MR"],
  " works like ",
  StyleBox["Integrate", "MR"],
  ", ",
  StyleBox["Sum", "MR"],
  " and so on, and expands first with respect to the last variable you \
specify.  "
}], "Text",
  CellTags->{"S3.6.1", "1.18"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " performs a series expansion successively with respect to each variable. \
The result in this case is a series in ",
  StyleBox["x", "MR"],
  ", whose coefficients are series in ",
  StyleBox["y", "MR"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.19"}],

Cell[CellGroupData[{

Cell["Series[Exp[x y], {x, 0, 3}, {y, 0, 3}]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"1", "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{"y", "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 1, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {1}, 1, 4, 1],
              Editable->False], ")"}], " ", "x"}], "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{\(y\^2\/2\), "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 2, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {
                Rational[ 1, 2]}, 2, 4, 1],
              Editable->False], ")"}], " ", \(x\^2\)}], "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{\(y\^3\/6\), "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 3, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {
                Rational[ 1, 6]}, 3, 4, 1],
              Editable->False], ")"}], " ", \(x\^3\)}], "+", 
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 
        SeriesData[ y, 0, {1}, 1, 4, 1], 
        SeriesData[ y, 0, {
          Rational[ 1, 2]}, 2, 4, 1], 
        SeriesData[ y, 0, {
          Rational[ 1, 6]}, 3, 4, 1]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 6", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo0000000000200000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooO0000?kooomm0000
1@0000H000070000200000T0000:0000500000`0000=00003P0000l0000@0000
4@000180000C0000100001D0000F00005`0001P0000I00006P0001/0003noooo
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0002J0000
P@0007h0001o0000o_oooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000061X;oVe^LD10`00080600000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0000c;P0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000700005_600000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0003noooo
o_ooookooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000P0@002`000040001P0000
0P0006P000040000T00000L0002T000020000;@000090000b0000180003D0000
2P000?@0000<0000004000d0000<0@003`0001P100020000Y0<001h0000O0000
CV5dMG9U86mV84QiL6EbHVm/JF<PAWE^HgAYKfic000N00002@0008gFTj6BVhc3
0218NAh000080000@g9QNFm^L`0N00002@000>9FTj6BVhc30218NAh000020000
=P2CXAh0000E0000CFUSLVmcKfId851_MfEbD6mYKW@0AWE^@0000:0@S?@00000
@0000=2[bQ<e_/@1@0000;FH@I0e93<g]ES1;kEL8BPo=c6?@I0i^38g:Cl7:>FL
GeZDVEX4TV@@I?4=DG2]:2U:Q9V4I0QKDdiCTL:dOI=F<PPaL2SZ^oJkj3/6O17P
Mhmg3?PT;`MTRo8k<WaaoJ;jYMlY7/PBh7L6DOf^GkCR?KkdPdDLP7Bm1i3QZ1G_
4^oj1H@LnGTH6H2@2@PHV1PHP@7:3>Bc0?g5aL2420]@R34b@00cV0@0ZOaQMF0Q
6o2A0`00CZL^M>f/93HaN<FZ98RoSU87000000000000080F00100`00/>4R08P9
1@1O0`000?ihfZEEgd]CDAcoO/oMe7/g]kWI`99JTR:fYI?4O1Q/cVD4aVQ:Sf?I
CCLg7CZa@IAXQ?Rb/?;9X<Ml2X8NPQ0OO0]jj2GZ3o2eT1_A3e[OLgm];TVb/gg?
oMc_nMk?igbommac44@0HE<0J80mh<e:aQ1eQ:aL;Z_X7;KX?Q/ch^`/;2aj?H@j
jYc@2VDNC<e5]Tgh9EWH2o25W[3YDGHHBADVAh]i6B1>ZP3OECje<@]e0MCHVeV@
[HTLNEP;NjFS7NJE=0Ahfd@5NcfQWaXCmAX?j_aF@5e0lc<hC]LcPPe:XYo]R7KR
g63cdULXf;U9^2a9j9=fF2?ILk63?AKkJnHFHTj7Y]k9nWFdaAkZZ1^oVFSEEJ]Z
MeaP4LL9m/Rac_HL7AC1K@31>H1?75]/UBcPj6=^AmAD=BXUkZ^DX<mV63/mV]h`
_U6Ab6_1]=6ck::WUM0?eUKF7Wn0NZELXnVL?>Nk8Roh[/kTD]>`^jd/O2;C0W[d
RUUDgEj9noQ8Ko4eJ]a?fHA5heklMCA^Zg[mC1YfDh<F90Cm`LH=n221X2WM`GO^
fRc`7k?@U:`efFC<K1A/a_oCZ6@SVA[lEF@b2JUB/o=@Fk>SI^8aEOP:T@^Cl[@/
Ia;F;6c3<o0;DoG_1J>22[Ak3/P>^FjRV;/nThF5<7UOe4/g3l]^O`GcVDX5;n?n
c??ij/cCk83El/L<_0fBjk3<GJI:7ETX@;n@7f=R3m]5VG;NdgNLSfS/>6=SKm6:
m<T<9DI6nnQ[^IJNSVBcPjVim7QdiXHLCdg8Lm1T[Gd7CH8n]bI[M6In=Rg?lT5X
/Xb<nV:g2[<YPjV:Y6hY^cC[FmmJf`@g=9c^SYF6^R=aaNDLCTKRNjM>4SkVS80B
DmZEdV2BT</IiIMBC>U:GU9:ZRM<ek^G24BjTT?9V<;o4JLMZF;8Z57MT5jQ@?LF
bT]B]aYZPmWDn1@hTAMfFJIa:[X=]M/<KAkg]XDlP<@/md<@X]kM5V2`4ZCQ9Coa
D2A]EnY[FBk`KU;SXFjJ^`Fn^?o>CA`6_a5MTN7aaRPLB2?`0`<==^iLjEDc<nK<
PjY?5Gkf6;]lcJUR[]fZ<l;de^UOXU]mBUn?RkbhRN9L@LjYVWXdE:THjk7No284
eOlKUBPj0f0Q6o311P00og@W8E_^^]bmEGA88F/O[^@L000000000000080X0020
4`00L<Tn09Pj7P2?1P000?ihf]EIJf`DEA@nLnnMOLbdk;KKJPS5UTI;HK/lZQPU
GM9BZZd9Y2TUo?2ak[HCgKGKfVh=[LK@50A2C:Y4R4I9E18RJWcn@D9<Hb::Z;m8
48`TP1HAS@@f0LABkigINNg>][?Kk@lW>c=gim`igoNMLnjm/c/L^07``3`00S/a
d8fW>n:hE8]3De=CLV/I=cmeCDAZ_b8dhQ^YmM5FSL<35C35>]?=BoMaf_j2kXfe
00oB;V:ZEa6/3`lngCWl[0B`P[SXeGnX?nJ30A=j272:mc:dWa`S[>FS[I2PGX^F
Z]On_I>eg8`?DZ`=hV>XP[I^8OO]2k;;EiPD3Q1h=`k78gdm/:FAGZPS`/C4N7;;
ggCWi7h[@<7VF4BPGP3i=X3JHIE=PoR2`hi_a0_OF?]6l_U:1/HB3J=Mg20X6>m>
c/3oHSKn2PK:ZZ=Mg>6aPd5eO9^_SPHAUMW<`noijVP@:aOJc<Oao7El]M2VST_i
jeR`f:J>ko;EdNf]/C/^o/QGAkNgaNkh>96_SR5_ZMgaLCUO7D?NAnb>SnocclNh
cfHno/`o7kmDf<c73oW[6;4k?_k:GlOY6Y/jO/aGahBc:CDnZZM0a`26dAV=BhVZ
3M:FZXjnN;PGI]8QJ1Q/HJZ_?dj>LP[:Fmb;F44I^IdORZiTPHIBC?N^_T@RfU^W
W9;_`CSlR_M13icT4PkfkJcl3K32Hi;L1k?SXJ/]eGPh5AieU04`c9^^0A?Z4/L3
cT:YChoajV8EIHm[3[EAJB]UKJo:b^X45KE:W2fZ[^e^3MFWX7I87I82[Q`U>J<>
a;ULR2]7k9^;<3hK<6_G46?DSaBoi2QD?>I[c8XDIPXOnV6hEcUfG2Y7YQXI>KAj
UleAM2QdFk`]KXX>@bic3/7;[R5hHhKXW2oMF[3XU6_<g0Xc9D0L`j^ENM`_<e2a
[d0IUckWL0DI3k7HgWWZW1?2QoWIXNP:RcDD8Z?4HQoRjnj3F<FJL3[4^E;TeE06
QF=RXABUXkb>];WJ/g_>]1Q@^<aiXc3ITF9Bk9Zcg?6lBjdgTOa4IXNU:d[3XU/U
gRk<aoYL?e9N:5gV=C/FdfOj6Z5@N/`ITZA]B9oI9h@ibY34:^6bN=J]ci?_2g>E
8HKeV`7[2SAKcCiFCfhgLQ]5oOg6fNLRKfKBCkOdFF>EV>k1>=Y_Y5W3TLl=XoCX
M5I^9flACj/Wam>iaI>YZ>27gGO`nS?E6YB^hX3QZNALQ_DhdF_/5?9ZEXN/8Qb>
A4IAAdTSo`UiP]MGlkd^<a?J<k8Kei=>[5OA>eVl?ICVkGaYb5FTmLBJ]ejRElVe
NAK?aEIELS>gLAcXef_T8iLi=X70oV:m>Yh/C[/cX>Mg<k9H_JgbNbJgo0Km`D0_
FBcXTA391HNIYCnPigNB_8K=eV3@V?e:H_K_3ih:WR>EN3GFJn1NH/hJjn?g;l07
nFkl/E<O^H_4V<n<MNWVVS;ENR33N_VFKSeB7>;CN0H4UehiTmRJ`m^D`b43QcI_
kC@LCVAHSAaXeJEcl9mdj]HgB`[eA6J^KOY4M/Klk?N1cnK/l7=^_b/SO/3/geCf
ObMfZ_mgK]YdgL5cm0OW^Xg[>eOAimO=dMjVWYjehDBdZkV_FfX??bDUX8A?EeV2
Dfa:n>Jni`JRdP0c@PUIgeWE<S@h45Hm6I`hAW]61j[fOKWW4?dAheZd_6E/gO:V
mZCGlg2XZOeZiEfdGNiYPVA;lYkTf=X@KGTmcN`deY9L6VY=S/UG6^UiJb]]=2d=
[@^e9=VWbE?4DI4LXQ^=54O5Hf0Qid7`4RF>Jg_2GLn0Qb>b6L4fROJQXAICGf>0
b?K3^1m0@6A74888SGIA`fPO>bABEV[bPeoYS]QE68fb@jmZQm4jRTYmdTA0:W=V
:;:S]3Z@2j3Fg@Y@VEZbg4VMH_HWmlaj5E4cl0B1gKV[GRkl39f@9B:id50@kM:@
[eX5`8PPdaE<fC?CW:HcBlX<S;n^?VDo`K1[YBEKSUD[kO`Y3ZLXT^fOh@Pekj]U
QbG/;DBZA3[HCI9fTcDmjRP[_E@GiYoeV@h2<`PE:J?6M;KFeLU86=aWmD>IC>/W
;A;/m2Pk?2jWGRU2[1JQG8MIQQ<SW0FMILa:P3DK3S9Z:9LD][6KhW>J@PgRoii2
biATALnBLP/fH7ckamhA:Z/XP?[fCmgDmE]IUD]UNf[m7f4;c/KQa:0DImN4E6l`
n5=GIJb]oo8;COP?AZX=7F0Q6o2]1@00Q0LT`Ci0iMnU;L5PnK_[SmXE00000000
00000<0L00004`00j90/051d7@1k1@000?ihf[eHKDaKEAPnmk^m;Ne]:AX3HRFj
C:10<2In14;ib1HS1PBbAN=HXHdD2cR:XL@O4UBRVHK5;?aID3MR=VLL;UWlHG0S
lJlalHO9oTao:?^8;2=;gA2FhG]jk[V7gU^@[ZdGk[dWco_NmcW?Nmicc[gUT1dQ
hJJ:T8Snh14L4Y`lanT]S]oLg4beJ[Q7M<aQn3UiE;aDEPb]?K8KUJ5=k0b71^LB
]2o0>EV6d0D_?:Ek>E5kJ6bPNn:]24;7A1^Pja0?al348U`278W^hc_iYUB[65ZG
>HXMERRfIZ?H?C_5iU`Dnd^Sf7@9`DXE6ZmDXO5:UG:5H]oI:?JmWF8m;X[=JaA[
eN<]>fRlI@N=]n`h;U>/fTJa>S_5?W5Ak1L?aOHnC;05SLIKd6Rl1Nf@C;4k2/GF
KAC[M57/LheRme;m/n=ahXWe?>oSHB3@1SmiWjCj64LbS[C^j50TkWli<^ioIF@X
=8b^;RG7Kl597>X@6A<^=DKe:/K`Z?F?a0ORdN61<fP9cJ9ekbb:@@/9Q>n:L=^A
6anO^Zl2[f[`HT7emB/bIGU7LNF/R[3`9WEH6EJXZbXV:RW_JM/goh>j=ZL_KnXd
PdDVH`L2/JKW7l8::N>AX_L;Y^/c6fEaNe`5dPFR@1YFU?2MfE:=;gRGeD;YLQVj
R[VOMIJ:CL[2?J2^8X<58`ThjXA;@ZF`Z:l:EjB?LnARRZaLUL1EIg2MER_bYR]m
UPdVb5lSjQ0JdJmR8gXAkYCgR7_5WRn=fo5R_]l5`Tmi;g5cb5`]G5kZ<ab>`>5G
>_UioREaSZNELikO8nG6^5em9Q:;?[HV7lbK[_BJ2BO2RBEdF6HckR<iea`bAIUb
n9/<>cgTL9iWNl6OH[kDVG=hglMFoX=idiDYQnEKL]SU:6`MMT<>>N4;JH=W>lj[
H24Kl<47000b[1nkF]^hGaa83LAF[TAM<280000000000000H240080O001h_C<0
T=D`08l70000oWSJ_EYoK5=57;ogk[gfmLOFMV>3MWDK10f/NF?D^FQRQ@d6o3=M
g>I<o:>>DMWVO[PE@a]SAPHRV>PFd66261TaVdPR:0Ha28/9<BJHT80941<9Lcm<
H0Xffh:ANON^mekOJk^E[HnG_MkUkW_g^Lognkg_mjhM0d`0`6D>03S@a07dl>QU
6BIJHmSIfEVYE/`hXfdFU/YIfEd5[bk?A[DW33KP1[=H63efm0jSnW7d5Rh7X:P0
SHY:FD5E`hjVf_0K0@1>6PGDNQo=QnO0`7P98T=VGl8>/]EFG<]6]K]ff]JnQ;JI
W:A]YO5c8fUKJM`_h9X9[i4U_JN=5`@gZ_g;3_`g8/7dHGX<H86m9]bf]J<Ek5b?
6Wa6/fm/>;;c;o@bTU`98>]Q/9J0e`bTH@2/2]<EWSInjdaUkY/6ljg4Lk=BnGLL
aVXIhhYU5B@HYPOc[?niI>/W66aB7UL/_aYB`D0lAQK:Xmib@b1FZ[MlIR=]@kJZ
Z>F6K9<FfSJD@M^fIm6fcCVdkIJC]WfBAm_Z2TVKONTHVj:^eReDEoJU1e?EeAl;
eMF7^Am7MOEQk/]AGHfjZ:i6GA=AGLf27aeT;B]VPK8FP=MBfm`F21Hn7mQIn697
Fd<kV8n_FEh;gSaNkc;Q74=@GV4ch>9@5<IJU4jNXU`cI9[CaBE3A^4T5:og5>n6
GlYHAUP:2=J^1h]UU2eShFSFf15/2SJg=`f1HM0?_X;mX1GE02BhCg:K<QN7VmaN
N@95>F0hHd`G>kF7[_EBS3g6KV^jV5QU32PaFC_nRn0cD:BC`Plj/BVEfIba;=HO
T_TNmPOR2aA[a3YRdHN?EnICj]QPdXL?gT/]Q_N=ffCk7<anai0^?PDbUSfZ>kZO
U3eeSb5UDGA_gFKDNbbBFjbC;O4Je5R5bckEgIJMk_EY/fDbS6IVAHHfmS8;i:7F
F@Pm9G2B:h9:W>lg;`h[VGd`US[>>ldWC3[a2XO2MZHDIS0DZbFc@4PG;gE>2HG2
HObF`3:h3]HQGIK1IfAm_YCCXR_7hQR>PlkdLEA7OLA_4_>RB3W/e[SlTQiF0O@L
HmoRSk3Dnhg`CkPh[6AI>ACZi9F<FFoBSm7Co4O@:f=M==lFm64D29b1B]Jl3]?5
B:>gL;5/WEbKgiP^;^Ym5HPnamS_h=O/7Nh8:Tn`BUhkY9>ml;iR^A_L/:a9=_Nh
K_Hj1IG<N>PAf:_6UCikZF<4<]Dof4I:eSYWBg1SB7@CRc`L7e5DKSoG39]/f]jO
12G3i9_EZoB8hP_?@R4V;i`eZnd_XZO5l1hj@bTao3MCg2aRFL`/Pli_c>[/;HZd
Sf=k4Ye24]ejZal^Xhi=SDdMiMmV3l^A9HNmVj7FQTO<5iA8NYeCla1mh]An_TbF
f0Ik;6Z<lNWaJCG61iaFIV9VHTH]/lLH=6C9<TK<c^<A?J8_L8o;I@m3=laUeg5:
?>beZ;GW4IDXmS>WHNCkGOIVg]I]D4L=[1>RUno11OhVLaREIgTUFTd:j[FSIB5[
mlFLV0FkWeLSnScFC=XK/6/A/HJ8UQ8QmSZdlUQKA6>9i0mVaj>GV9A8E:GAU>QA
h/NkLfRZ`]E]D?N>CBWfZW5=2YYMi54dDYWWimFX?QUe84lkkoRd<^lU]kIgHTKY
7GD=I=3_C1ZbJ5]i3VfSgbF=^^QgBJ<^nUeBYg_@UZjc_OJ6jjg^<fjGfEo>kcJT
jhB__T7Q6d_/;H[LG^P=ZPBBDW^36WBNMjC[A6VCeh?WUXjaX8h[DIePJeb_fM>E
<MAhDWX7MkQSZ/an>Km>elc^iYG<?^Qlc95:ST:a^NKQ/R5:4==m<CVT`WGEVTXF
@=U`ISiFMQW984Ll74V>ZR99SN]F[SHG]<C/jD1f/YPkT7OEZ/HP4BhNhi9K:dUR
FkcTiOch^3J9lPknG@?olW1AX;lle=FM5GP6>LS6VZ[JYm2^[fm^;fm][FP8=SM^
j=PFZ6kH7PP21joe1@N<j]71KnQh/j/id8DkPH>[ZRf/3>gXJZ0caDaRj6W]jB[/
?goP2i05Q>E[:W/g[RV_S]Q]VogUeOL:lU4maeH>8YFAab>m5GiD/m/fh::g<U;T
ga;YUE[FXk9k2jZD5oTgnR/Sn:oLIVF@FQTF?HP^Pl`60GHF7YS]7?60R]J6a]N1
SN6TKYK]JDBB?Agh8hPoV]0@i3<FZAO/lj8QIQK/3P6Ffi^e@T@39;5Vo=4ng`0O
l:45h3E0o7<?5]PMD<TS>Bc?kOD0SkJC018AH9IWAfGo:_ba6RB2UTJURTX05Xf:
iGR/D8HSSTgoZ0jRbmRg=UZF0[9WYEG6;@o=ZMD<KYY;BNXQ2FPUWcBi3Y@Qf:@b
OD9:IY?@QBRaT;;//4Z76/g46bQfg?`N8UO36[=A`l0H^c`ReiakmQAXQI??CPKZ
kNJY<IQSmSTHc6FIA3i5c9bh8dbm9D5dX^<BMHBS3Y`PY>WP`7=J@Dl7e]OlSl:1
mMf2^SQ`DTNLah6C>WhB1`JaodV1omn2W>38_Nln2nB7WQg9RC1;jXnN27OQ8d==
>;PSd2KaSDZ3V?WXRA3:IdlX]Ol?jc>`2F0Q6o200P00WHII_akU@5_ERilK@d5g
0R040000000000000605001P0P00h5<8032^0`1>0P000?ihfYECcf/C@AAnKfHg
JI?XK]::F8Z^XQh:/JgPB@;Mo=1LX]4TJPnB[W7Ae4dSBBC6RbE2DA0R@_dGa:<G
3`ZB_jA7[h[/BLGhIWLfQ]PN7?K=O?_VcOON_?L6HAJ0j``P3;/PQT[242E2=QZ=
?7@>SdUMU0Ef<KK1=]@i@VM36Rc2B1SCd4V6Q3nB66Bh@2NRdRX61J]c_makJ0<D
HHJd?c`nKc25YRCjk??/=[iP0/fa?;jGJ0l?LAmMQOHH:FZHd2nORFJO1bFo2RPM
n7X62kBNiU7HHKO`4k^8QoT7M?PUhQ6b3Toh>QcUNjR@_6DEO<UZ>1WK[?34o2R7
N4=I9?BCKOof_Ka26HMN[SO/]W75kQ[GV`e[2kh<gNiG4]mPALK3AAGPO4CXa<iZ
3gS0gHMYK_`_K/EK_ogSHg?2AaWgRAn5Se:_LJOY@7N=5=O24O>Pn7dO2TC6?TB2
D/TE1WaGE]k0X?:EbSbZB8W<UP[U2eC1VoD]dg7BE[]NbcC_fTG[W]f6^3Ym`cRG
lLCEC?=AZfjga2K4UD;Ib3g^]:b0JH8Te7Oj;N?=imO_804c9iMcPnbbFGAekG;E
;7hoLIc`4Ld4=nNNL@OY:R5MbhQUT7>GZWUgh6WFJ7fJ9f0^EK?EW2/nDh/QI@TI
3KX^DV4hoB]d[hR^n9U<>eK]0FPXT_U/ToYk9`DY;]:4hRMa:/WPnBZm3ZnZOmn8
N4U1cdjmTG5M9cYn[5EU]bBlDk:Bfb;4DZoM/A]25i7F<>4UZ6AXg2gLdol1B^^g
5F0Q6o1Y10004;:[cDXM3=5GnDXPP^N;k0H<000000000000020J00202P00B80X
0;Q6400g10000?ihfZeFGFPSEA@nmmjIbLlV>dVjZbQETh8o=3BUnGUJ0TgKk5H`
KVVc;Si86^^d9ZJ9KBZe3f;YBWLE9>:jaKMm465mFH@Em44TCch]_Rd/:b`EA1B4
nY<EGM5hk/cLVDa/dDdcI>jLO?NLnlegk[eW;P4?06<:P0@g2>0Uhdd9<Be2fnff
K/G80bIfQ0Xo7mgdQQlL@>/aAHE1J7=Wb440TBKJo=k5/74_AYUN?/PEeek<Kkb/
0N`B=j9gLC`n1RNF/1TQa^S7j><dYg1[0:gC;X5mjQKH<ej1ON8CF?JX`:jY0Y/=
6]RlLTXf/7WU>dEPNKO0O_D8k8>S0_]@5AP;2Nbm0H7mOUaPKmo?;@o?3CEjOh2?
?H=XoDV7fXJlMhRQ4P;id[9F3cn][HMWJl_5:]bl_;On3MkQl<o[fm;RKB<?1;<5
4?Ob8<J]A;;a6e?HilAP69;7UL<aD>3?Wi39Kc5a99i<Y?c/R^N>aGFN?//<[/fo
NeESL=4^[[5H;?JT>Poc:=;P^/I>:8OS/WD=F5al[He5hY5491Vi2P5j7HII4dkR
Do0fUM=mdaRbN5fVA[`R;AOGNL_GZOI7ei]b_mCNIk7b9Xi:ae1_:W8M<ZQcE;h:
KMZ49?_BH[oYZOM=Ll1Rah822kEj_EBm0TghU^e0aF;lVQ`SgJ^Fm:SGHc7b4LXK
mVY=@[LZdZ<ZiakDb^F;V[bTf6]Vcglh9U^=TjUL;__WfAeVcmA3kWiYj/jK?CLW
mi/K`SWV=YJO[n4d_RIi;dgO3]gSg:aHLg>9C2Wkj71`;4YNmF2>Pb[92Ui;m2oF
YT;?Eo89FKElI==WQO[I[?:L8kOWI:oUAgFo@EWdWZMWjCikY3/[>olW:lhmTXj>
S4BS^fBA^MPNlc=kENFX/g:UdBnZnk[@kbVjR?ioM;aoSS[O?af]B/3h=ieoMBlc
lMDmLnHRT`VVHVX^UdoQ]n]/ZIZYE2J:mM;2I>d5KJJhY=DQ:7N_Z20cU@KUbMX[
ZbE]UGM2D<[U`mUGeeJ;HZB>@IB]b]IZN>N;Mco2L^R>S6HKDj>IVEI0?EG8c?cb
b<=X7eLcd<Zf7Vde9PYX1MA9oVQTFl>5jEI3AlKanOXd6YWQ`U@Qfn:oS>XSV7m2
lD:i11?;P2l;6K`1bIRSRDYahBE@RJAgDcRWX@m>ha7cKaV?6fmlaUJ`EU9Y>`eY
2QO64=^>@UC_I_c@@X@GSn7m/1GACb[KXJ4AQdOWh1ORNPdfCDO<_hMf12K/`4A7
8;kC`C59>bKYS<4o<K0Kh1>?@KPN`MQb]_2N=OGWeNhYkcgWl3l2DgIPZZM4dZd5
kU3SCEd?iQ`Mg>QAiidUgUB]5@Q?f>MSOXXf?/76c[m;`KY4oC>ZDDS_=j_A9]l<
La_e=FdIP5LNOPJ8`5_jD7c<mkl?VO7<ZYm<Sol7iQ0^160Q6o1k0P00g>A=V>FJ
?Y_ACOVBa3P@aK840000000000000>0;00100P00F6PB0?Ql0`190P000?ihfYED
cH_CD12ONDVZC@]9gODP5:f27[KXRZRg@]<?G8A:/EdGCbEfPjJVRFdZ]@OIYHXN
^g[HLhmjfh_P@JAoQFL?hUGAN1:/lo;AjUZ@?S;_CFJVlg^oVDTAhP32K@K0h03h
TTPHHZPQVdjW_WH1ChBf18_RTRc??RIFB3/GDb0=Dai<BbFIT?j6I9`0n47Y4V5D
4RYjkeiml<00Z?YIhS`OhmXZ6n=S8DgJCkKkbkl>k:5o<53[I]]`<cN<O^JVdmI]
n3canUm8PX2;8=9n7P?dBc:gaDRJS^^JmR^H`2MQ7baR6b1i/8X1dYUYQ8A;8J5o
ORESO8K88eZ3MaRa^@b7fN2BK08<17V6`L]U];hOVC<Y;V:27:DfJ=ma;>SWbKXC
ToNFHm9YcITlUaH`n@OSPbQOGHi9Yi>F8RISg68;^[n8bH_o<OTK9INeAA0>`QVl
QM4<KViNA`UY34^eB_d:`<ZFJF^FEM1M/eUd]XfZO]M`8BDMkUI:2>nCTX[>`jiY
M;TCDV:UWRTojWGe:=<OBF93JmS=k;monAZ>`M7CjnEAJEf[NZYb[J5E_idjBOYa
A@>_k9geAXD6JJYBi<NXk:de=[bAKlWC^K=1R[KF:3G:7Wld9HUD9FBdR2iB6@CP
YI10E/FPTPE;Kmh71GTaWaSTYd8W<7Q]0A>O_QDjE3DV?/]1S[5QTaa3Qfm^j2EG
5[91>>=F69Yl/fNoWWoSo9lPj0b4G`1AWWMdUene=W1kAY_KN9_2JhJC]fQ^1=on
6`_ljY9P8A_`H@400=JUMS?K?ghO=]0a1GXcTRRB0@0000000000000P0@00`040
0>3c3@1020<0;`40003nN=YSI>1TH60nb@02eF2B5HRI61VQ;4JVooooPeUjS99@
<FhVV3XNYP><2Xc2@9HJ6cn33<=oT68P403R0d3f<R1n06BW0HgSQZ[RHO1=;<T8
ZBa8IF1@0=/94Wd=5`d=_Lo0bPPdgRGH=lBDPD4h?3??<BO7:K4h<mTi?bDe834m
H[kD>@e60NM`<77cAnN2bWJJ`]KRLHWUlE6]/;EH3WWLh<n:W<1f^2L:EX]WBmR^
U[mJM1//TYk3@MPo3d4FOa3IoSI@I5j?lBL2i^^J6>XKRJ7a9[c2:^YZMZX2PA/b
fmWlAFK[;IW]AN]>/oF4SNdH5bgF[aEZ?LOEf3>l1ESjOdiBSfJgbUjmLe:RFH;M
`i5^[H;n/iFnATjO6@d=3J]7kDlK7RjQaYkno;Fk;?ZcX]UjOHeI4o::cMbc4a9K
TelcmBa@MF?;^oB:I>gI1oKW38o;RSWj]K//>VlgFjn_<F^cXloB/mMU]];EFW9f
d/IFYChYOHi3c`;ke6FUVZ<nYiamU[jan3lEmEWjaZa>[M[B]`<bFcgnDLeIne9Q
<kgJV[E0D?gKN3kVZKKdS4FOmEIKNXJ]n5/LObd_B_A[^JOWFdWRH7ZfM[Eg?`>O
90NR`l5H[3TDSoJgS8@S7J4g8W7TTL`cgb?X]NfAFTKN7Xe6A[4ANLCfKWmKHV`d
A2=]2B9?aJI6oK<G?od:NI7]lMZfVMKJH4MBLno[3GKLOZ`LfRG^84Zf9Im<cSCg
@T]c]n3KC5^b/WMoLRJ5=<7mgOg@25Kf]_Jf9O5od>gTH<Ia?1`PUh>Y922l;4Q8
eD@b:i]SXOhgTI/CMK>3c=7g`/HM;PVL;WjZ7mYC8oPBaiL1H^;5j@KD/<>C`8UY
VDL4f[0f>32SkZ=2U2YDICJ:dmj:P>j2E>cmHCdI^mVmn?8D/]1_4ic4fDe`4Q3T
YTA6lFEhRecdGeW:o5SN/[Ak8@n@YMd?PI6Uc4F1/Z^UO2AXL9M23;lMDiEbg1gG
3R>BRD^?Cec<iI9mPNDmMEW9BH5IUEX^`kA=dA4gmY/WoVFD_4^@;m1e7QT7OCLR
kbKNU5eo=iW42fGGA7`/<YBReKgAUWSdgD@`gZf45?h_iDZHeF0Q6o1K0P00dnSX
kRh_QWY;BN/nWcb9n?H30000000000000>0:00000P00b=/@020I0`0Y0P000?ih
fYeC<FcC@1AmMkH;MB;IXC0PEC@P`M08VTH`AZZCF7@92R@E4hY</<32RDTL539A
A@Ra1APjMhBmUAP@bUZ9SHFA;Z`Pi:dBhIo]44QK1Tjn^nO_ioO^oflcc0?B0@<h
MR26@Y<c5R?6an=aR:j`/g4/`BNl90OoXRh@^SBWHA5S@JJQda`AgZFi[@:k99N8
FDVD[Nj3F_nA3FA3UGVQa`Djc@<HO97@0Kl@:P4_FKQaj3FWJO_Y6gH_OL][FRel
7@FmKc@S@QHb[IOYQPbADj>G2>Gfi?L/D]mVEa6YKokl?gDFk]lYN>Zgb`VJ3Log
WMHZgV24Em8FG7bB84eLmoV/:`T`hE[]=nmj;WY[5?fXZ=WSLXYLfDa^kOJN?7EI
TXo8kI3;if=MY[WmkI;9ki?;C]bo>fcB_hf=VdaQe<9B]Ebk1RcLMUZ6jaH/gfTD
_G]faKY_ndPY/iE=BO5iDT[ANmaak8ihR9AL[ZG=9mf>=E7j@fA^h0hjjJd?[mmB
hDnNGc67YAFS4^SJmKYAnK5dS_0IcD1P1QN3HJ5>B=N:HQ^J`G9m?AR6TCGJWjhC
<9K[YKXIR<_@TXbZa3P=BYMA6BB8DRQ@MCVZI<6e6PnQdB?>1`eR3Cban<BTTRO4
>a`_L/AD^Oc/WMCVl_<<<TCf1LlABn]Oi3cb55/EG]?oA?a=DHL@OkFDn[BcVn;8
eKkO]I/R9]XE7cM/nm7OSaC6O`5T^/FGH24Kl0h3001ad<6>Fa6Uh]fIm/k[I;<E
lPH0000000000000h1H00005001HMB<0><070=`20000oWSJYEG=Ca=A49og/JGD
9[/59C4B[1P9D5/<O]`856STPR5Bh/FTfMJ==_K3M37HN91/30L^=AjhHOA2m:Pg
;XIo@D>RlFARhUE3eY>A>[>k]50F@GeiKmk/_7Tc_iTgkbf3MP1A5@0L^QUPDg1`
aSb>lGZmkW09M]:C7N<kNV4>b^N^C^Cj0RYd@ifD/FTh=Y1O`o6l2f1=hRi?:`cC
n_bMM?FNPGZ<[;BC?DkLLKk>nWPgLSminoHG<PE?20Y3N=Y/]IP]5f1Q30G[BRSf
ML=Nn8K3P@dG09e073l`8QP>PK<=X;oZHRGKZL1AK7mB@^olKC=Wo[k?ad33ajRl
NECli`o2koYP1lHa:QlN=Hkgoa[7:T^0jf=a6iXnZ4bdM;iXV=5[aT;dN[VXUn2`
>7XJ?U@LI[j4?ELf/B<3:e20H1_AO_hB=^2:81[R907QXST[;odWVVK4Nm6h>5`X
Q8IlO``@gF941`GQj=f3IYFmh:eXV?lI9`k;SMI04l2QIoE/E[Oh3kT/W/T>dHco
0mn_ZFL]7U>FaK1<RbJfGl8WDgje/GUHY/8=SoPl@6`TUSPU=]^JV2k:EXdhJXB2
8>PUXK^Nh3]gOFj^Ub/<Rf]bMSYm6J3cA[jD;1C6MC>OVbSO<VKdfhH94JGe=2?2
@aeA9/[g:gVS@X/@TM?YJ>[1O4GO/KC;B<0ZF9GXb]^W[j03PVN6D[G9XNB<[JUG
<lVI[M<mb9m@Tf2Wk7=fKCb3W:I>d5A;fH>I:K_VB<I`OSB5C78`<iU9fMBCJYQQ
;QW7QQUUV2`1U305@YYdlceNd7=g@FGBFNKL<U7CbQ<YTCI]h?;aJj5c^AB36?9_
A1JGEoZ9361AbjDA66WIjFgQEXjnbdA<L?MjMWbGo8b00f^gl]o1JW7c1ePM_O63
`VPATZoMo`SjTkQe2Mk=aj=/e_<R7L5/eI`gRRBS4_CBkkeTOWM=>?;O_jUCIf0Q
6o3]1@00PGXaiH3CA=T1UYEUZoEnU80B000000000000080Q000P4`00/>hc08RU
7@2k1@000?ihfZeHKFQCEaQncoe8TeRG==E>GG6ihXJH=98_jl[:6V^g<YK=J]eP
?jbeCFd`CJCY9`aGfRUBOe@jjF38mT]`<<X@OhVC`6B`hJlQ8X[RmV^b7o/P_maV
mkkggW=bTcKB]ONfim`gkcWWOMkW>Aog9PaL078KEPXdbX2GRTERc;BH];BdY5/Q
]]GdKI1h_e[9GcnUeJ?eZ/<3SK14WB49G_@Dd;j>YDd3^>o3DFJ_FTSfSPafCii:
0G`S>m7k5>=A309F/6YRA_A=dS?f@26[7Zf7:_LUW=agg/EmlkGLMf/Smgg[iKhJ
7oNm/9WkgV``O4i7DSElC/MW3^kk`/Em_kZi;e_?OJLfLMnM1^icK>6nYFgLema8
UX_dTXcFZnbB^a6]_jDMB`KU2laP3]k^m50Zkglg=NhoU1_ZcL:m;glOoaV;gooW
n=fJPHl<KAQ/a7_4CH?84hW6hQ7UKFFOLX<I63OD:cG[`i3db7l/ahY5heg:Ra_3
0R_3oU4<[:UWJnESH4WP4EPD>d`Gc<XMB[?BZH1/h1fE7T[[`j_6;A`:QCXKS/4a
h5RclPnfLF/@F5B5]HPFeF9JG5^4GjCK<2TGH5bVnoL2ODbMEneR^Y:bGL[G[]=b
B2Pkj7Q?]X^]Cn3EV<[R1M=^D_N<ej[aaIZDKBc;=HjP_V5D>JkMQS>XkGgW8]bE
2W3BX_6D:flKigZ1CVMJGbhoV4mW1jm00AK09bm01Rf>2boLL]W5NZ_0[LGB4PW6
PW^3nh:QH>@6^`hGh3[<HST=ef02MKlPLVSc_^>bRo];8POJDbgQH3@H3cIC3V4f
cbk19k28iAYVDS2c^2Z9>O2mKm^>[UQg`@PV4QblY:]0>FaS7?DZ:d;U6LWFb=hU
D2W2a2@o6hm:<JQTa]K8c2/`75QB4gCmZbk:[bW]bQ^F?ObKHgf8eDiS7A3?S7>^
1CV/U?K?6HMM3=d2Cm;akRRUgK9N7D^/0P9U2nThU/YVAhN>YhKcFK87A[=m8nUL
mP[@G`Q?R`9/HPFd5n1eehnZhAnCJ2nC=e>fZm^lm/gg;Y4WWFZioWjN9YXlBl[Q
D5V>]ibO>^ScieDbW?:ef:ITnJ[?CYBNd0oH2_^I4LKQbJ7S^@c0bAYgk<hCgooL
cjd1oE8O/`6iB`TXGD[L/_:CD_T9K?H>?6IMf?>lnZ4L/?BOLRFUlQGG6]RUUUKL
cXIbOXl2YETnjR/OfOCX>kVTL3N[R7_iYUYZ_JmFdbKIkNnH61W^1JOkh[fZfUCC
olAUT>WmWMj`Vacl3O_84LfQ<]c01`hW^n?hC_Y1>Y_8I?Kgi]=mkKWne<7N4jTl
e:VELelWVc=EYkKWAXOCZF5ZQ3Y596U6/PAaC6NVQod;=nNo`VUcJW/jiPk/BA`/
NSe_mB@>o_GbM[@gNa9@k2RnDYcKgh>Fem=>]kV>h^jNc^:LkVW3nlNMJ2AfmacX
jBSBOl9Cbi0TTo12YAR:80<9XH;KZaPjk/odmYd43e?dIPUVD]P7YMiPOYbP]`99
>M/:[A:L2n<GSK<12<Sd[HCJdL?_4Ta[n]CQV6Zm8VFm[43HI02]>2iJOEcdNN=R
eLO5WSL^GWeL_3@>nhBPE04]6>b5JhbF5P>;K62k9:^SIR@T6f<Z/cEBG<EdE/mn
[A=SZl3BM1meb56EYf[@^PZaFGNVZLYJV/6<HXUY<OF]P=FH/;:VVf;<S58eA=Ea
dF6HZ[a>J[[5>[e1<F6j]EMHnkQUD0cb4HAE`EFOPindAj]:LD2TZ2M;l/b<D4DR
c>@h`S;6NT^oDJfFK5T4`C//n4B55AMF/f71R/bAYfm7TaiSfG@_4f1iaZ_UGR9X
>Md/VIAW[ibONg;2=<m^gg6IaYMnVJ7OKhbGKn<InU@2LO5W/o7ll^W]i_=[RXkV
`i?iTM@@03f[j1^H1[=j:8Zi/nPcal_RfJkof0Co0O?oFTQWZE=W000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000l0j0>T50000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000F0000000005X0000000013`091=87000000X4100003H0000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
00010000000003@0000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000=P0000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000D0000600001P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000600001P0000L000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000001`0000H00008000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000000000P0
000600002@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000900001P0000X000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0=L?W0000000d`l400002P000000^PmV0000A01Y06H0IP1U0780I@1^07@0
J@1Q06`0801?0700I@1b0640M01Y06l0KP1c0200M01_0200M01X06D0801807T0
L01U0780HP1_06`0J@1S0200AP1e06h0H`1d06T0K`1^07<0402j3aX0001<06D0
H`1d07D0LP1U02d0<00f02h0KP1R00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000;00001P0000/000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?
WP000000c@l800000000004000010<<?6000004000000000300000H0000<0000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3b0oX1000_0<P?30000300dPl400000@0000l0
e@L`0@00002g3d@000110780J@1Q06`000000640KP1c0<2Z4`30ZQ<0:6fO042Y
4`0XZA<0m^P7<0P000000000@:TC0=922C0hZA<000040100]`m40000;Olcob00
<?nd<;L``c2_<000L`30ZQ<0`:XC02Q]W`10ZA<0::TC0?KX1c0800000000042Y
4`3B@PT`>:TC0800138P0;L?A00004<0K`1]06T0H`0P05<0H@1^07<0801=05<0
000XKIl0@:TC02RY4`3fj0L`200000000010ZA<0dT89<3RY4`0000I2<02g3d@0
000]oc?o800`o`iV7FL00640KP1c0200C@1C0000:6fO042Y4`0XZA<0m^P7<0P0
00000000@:TC0=922C0hZA<0P0044P00Y0l:0000P01108000P000000Y@l<0000
000022h000070000002Y3`X0000700000P0A10T4@02S3fh000050?om?`00028P
001T00000?l006@00000000000100P0000070000ooo_080000010000oolB0000
00400005000P0B010000000500100T0200000005001P0f030000000500201804
000000l02`C`0P003`00l>P2000000K`N00000Pd000>0000O00000X000000000
1`00000000040000000000@000040000=@0000D0000N00001P0000@000070000
1@0000P0000<00002@0000H0000:00001@0000/000040000300000L0000=0000
20000<l00O0@0P00<P07l2@0000313:/7k]JfkQO74P=a5J^A5go0<T700010000
00000000000200O`90000000000000000000000000000?l00000000000000000
000003801o0T00000`BMQUVo7^E0FmF;Wa]3@GL2o`280P000@000<T700000000
<P07l2@00003112bZle:7@cAEoU:88;WRnco074400010000D@X00000000b00O`
900000<4g>A=V>FJ?Y_ACOVBa3P@aOl0P`80004000323P00000003801o0T0000
0`CFYGHcfcmn7cK@<@Ej<i8Xo`1Y0@000@0004DA00000000<P07l2@0000314jW
;WC][2@f<GS5ZRB8_hko09T300010000[Q800000000b00O`900000<4og@W8E_^
^]bmEGA88F/O[_l0b@H0004000175P00000003801o0T00000`B41bC1?T3UgjD]
`F3i^n^?o`2e1@000@00010M00000000<P07l2@000031=?Xj>h^;hIjBdW[?Yll
ROSo06<200010000aB800000000b00O`900000<4LM31SU/AYN;MVOK>jfBc5Ol0
5P<00040000X9@00000003801o0T00000`B1NS7UP==4f@6FUFF[mGjDo`3e1@00
0@0003hX00000000P`0;l30000210@@000R30@0000R6@@00002o0A0040300@40
00S5@@00003o0@P020010P8000Q001ka400000@000P100080P002?L0010O0?0?
>0000000l`<D00003@0000@0000000000@00P00000000?<3500000h000040000
00000080080000003`3@1kd1000O01@4700000005@@D0000^Y>`mP3:VS^]1iC7
0<ZJ>`41000?0?X3I`000000oP<300000040003m0c@0001^0000I00006h0001T
000020000000001HZA<0dT89<00000000000000009[oool101<0L03k0`P00000
0000L0P00700n`<800000@00040;000O01<4?0000000o@<d0000I00006@0001T
0000I00008BY4`1`@`T``:XC001]W`0000000000000000000000004C01l0o`<D
00000P0010`00000000000000080000O00P4?0000000o@<d0000@P0006@00012
0000I00000800024ZA<0J4L9<<2Z4`0000000000000000000000000C00l0R1=n
00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C400000003@@8
0000L;D0072e000?08XC?P000000^Pl>0000G`1O05l0D01@05@0>@0008/C8000
00l0i0lH0000003C3`@0000:0000000H40@000010000?`3I3``000000=X?1000
00002`1?0=T?30000000fPl400003@0m00l0l0mS1@00003c0a@0000?00001000
004000010@0000000000W`l4000000000000Z0lN0000CV5dMG9U86mV84QiL6Eb
HVm/JF<PAWE^HgAYKfic002Q3a@0000O0000000000007`0000000P0X0000l`<D
0000400000@0000200000P400000000009l?1000000000000:P?5P0004mTI21Q
KV@PAGIUKR16MFiSM6U_KW<@09l?100000L000000:P?9@0004aUM21eLb1SKfic
JFAULR1Q84eQHfaQMG9YKR1UN71QKW=YKfh00?<350000140000400000P0000<1
00000000002O3`@000000000002X3aP00013Kfe`K6Eh84ieKF9ULR16MFiSM6U_
KW<00:4?500001T000000000000I0000000202P0402O3`@000070000002P3aX1
001<06D0M00P07D0L`0P06<0K`1^07<0J@1T06D0LP0P0640801S06l0K@1`06`0
I@1h0200KP1e06d0HP1U0780801Z02h03@1<06D0M00P06D0N01`0640KP1T0200
H@0P06<0K`1]0700K01U07P0801U07P0L01_06h0I@1^07@0J@1Q06`0801V07D0
KP1S07@0J@1_06h0801Y06h0M01_0200M01X06D0801c06D0LP1Y06D0L`0P0680
N@0P04d0H@1S06`0H@1e0780J@1^0200I@1h0700H@1^07<0J@1_06h0801]06D0
M01X06l0I00^00d0A@1e06`0I@1b01TPL`0P06H0K`1b06d0M@1/0640>P000:4?
500008h00000000@001J08h000000000003c0a@0000B00001000004000040@00
00000000W`l4000000000000Z0lR0000CV5dMG9U86mV86=_KG1/IGPPKWE]HVEb
86IeKV=dJFm^L`00l`<D00004`0000@0000200001@400000000009l?10000000
00000:P?200004EhIG9SJG=U002Q3a@000090000000000002@0000000P0X0100
W`l400001`000000Z0l^0000@f5/HgE/HGAU>Pd=@f5/HgE/HGAU>Pd=@f5/HgE/
HGAU>Pd=@f5/HgE/HGAU>P00X@ln00002`0000000000004000000040000000/0
000000000001000000010000000G000000000000;`00000000000?<3500001D0
000400000P0000L100000000002O3`@000000000002X3`P0001<IG=cKfhP=Q00
W`l400001`000000X0o:0000D`1X06l0M`0P0200800P0200800P0200800P0200
800P0200800P0200800P0200800P0200800P0200800P0200800P0200HP1i0200
K@1U0640KP1c0200K`1V0200M01X06D0801507D0K01U07806B1c0200IP1_0780
K@1e06`0H@0^00d03@1406D0LP1Y07H0I@0P07@0J01U0200IP1_06`0K01_07L0
J@1^06L0801b06D0K01Q07@0J@1_06h0L`0j0000X@lX0000A@00000000000040
000000400000020000000000001V000000000000l`<D0000500000@000020000
1P400000000009l?1000000000000:X?2P00004000010000000@09l?10000040
00000:X?2P0000400001000000000>X3000000l0n0>X<@000P3_0aP000010000
0@872@P000000000000000004`1P0?0780000?ooo`000000okP00?l0003okfH0
0000002b001`?Ol0H03`1b00003oool0000009W<o`000000c<co0000IP00/P00
c?lc0600l0LP0000oooo0000000cVOl000000<c/o`00P80009VI03=Vc01P0?07
800003=V003oool0P8000?ooo`2Ic00003<00<c<003<oc<0H03`1b000000<fH0
oooo0820P03<k?l0<lc<001VV@00ool0003o0600l0LP0000001V0?ooo`1VI_l0
oooo03?<o`000?l0oonI0?o<001P0?0780000800P03oool000000?ooo`3<I_l0
V@2I0?nI003o<`00H03`1b0000200000oooo0?lc003ool`0ogb009T0003oI/`0
ol`00000X`ln00000@3ooCl0000R8080I00000000@1T000000000000@0800000
1`000?ook`2000800@000?oo;0000001000@0:<?O00000D0oodo00408R0206@0
00000000I00D0000f0000402000000L0003oonl0P0020040003oob0000000@00
P0D001<Pe04P0@000P0L0805000R8=02@080008060201@004b3`0f03000201@0
P0D00;/040F01000000P0:<?KP0000D0oodo00008R0006@00000o`00I00N0000
00000402000000L0003oonl0P00000<0003oo``000000@0000D0020180400000
00D00402@080000000D00603H0<0000000D00804P0@00000D02S3eH000050000
0@T000000@0001000P2@01`00@012@0000010201000000800@T000000@100P00
0003004900000040H0<0000010012@000001080400000600X`lB00000@000000
000@00@0T0000003L02S3ch000050000000000000P0L0040000000000P0H0080
000000000P0D00<0000000000P0B00@0000000000P0B0800X`ln00001@000000
00000080600100000000008050020000000000804P0300000000008040040000
00000080400?00`4ORd000l00_1f;@00@008l0P0000d0000=10000l00o0D;@00
3`04l2P0000100W`400000000000000000000000000200[`2000000@00050000
3`04l>H0000200[`2000008@00002P00``0;l;0000040;XObom20EL;00130FH>
00140@@00015`B`00016`CH0001o0@400@200@0000210Oooo`2o0A00403o0A00
60280`00000;00/0l?mG2k411@Y@0<48001^0?/:KP2L3000;`i806H>^@4K3N@2
W0aG2k41E`^a0AP0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000I0@4B8QOe0`l0
1?3200004P0:l0P00003400000X005<02o0N0000O`0100D0P024eYl0Q`020000
_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000600/06H4U043`0Al100
00000<<;20000000000109l03`0=l4h0000009l?1000000000000:0?6P000=h`
^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P0000h0
00010000000?00C`I04001802_0800001100000:001300_`600007l00@050800
I=VO0;l10@0A0?l10@0901<08_460000_`<00004000@l0P000201;01X1B03@l0
4O0@000000332`P0000100000P2O00l03O3f0000002O3`@000010000002P3eX0
003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJF`d0;7/P0380803/<=T`jc0=02ak
800c0200k33I<>/`3@0/Nb00=00P0>``fC3[<0d0;7/P03D0803/<=T`jc000:8?
7P0000h0000000P0000100P0000200P0000300P000040000ZPmJ000040000040
0000008000010000000600000@0000000P000040000000H00001000000020000
0@0000001P0000400000008000010000000400000@0000003`04l;H0000B00[`
200000D@00002P00@`0;l1P0001o00401@20043QW`2o0@404@3o0@402@0C02;a
1P000;l3000010004?080000H0mP0a08P10?017`40000000``/800000P0000L1
W`0?00g`B0000000W`l4000010000000X0l20000:P000:4?7P00008000000300
0002000000020000P00300000P0>0000n0l40000000000l01?2h00004P0:l0P0
0006400000X004<02o0H0000O`0100D0P01`iYl0_`410140o`4100T04`0Rl@H0
002o0`0000@0013`2000060?`0SP3h0@3`0Al10000000<<;200000<000090Yl0
3`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`2000
0P0000000@020000P00300000P0>0000nPl40000000000l01?2h00004P0:l0P0
0007400000X004<02o0H0000O`0100D0P02/jYl0_`410140o`4100T04`0Rl@H0
002o0`0000@0013`2000060?R10h5H0@3`0Al10000000<<;200000@000080Yl0
3`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`2000
0P0000000P020000P00300000P0>0000f0l40000000000l01?3V00000P0:l0P0
0008400000X00<<02o2`0000102j7l_o@P5O2`00@`5g3P00A0440000AL4/0000
A/4f0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<000002`0;0?3o
m@P008804`^3084<000a3S80M`jV0AP=n`:D35l;[04M2V00m@P00?D8000H01`0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l3000010004?080000=@4e4UhG4`@?00C`cP0000802_080000
2A00000:003300_`V00000@0^Qo;od810@X004<1f@X004@1100004G1800004K1
:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00
]@V`0OT9h0;I2P4:S`562580JPL00000]@T00;D94P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200002D1
VA9g5Z/33`03l98G000?00C`E00000402O0@00001@000:8=001Y1000/a000080
2_0800002Q000042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0
002R3@D0J@Bc40l01?1F0@000P0:l0P0000;40000PX00<<02o0H0@0010000000
@P612000@`4B1@00A0440000AL5P0000A/5Z0000O`410040P0400000P@7hn?P0
_`4@0100o`4@01P0R0<00000600H0?3o<`K/18`5DP@c1Md1F`Q:0H48b`0c26@0
o0CC0<<4800m1000_P<L07P3JP2Y0ad1U0:i0ML3f@5H17T3S@3E0Bh0o@4007`2
=`0;0g<420ER1NP48PHB1C<6k0@c1^`4<P0d00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100000H0000/@d005T4000j40003`04l<H0000200[`200000`@00022P00
``0;l8P00004000000120Hl000130@8100140@@00015`AP00016`B80001o0@40
0@200@0000210@@000Ro0A00403o0A0060280`00000600H0l?l000L0N00008l0
j@080081000700001`0>01000P00@02/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000?h3003n3@00A@@007l>000?00C`mP000080
2_0800003A00008:003300_`^00000@000000481<PH004<1=@<004@1100004G1
<00004K1>P0007l10@010801000008410`002;l1400@0?l1400H08P3000000`0
303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000
R@0001X0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@000050000;h>000/0`00
F10000l01?3F00000P0:l0P0000>40000PX00<<02o2H000010000000@P4I1000
@`7[0P00A0440000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100
o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00
A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000P@000>0>002>0P00EQ0000l01?3F00000P0:l0P0
000?40000PX00<<02o2H000010000000@P4@0@00@`7a0000A0440000AL4P0000
A/4Z0000O`410040P0400000P@460008_`4@0100o`4@01P0R0<0000020080?3o
000L0:00003k02@0406;0:@0TP0P0?40000L0000700B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
i@400<`=001/0P00A@h000l01?3600000P0:l0P0000@40000PX00<<02o280000
10000000@P6H0000@`7P0000A0440000AL4H0000A/4R0000O`410040P0400000
P@460008_`4@0100o`4@01P0R0<000001P060?3oV00409P0h00000P0B00009P0
102H00@03P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000210P00@a000<d2002c40003`04l=H0000200[`2000014@
00022P00``0;l9P00004000000120H8100130O`200140@@00015`B000016`BX0
001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000800P0l?l00500
E`000>P01P220O`25`7@0YP0Y@800500001@0180500200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003h0@00
5`h00;T2002F3`003`04l<h0000200[`2000018@00022P00``0;l90000040000
00120MP200130E`100140@@00015`A`00016`BH0001o0@400@200@0000210@80
00Ro0A00403o0A0060280`00000700L0l?nd0P00001Z01`0G07;0^d0f08[0;@2
002d0P00400D00800400[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000W08000H>00081000]0h000l01?2n00000P0:l0P0
000C40000PX00<<02o20000010000000@P4h0@00@`670000A0440000AL4D0000
A/4N0000O`410040P0400000P@440008_`4@0100o`4@01P0R0<000001@050?3o
40400000CP0h0HL040400101000<01000P00@02/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000F`4006d>003g0@00/0h000l00o003`00
3`04l680000100W`400000D0002R3@00J@@00:h@000200[`200001@@00030P00
8`0;l0`00004000000280`00000C02;a1P000;l300@010003o0@00001@000:8=
001Y1000[Q0000l00o0B0`003`04l680000100W`40000?<1003Z3@005`@00:h@
000200[`200001D@00030P008`0;l0`00004000000280`00000C02;a1P000;l3
00@010003o0@0000l`400>X=000G1000[Q0000l01?3P00000P0:l0P0000F4000
0PX00;<02o2R0000@P4i0@00@`6_0000A0440000AL4X0000A/4b0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000002P0:0?3o001[07802P3E0000
904K03T1F`2W04<0BP1U00d0[`0006/0001[01H0600200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000?<100033P00T08005X>000?00C`f00000802_0800005a00008:002c00_`
VP000481iP0004<12P4004@1100004G1900004K1;P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000T02@3`o`00:02P00X1iP3k0=l04@2V0000
/`3504L0100002P0000X01@0600200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000O08002T@003_0P00
[Q0000l01?3H00000P0:l0P0000H40000PX00;<02o2J0000@P5G0000@`7Z0000
A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000002@090?3o000C02@0G@0/09X06`3Z0500g01G07@0;P0000004`0001<0
500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100003/0`00jPd001L4001O3P003`04l<H0000200[`
200001T@00022P00``0;l8P00004000000120JH400130O@100140@@00015`AP0
0016`B80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0
l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00@02/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004`0002D3P00W`8008h?
000?00C`5P4000802_0800006Q00008:003300_`f00000@000000481j@4004<1
:04004@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1
400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0
404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l10000040@00;Pl00?P100323`00
3`04l>H0000200[`200001/@00022P00``0;l:P00004000000120MD000130Mh1
00140@@00015`BP00016`C80001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000:00X0l?lH0000F`0I0500`01Z04L1e@330F40gP4N05P1000i01P0
000H00005P0H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000=@80060>002P0P00CPl000l0
0o2J20003`04l680000100W`400000D0002R3@00J@@004P@000200[`200001`@
00030P008`0;l0`00004000000280`00000C02;a1P000;l300@010003o0@0000
1@000:8=001Y1000B10000l01?3@00000P0:l0P0000M40000PX00;<02o2B0000
@P6F0000@`6]0000A0440000AL4P0000A/4Z0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0E02F01/0
KP0006h0000B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000W@800=0?003X0P009a0000l01?1P0@00
0P0:l0P0000N40000PX00;<02o0R0@00@P6D1P00@`5`0`00A0440000AL5X0000
A/5b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000006P0J0?3o
W00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2
:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000
W00009`0000f03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
1@00090>001?0`00B10000l01?3H00000P0:l0P0000O40000PX00;<02o2J0000
@P6P0000@`5?0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0
X00A07@0001d0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100001Z0000^Ph00;X0001Q3`00
3`04l001000200[`2000020@00022P00/`0;l<8000120H8200130J@400140@@0
0015`CP00016`D80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000>00h0l?oJ0803001l05409P020@00S`4i0882Y0@[0T<4H`5Q0>80?@1g04X0
C02=0381W0?J0803fP200ah0800200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000310@00XPd000<3003d3`003`04l>P0000200[`2000024@00022P00
/`0;l:X000120L0000130OP100140@@00015`B`00016`CH0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000;00/0l?l001/0C0320740?P5d0?P1
`03h0K/0J06R0=00H`0k03l0000001/0000K01P0700200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000120P00@Ph00:82000n3`003`04l?P0000200[`2000028@00022P00
/`0;l;X000120HH100130@d100140@@00015`C@00016`Ch0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000=00d0l?lY0@000@4A0?d0@P000:T0
003N01`1hP100@d1QP4:0Gl1_P1d0;00C@5I02T1000Y0@00700P00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000B04002h>000;0P00]@h000l01?3h0000
0P0:l0P0000S40000PX00;<02o2j0000@P6]0`00@`6X0@00A0440000AL4d0000
A/4n0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003@0=0?3o
002305l3002N0dh0[@>e08L36P4i0:P1=@200El3lP1m0i40B0<i0000^@0008<0
002301`0800200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000982003B3@00
J@@00:H>000?00C`404000802_0800009100008:002c00_`dP000481j04004<1
[@0004@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1
400H08P300000100403`o`00OP120:d0gP2V0:81M03X0BX0^`420?d0001^00`0
3`1<0700G`0C0CD0X04e00`1KP2>07h0001n0000OP0R02@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100003=0P005Ph00<83001/3P00
3`03l9`3000?00C`E00000402O0@0000G1D003D5001?5P00c`l000802_080000
9A000042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0000e1E`E
CaK?3`l01?2H0@000P0:l0P0000V4000@PX00;<02o1J0@00@P440`00@`723000
A0440000AL640000A/6>0000O`410040P0400000P@470008_`4@0100o`4@01P0
R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6
[P4c1^D2Q0@40k43]0;90Zh1F`;80:H1000001d0OP6c06@2O07a0UT2@@=T0Q@4
m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I2_00/P^^0DP<W`;23;@2E0bd0U@<
A01800800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001L5@00?0X002TF003?3`003`04l9P1000200[`
200002L@00122P00/`0;l5X100120@@300130L8<00140@@00015`H@00016`Hh0
001o0@400@200@0000210@L000Ro0A00403o0A0060280`00000Q0240l?nd0U@<
O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@531fT1d`J^0C<6i@:410@3/@>d0/T2
[P5K0/P0YP4000007@1n0K<0I09l0O42F@910f@250Cd0O84l01j1^H0M@OG0@48
c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D3;@2E0a404P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
4000088E000e1@00CaH009H;000?00?`N0X000l01?1D00000@09l10000024P00
>@00048G003]10000P0:l0P0000X40000@8001<02o060000R0<000004`0Rl@H0
002o0`0000@0013`200003T00Q925nd43`03l:@9000?00C`HP0000402O0@0000
0Q8003T000125`00k@@000802_080000:A0000<2000S00_`300000@0000008P3
000001<08_460000_`<01004000?l10000024P00>@00048G003]10003`04l=H0
000200[`200002X@00022P00``0;l9P000040;XObom20OD000130BH300140@@0
0015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000800P0l?mk00T0P`1F0@009P=?01D3fP1h0OD0001k00T0N`09018050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000355000[`@00>DE003]10003`03l5@8000?00C`G00000402O0@0000
0Q8003T000125`004P@000802_080000:a0000<2000C00_`1P0008P3000001<0
8_460000_`<01004000?l10000024P00>@00048G000B10003`04l=h0000200[`
200002`@00022P00``0;l:0000040;XObom20E`200130Ed100140@@00015`B@0
0016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000900T0
l?l00000:P6h0?@1G@5L0X`0I`490=01^023014000000000000D01P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400007@C000i0000lA<00=80000?00C`AP4000802_080000;A00008:
003300_`204000@0^Qo;od81:0@004<1cP@004@1100004G1F00004K1HP0007l1
0@010801000008411@002;l1400@0?l1400H08P3000001H05P3`onD2P@3U0F01
X`3j0P00C@@k0<h41P6a1482TP=/0aH22P@>0BP4E03A0`00A0=10<T3J`1/0f01
/P:@0Uh1l0=d05X4Q`2_0kD1n04o0gH0i@:10>D2P@0^03000P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100001T4`00X04001XE002]0P003`04l<H0000200[`200002h@00022P00
``0;l8P000040;XObom20M8700130MT900140@@00015`AP00016`B80001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000600H0l?nE1`00003I2L00
TPWB1cd0U@L009D7000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400003HB001j0@00^1D007<3000?00C`KP400080
2_080000;a00008:003300_`<04000@0^Qo;od81_`/004<1^`h004@1100004G1
K00004K1MP0007l10@010801000008411@002;l1400@0?l1400H08P3000001/0
6`3`oel070^:0A8;=@?12jT20@]_0Hl:O@:P2]<3=P/[2j@14PZD00@900242Th0
_`^/0Cl3b@cQ0E@=J@2k3P00D`j302l>N04i3JD0b@bU06P<V`7R39/1LPaK0Y@<
[04737D2mP]O01`;G`0L2cP0?00200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@00000Q80018100125`0020@000l01?3F00000P0:l0P0000`4000
0PX00<<02o2H0000102j7l_o@P6Q0P00@`5F0@00A0440000AL4P0000A/4Z0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001@0?l0
JP1o0UH1X@8Q0Kl1LP0J0000001@0000D00B01@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000bA@006T3
00135@004P@000l01?3F00000P0:l0P0000a40000PX00<<02o2H0000102j7l_o
@P7<0P00@`6C0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<0000020080?3o001>05@1U01n0Y<1c08X0J@1LP160000
001>0000CP0B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000V1@001<3000X5@00b0<000l01?3F0000
0P0:l0P0000b40000PX00<<02o2H0000102j7l_o@P7=0P00@`6K0@00A0440000
AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
20080?3o001>03`1R`290Y/1c@8j0HX1E`0f0000001>0000CP0B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000RQ<00<40000M5000MP4000l01?3F00000P0:l0P0000c40000PX00<<0
2o2H0000102j7l_o@P750P00@`620@00A0440000AL4P0000A/4Z0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001H0101P`2I0X81
a@8d0C81=@0[0000001H0000F00B01@00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000JA<007T0003c4`00
;04000l01?1X0000@P4:l0P0000d40000PX007<02o0Z0000A0440000O`400040
_`400100`0450008b`7DU000o`4H01P00@8200084`0Rl@H0002o0`0400@000o`
400000HC001D0000<1<00;@0000?00C`@P0001802_0800000A00000<001c00_`
:P000841000029<1SYn;09@1g[eX0;l17P0O0?l1000800@32@0003l30@010100
l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0
RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200003Fn
a07@ZlXC802j3`h000130780H@1i06l0KP1c00l0kP=n6@000P3_0aP000020000
0`@72@P000010020000000004`0?00`4kQP000l00_3V6000D008l0P0000M0000
7A@000l00o2460003`04l2P0000100W`400000000000000000000000000200[`
2000000D000500003`04l;h0000200[`2000008D00002P00``0;l8P000120I4?
00130B<>00140@@00015`AP00016`B80001o0@400@200@0000210@@000Ro0A00
403o0A0060040`L000280`00000600H0l?l62`00003?0gT88`jA3fD41P/000H;
000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`00
00@0013`200000P03@3a5KL@3`04l>00000B00[`200000<D00002P00X`0;l3`0
001o00401@2000A@i@67008000210Olc002o0@404@3o0@402@010P8000P50]BD
00070SQS000o0P800P0C02;a1P000;l3000010004?080000^0=P0b0CD0T?017`
40000000``/80000000000<0i@4?00g`CP000000W`l400001P000000X0lJ0000
gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P0000h000000000ZPl:0000
3P000040000000l01?3000004P0:l0P00004500000X004<02o0H0000O`0100D0
P00DD^D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000?P9d0>X4W0<
3`0Al10000000<<;2000004000040>D13`0=l580000009l?100000D000000:0?
7P000=h`^C2o<200]C3F<;l`Y338<>/`KS3hIPmO;HZJF`00XPl6000040000000
002Z3`X0000@00000@0000003`04l;H0000B00[`200000DD00002P00@`0;l1P0
001o00401@20071Fi@6o0@404@3o0@402@0C02;a1P000;l3000010004?080000
H0n`0F06P10?017`40000000``/800000P0000L1i@4?00g`B0000000W`l40000
10000000X0l20000:P000:4?7P000080000003000002000000020000P0030000
0P0>0000n0l40000000000l01?2h00004P0:l0P00006500000X004<02o0H0000
O`0100D0P01@FnD1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?
/0O@3X0@3`0Al10000000<<;200000<000090^D13`0=l4X0000009l?100000@0
00000:0?0P0002X0002Q3b0000020000000`20000P0000000@020000P0030000
0P0>0000nPl40000000000l01?2h00004P0:l0P00007500000X004<02o0H0000
O`0100D0P008H>D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?
813@580@3`0Al10000000<<;200000@000080^D13`0=l4X0000009l?100000@0
00000:0?0P0002X0002Q3b0000020000000`20000P0000000P020000P0030000
0P0>0000f0l40000000000l00o3020003`04l5@0000100W`400007/0002D0000
c@T00?@4000200[`200000PD00010P004`0;l0H000280`00000C02;a1P000;l3
000010004?080000U01k0<d9m0@?00C`mP0000802_0800002A@0008:003300_`
^00000@0000004816P<004<1WP4004@1100004G1<00004K1>P0007l10@010801
00000841n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1;0;B04L0
000G01@0001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX0700200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000/@000;40001k2@00ZP@000l01?3f00000P0:l0P0
000:50000PX00<<02o2h000010000000@P4b1P00@`4e0`00A0440000AL4`0000
A/4j0000O`410040P0400000P@430008_`4@0100o`4@01P0R0<00000300<0?3o
R@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T000290000
6P0L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100002V00001@4006X9003d1000
3`04l=H0000200[`200000/D00022P00``0;l9P00004000000120AT400130N/2
00140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A00
60280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D100150A80
500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003J0@00F0400:X7003_10003`03l885000?00C`G0000040
2O0@0000N`0009@0003=2@00c@@000802_08000031@000<2000C00_`1P0008P3
000001<08_460000_`<01004000?l100001k0000U0000<d9003=10003`04l=H0
000200[`200000dD00022P00``0;l9P00004000000120IH000130Jd000140@@0
0015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP00018050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100003E1`00YP<00:T8001l10003`04l6H1000200[`200000hD00022P00
``0;l2P10004000000120I@600130G0300140@@00015`FP00016`G80001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d0000
d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4
;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W00003H0
>00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001k0000U0000<d9
003=10003`04l<H0000200[`200000lD00022P00``0;l8P00004000000120JH4
00130O@100140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>0100
0P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400004@1002N0000fPL000@3000?00C`gP0000802_08000041@0008:003300_`
X00000@000000481X00004<1C`4004@1100004G1900004K1;P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V0240
>P5N04l1C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000V@400?/0
001l0P00U@8000l01?0F0@000P0:l0P0000A50000PX00<<02o3H000010000000
@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;0980
<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R028090020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004h3000H0P00
0@H008@3000?00?``0P000l01?1D00000@09l100001j4`00`0X004hE001K3@00
0P0:l0P0000B50000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`
20000<0:NQ=>5E/=3`04l?H0000200[`200001<D00022P00``0;l;P000040;T1
NP120AX300130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OSh
n02o0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000
D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000=DC003@2P00nQ@004D=000?00C`mP0000802_08000051@0008:
003300_`^00000@0^@5j0481<PH004<1=@<004@1100004G1<00004K1>P0007l1
0@010801000008411`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2
U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X070020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000aQ<00<8:003X5000=@d000l01?3F0000
0P0:l0P0000E50000PX00<<02o2H0000102i0GX0@P4I1000@`7[0P00A0440000
AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<00000
20080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000da<001D;003L5000]@`000l00o221@003`04l5`0000100W`400007XC
00302P00CQD005/=000200[`200001HD00030P004`0;l0H000280`00000C02;a
1P000;l300@010003o0@0000NQ<00<0:001>5@00F`d000l01?3F00000P0:l0P0
000G50000PX00<<02o2H0000102i0GX0@P6F0000@`6]0000A0440000AL4P0000
A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o
KP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
NQ<007L<002g4`00/P`000l01?1V0@000P0:l0P0000H50000PX00<<02o0X0@00
102i0GX0@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4
H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX5
6P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000bA<00<0:00005@00F`d000l0
1?3600000P0:l0P0000I50000PX00<<02o280000102i0GX0@P6V1000@`7d0@00
A0440000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001J5000
8@/000XE003i30003`04l=h0000200[`200001XD00022P00``0;l:0000040;T1
NP120J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0
VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=PD001E2`00CQD009@;
000?00C`5P4000802_0800006a@0008:003300_`f00000@0^@5j0481j@4004<1
:04004@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1
400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0
404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100000m5000R`/00:DD001<3000
3`04l2@1000200[`200001`D00002P00@`4;l>h00004000000120L0@00130L/1
00140@@00015`D`00016`B@0001o0@400@210@@000R30@0000Ro0@0040300@L0
00S10@000@340@00003;0JPY0@3=0@00003>0@00003G0@80003o0AP060010P80
00R80`00000C01<0l?l00000R00[02`2j00`0`01=0@H0F/5O00H1Y00a@JT0;d6
M`501gP1``Mi0A08R`0X2IP0@0ZU08`<b`7@3LP150o50DD@_03048P03`0@0080
0400[@4P0:d1802]0B00[@4P0:d1802]0B00[@204`0Rl@H0002o0`0000@0013`
2000070<>0;h4S/>3`04l=`0000200[`200001dD00002P000`4;l:H000120C02
00130O0000140@@00015`BP00016`AP0001o0@400@210@@000R30@0000Ro0@00
40300@<000S40@00003;0Gbn0@3=0@00003o0AP060010P8000R80`00000:00X0
l?l00200IP1I0<d0T`0H0I00H`6=094100300A00k`4P01d2b@0`0_002@0<0080
0400[@4P0:d1802]0B00[0204`0Rl@H0002o0`0000@0013`20000<0420Xh3;05
3`04l480000B00[`2000004D00003000L`0;l2X000210@0000RC0HjOR`2D0Mjm
J02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0
003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0
D01@05@0<@0`0000Ra<@0000003[;PP0000e_/@1d:_:4`l0l0=j1P000@3a0`P0
00010020000:<0l030Cj1@003`02l?85003@00S`200000L00007=0003`03l8X5
000?00C`:00000402O0@00000000000000000000000000802_08000003@000D0
000?00C`dP0001802_0800000S@0000:002300_`<00007l00@050800D7SU0H41
100028<100002;l10@0A0<010@002?l10@0900420P0020004?08000000000507
804?017`40000000``/80000000000X2i@4?00g`FP000000W`l4000010000000
X0l20000:P000:4?500000800000000000020000000200`0003i3`@000000000
002Z3a@0000100000@0000000@000040000000l01?3D00004P0:l0P00003=000
00X008<02o0`0000O`0100D0P02POND1P@440008P`400008_`410140`0410008
o`4100T00@820008000@l0P0000008l9ga0P0@l04O0@000000332`P000010000
1`3U0@l03O1L0000002O3`@000040000002P3`80000Z0000X@lF00000P000000
00P000800P0000000P0<0000n0l4000000000000ZPlD00000@00004000000040
00010000000?00C`I00001802_08000013@0000:001S00_`900007l010440HL0
0@0007l100010;l14@0A0?l1200903l20@0100004?080000/07@0Q0>80X?017`
40000000``/800000P0000D0i@4?00C`KP4001802_0800001C@0000:002300_`
<00007l00@050800U83U0H41100028<100002;l10@0A0<010@002?l10@090042
0P0020004?080000/0Z`0C0?d1@?017`40000000``/800000`0000H2i@4?00g`
mP000000W`l400000P000000X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:
VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`
jc0=02ak800e0200k33I<>/`002R3ah0000>0000000800000@0800000P080000
0`08000010000:X?FP00010000010000000200000@0000001P00004000000080
00010000000600000@0000000P000040000000H000010000000200000@000000
10000040000000l01?3H00004P0:l0P00006=00000X009<02o0f0000O`0100D0
P03DR>D1Q`020000P@440008P`400008_`410140`0410008o`4100T00@820008
000@l0P0001O5@00D0Mo5Pl04O0@000000332`P0000400002@;U0@l03O1J0000
002O3`@000040000002P3`80000Z0000X@lD00000P0000000000008000000080
30000?X?1000000000000:X?5000004000010000000100000@0000003`04l=X0
000B00[`200000Ld00002P00T`0;l3H0001o00401@20092=i@67008000210@@0
00R30@0000Ro0@404@300@4000So0@402@010P8000P0013`200005lES`WO47lF
3`0Al10000000<<;200000D000080^D13`0=l5`0000009l?100000@000000:0?
0P0002X0002Q3aH000020000000020000P020000000200`0003H3`@000000000
002Z3a@0000100000@0000000@000040000000l01?1800004P0:l0P00001=000
00`008<02o0`0000P@400008P`450008T`7N_FP0U06>Wh/0_`4B0180o`4000P0
10<90000?`<10040403`1b00003oool000000820P0000000^n3S03<cV@00VIT0
VL`000l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000];W50F0;LH@?0>h3V@800080k`<H00000@0000dC00000000
0@00P000000701<03`0<1;01000?00;`Z04006002?0800000`0000<H000?00?`
@04000l01?0X00000@09l1000000000000000000000000000P0:l0P000006000
1@0000l01?1h00004P0:l0P000026000808006<02o0T0000O`0000@0P01XNND1
_`400040o`4000400@<34000R0<00000000@l0P0003o0740oa@C0`l04O0@0000
00332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l8P0002b10[`
200000<H000`2P00X`0;l3`000040000001o00@01@04@@40000;0@40000o0@00
0@2o0@004@3o0@002@0o0P000P010`@@00280`000000013`200007X36@=f55/?
3`0Al1`000000<4;1000004000000<<;20000040000C0>D13`04l4P0000B00[`
2000004H00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A80
4P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH0
0000002b001`?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0
<@0`0000Ra=Y0000003[;PP0001nF<<1@7h[k@0002/40000000001l0A?4m0000
000WlB00000000000`000000000000000000002Z4`3ooooo4P0000l0?O4=0000
@052l@D000012@0000l00R/000003`3^0al300020>l3600000P0000=3Q<00000
0040080000001`0C00l030@f0P003`02l2h2001`00S`200000@0000470003`03
l<H1000?00C`:00000402O0@00000000000000000000000000802_08000001`0
00D0000?00C`N00001802_0800000Q`00202001S00_`900007l000040800H:GU
0Kl100010?l1000100430a0008P3000000004?080000o`3L0L@B@0<?017`4000
0000``/80000000000d0i@4?00g`30000000WPl40000000000l01?1n00004P0:
l0P000037000808007<02o0Z000010000000O`0000@0P00dY^D1_`400040o`40
00400@<44000R0<00000000@l0P000201;0131<R1Pl04O0@000000332`P00001
00003P7U0@l03O0<0000002N3`@0000100003`04l8P0002b10[`200000@L000`
2P00X`0;l3`000040000001o00@01@04@@`0000;0C@0000o0@000@2o0@004@3o
0@002@0o0P000P010`@@00280`000000013`200003L6g`@L5>X>3`0Al1`00000
0<4;100003@000000<<;20000080000C0ND13`04l4P0000B00[`2000004L0000
3000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@002004
0`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`
?Ol03`284i40000?08XCR@000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra=Y
0000003[;PP00028F<<1<<dZ8`0002/40000000001l0A?4m0000000WlB000000
00000`000000000000000000002Z4`3ooooo4P0000l0?O4=0000@052l@D00001
2@0000l00R/000003`3^0f/600020>l3600000X0000=3Q<C0000004008000000
1`0C00l030B21@003`02l7X5002000S`200000/0000;80003`03l185000?00C`
:00000402O0@00000000000000000000000000802_080000020000D0000?00C`
N00001802_0800000R000202001S00_`900007l000040800B:cU0Kl100010?l1
000100430a0008P3000000004?080000;04g0QlC@0<?017`40000000``/80000
000000d0i@4?00g`30000000WPl40000000000l01?1n00004P0:l0P000038000
808007<02o0Z000010000000O`0000@0P008[ND1_`400040o`4000400@<44000
R0<00000000@l0P0002:1000B0TL3Pl04O0@000000332`P0000100003P7U0@l0
3O0<0000002N3`@0000100003`03l582000?00C`AP0000402O0@0000lPP00;L4
003Q5@00P@h000802_08000012000042000C00_`1P0008P3000000004?080000
]`Cb2>4EP@h?00?`QP4000l01?1>00000@09l100003b2000]`@00>4E003N2`00
0P0:l0P0000580000`8001<02o060000R0<00000000?l100003b2000]`@00>4E
003N2`003`04l900002b10[`200000HP000b2P00X`0;l3`000040000001o00@0
1@04@@<0000;0@<0000o0@000@2o0@004@3o0@002@0o0P000P010`@@00280`00
000000o`40000?D;002g1000[@l005`6000?017`70000000`@/400000`000000
``/800000P0001<2i@4?00C`T0000;842_0800001b00038:002S00_`?00000@0
000007l0100500A1100000/1=P0003l100010;l1000A0?l1000903l200020043
110008P3000000003o0@0000lPP00:X6003Q5@00gP/000l04O0L000000312`@0
000f000000332`P0000300004`;U0@l01?1^0000/P@:l0P0000880004PX007<0
2o0Z0000144500002`450000?`400040_`400100`0430008o`4800P0?`800080
000?l100000`2P00/@`00<8C00213P003`0Al0`000000<4;100000D0000?00C`
WP000:8<2_0800002B00000:001c00_`:P000800b:oU0Kl00P0208410P002;l1
400@0<010@002?l1000800420P0020004?080000;0o_1N874a0?00g`A0000000
W`l4000010000000Z0l60000CVmdICXP002Q3b800007000000008000<P060000
000100800@0000080@2020803`04l600002b10[`200000XP000@2P00H`0;l2@0
0004@@H0000;0@H0000o0@000@2o0@00403o0@00200o0P000P00013`20000348
80YP3:h83`0Al0`000000<4;100000H0000?00C`K0000;842_0800002b00010:
002300_`<00000A11`0000/11`0003l1000108410P002;l1400@0<01003<0?l1
200803l2000200004?080000oPiZ2;h@<Q0?017`30000000`@/400001`0000l0
1?1800004P0:l0P00001800000`008<02o0`0000P@400008P`450008T`6>Wh/0
U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1>A00003`2:4hT000000;X?400005l0
G`1O0500D01D0340<00008/CJ@000000jbh80000UeS30K3Ji@80000[10000000
000O04Ca?@0000009o4P0000000000<000000000000000000000ZQ<0oooooa80
000?03ga3@000401@_4500000@T0000?008[000000l0kP<010000P3_0aP00001
00003A<0000000010020000000L04`0?00`45`<000l00_0?0`00T008l0P00005
00001B@000l00o2W0P003`04l2P0000100W`4000000000000000000000000002
00[`2000000T000500003`04l7P0000B00[`2000008T000P0P00H`0;l2@0001o
0000102004c2i@6o0@000@3o0@000@010`<@00280`000000013`20000600/06H
4U043`0Al10000000<<;20000000000=0>D13`0=l0`0000009h?10000000000?
00?`k`4000l01?1600000@09l100000g0P00i@@00?lD000h40000P0:l0P00003
90000@8001<02o060000R0<00000000@l0P0003U13L2oa@h40l01?2@0000/P@:
l0P000049000<PX00:<02o0l000010000000O`0400D0144800002`480000?`40
0040_`400140o`4000T0?`8000800@<44000R0<00000000?l100000g0P00i@@0
0?lD003`3@003`0Al1`000000<4;100000P000000<<;20000040000C0>D13`04
l041002R30[`200000DT00022P00P`0;l300002002c4i@6o00800P210@@000R3
0@0000Ro0@0040300@4000So0@0020010P8000P000o`400003X5002T3P0071@0
03P@000?00g`V@000000W`l4000010000000Z0mW0000CVmdHGAYKfic859U82HP
BFdPKFEQKW<PM6QQM21BIB1QKV@PBFdPM65[IB1dJ6DPLVEQK21QKV@PJFeQIfU^
HG9i871QLWAc86U^87AXIB1ULGEQM6U_KR`PLVEcL6ESM6UfIFai;P00X@lF0000
J000000002000380J00000000@0200l01?1800004P0:l0P00001900000`008<0
2o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0
R1>A00003`2:4hT000000;X?400005l0G`1O0500D01D0340<00008/CJ@000000
jbh80000VUS30I2:_E40000[10000000000O04Ca?@0000009o4P0000000000<0
00000000000000000000ZQ<0oooooa80000?03ga3@000401@_4500000@T0000?
008[000000l0kP?<0P000P3_0aP0000800003@hC000000010020000000L04`0?
00`4?08000l00_0d0P00X008l0P00004000012P000l00o3<0@003`04l2P00001
00W`400000000000000000000000000200[`2000000X000500003`04l7h0000B
00[`2000008X000P0P00L`0;l2X000040000001o000010200?c7i@6o0@000@3o
0@000@010`<@00280`000000013`20000;@12@;a4Sl33`0Al10000000<<;2000
0000000=0>D13`0=l0`0000009h?10000000000?00C`OP0001802_0800000bP0
0202001c00_`:P0000@0000007l0000408007<gU0Kl100010?l1000100431100
08P3000000004?080000G@@00:`5G@d?017`40000000``/800000@0000h1i@4?
00g`30000000WPl400000@0000l01?280000/P@:l0P00004:000<0X00:<02o0l
000010000000O`0400D0144900002`490000?`400040_`400140o`4000T0?`80
00800@<44000R0<00000000@l0P0000R1=86dAAR3@l04O0L000000312`@00009
000000332`P0000200004`7U0@l01?1800004P0:l0P00001:00000`008<02o0`
0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<1
0040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h
00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh8
0000AUW30M1MFY0?0>h3]0<00080k`<H00002P0000d>4a<000000@00P0000007
01<03`0<12@3000?00;`70<00<002?0800001P0000H`000?00?`]08000l01?0X
00000@09l1000000000000000000000000000P0:l0P00000<0001@0000l01?1n
00004P0:l0P00003<000808007<02o0Z000010000000O`0000@0P00TeND1_`40
0040o`4000400@<44000R0<00000000@l0P000201;01BAB03@l04O0@00000033
2`P0000100003P7U0@l03O0<0000002N3`@0000100003`04l7h0000B00[`2000
008`000P0P00L`0;l2X000040000001o000010200?SEi@6o0@000@3o0@000@01
0`<@00280`000000013`20000600/06H4ZL33`0Al10000000<<;20000000000=
0>D13`0=l0`0000009h?10000000000?00?`L04000l01?0h00000@09l100003_
1@00G@@003H@000K30000P0:l0P00006<0000@8000004?080000G@C_1CH@6``?
00C`T0000;842_0800001300038:002S00_`?00000@0000007l0100500A12P00
00/12`0003l100010;l1000A0?l1000903l200020043110008P3000000003o0@
00007@H005d4000S3000N@D000l04O0L000000312`@0000;000000332`P00002
00004`;U0@l01?2@0000/P@:l0P00005<000<PX00:<02o0l000010000000O`04
00D0144;00002`4<0000?`400040_`400140o`4000T0?`8000800@<44000R0<0
0000000?l100003_1@00f`T003H@000K30003`0Al1`000000<4;100000`00000
0<<;200000<0000C0^D13`04l4P0000B00[`2000004`00003000P`0;l3000021
0@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@
0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?
08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0002U
H/<1@0P;i0l0kP>W0P000P3_0aP0000100003@h0000000010020000000L04`0?
00`45`8000l00_0?0P00/008l0P0000300000b`000l00o2W0@003`04l2P00001
00W`400000000000000000000000000200[`2000000/000500003`04l7h0000B
00[`2000008/00002P00D`0;l1h0001o00001@200?3Li@670080002o0@004@3o
0@002@00013`200004T0[`6G4ST43`0=l300000009l?1000000000000:P?7000
04U^M79_I7ESM6U_KR1dKb1=HGAUKF5dJF=Q;CH?00C`j@0001802_0800000b`0
000:001C00_`7P0007l000050800^>3U0H41003<0;l1400A0?l1000900004?08
0000D0HW0B/ED`T?00g`V`000000W`l400000@000000Z0lc0000A6UVIVEbIFid
JF5/84m`IG9QM6U_KW<PM6lPM6QU84QiL6EbHVm/JF<PAWE^HgAYKfic002Q3a`0
000d000000012000000103@0000000H0900000023`3b3aP000000?<?40000000
000:0000100000YT2S000=l?20000000000c00003`04l4P0000B00[`2000004/
00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@00
20040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b
001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000
Ra<@0000003[;PP0003bcl<1<6a`[1004A0_2P0004P007RLkE]oK1_E7Gmgio?_
a7KB^;4C4SL[Z<AbB;e@3FVVCE8Gn2<U8/f:a1lQKKg6FGj@7ee]CE>ZU0fH]ZFR
;4`Z89X:9@>TDLKD5C48Vm0dSK58;A:PBN]JTWHBI6]W]M4VT[g__G]g__=MHROW
[5GmW>MkO^oMnkc_SoOmO^oNblaO?1M>W_Ko7JWBoHQ3Rd/fI4j[Hg1Vj@lg@RJa
KW5YJ@VZ>9bG2^VFBXnPO_`IAP4DAGgh>XRBJUEH=WTA;lTLi<mmA3ATVSC_B^lk
<i5/On[Agc<fJ;MAWGXHmJ1HCYSYbHhe<YfNK>k1ZX/fR>DX6T27D2NV?8kid8Oi
/5_lmMf/IQEH1Ci`j6<[:C>X6N?fXRL`7oJQkVa^Ej@Ba39dGFJ;3bT^GV7]O[F<
OT1k<NkW4?_Bi4;0nl9j_mGCNZko8anMN`gFOaDbM?dcjOATLho1jil1?iP;o/fd
o^VlNE`6>k0XIP_nkDBIjk/84OkAgaiQ3PRE8/;C<P@jPM16W<]am^7/akT2idZL
kd34SVa2`3]B[/7GJPf/@/YoX_4K[5g@Hm03R?U0oZ2R/4c1cS]4O@3iPcl0nnlA
kleEoUFR_47nX0LPojoQ_1WW>g6n2bUmCB7U;k6RoFg5USn6QU2ml<TnUJlRoP7m
6Zc90FB5U2^ndNUFaXMkj=YWa=od6Nm?N46nSNEDG`=]f19`iAkXf@FM1D]1O0nD
61K0XEC7n<@j1d_k>MTSeHm_0Q]aUmV5k@2M:GRBJEan5NL0=PFeeLCB@2lWJ^TL
k]ZCO0:khCL/H8_n`a8k0l0`QA13A]o0C[:]CRREh]9E=jg[fd3[K3iB]mWbRXGD
KKHlHhFB3NK8T]Jg;>mI`DKmUighjY80Lh`Af<8RMe^bMemo3cZl0eM4;?K8g7CZ
l3maIXAnmHS<An0B2X?15;Ri9DUWn9KUeki/a[iP]UoD7Y/E[_o:`;QK`SSWf<8A
3=_R2_>oGfon18?EYN>Lhf=c=QRHST^[YF>_hc<[TM9Nal/^DSOUJQ4U=nFJMm2j
ZB9JMk24eSe@A^/^nVSM2aFd[Se0j]`KimP/NKEm]KabKcbN;JlnGbf_W_?nG>CE
Lmi7AEk=nRV_I_eGA5h]XMmib5aZA1/Qc0DEo?o]WAS<JLh^nP7E/a_8TM[P`;ee
mH7X`:7>hGQoWj09DT]dUj0=];5^Ie_;WPJD^^o=0IBN8RajNZ]@TRgldQ;X18/n
Ool/E[JIQA:QoLOXICB5bcb3eA56^aO[emihGf=?Ce?WD7aoLon1F6_W`MP@l_1k
h[faXL3^f>708ofmWGg8`hT[bl<gmalJS<L6XA5iC2ek0]74l60W7BU]4?=XcnQP
H?cMIgn17fF/Vnj9S^flYk4eiGHmd=7HNZfj2YO;G8dX5DgMVAY[j/0U]j/I;V?A
E6g7PjTaXFH7_XhlR0^=]Adk>j8Yn6]d>AVla1PF9d`VPaLbQl1`l<S^=Q6n=?Ed
k_l>L^6WB6QVfM7m^>MX?g`=`ELG_PEcbB6dXZO3/21IM3B1ON0?BfY2n0JQFabn
nUJj8H8RN08`1`k4`2Rj7Td:GLV`j6P/_I5F2Vl7k=;0n3Zn1Kk^5V`93cCPhL6/
<>8;H`5DRb`b9nf69=`GA44]j^QmFPe9`KaZ/TBPV_81QQIjYlfO//M1C;BBO_Em
:o4YXLnbIMRTU8gF7;80eQG@BZ=C/PRA^HZOg9P]1L]P6411GQAHEa5e5IP/Ceg5
ee5PQ0`F2njSbcR8AM@fM:Eh1n814X^0_`R7bjg_<2C:N8`]h[BRS>aAi8Q7SC;0
DiA?c<Gf]J78]1A9:2H19A`ncEMb[dUH5Zh14J`SRf^UZ5C2P/QZOom@ee2l[f/:
nm]am4]^73n7Cf?A4mb_VgHE[`eGGehEEX[b[?V<aBSZU17ZeS35N=8bhSB:4ZN4
`@VDK;glIf_4C97N/?hfCm@dB=BLLJaE7oAd3oB1j0;5^^Bli<P??F697^<]M4KX
/K`1</RcZE2Q7k7UhX/=nZMblQ2A2]L6A;B:APTamIQZcT3ELTaBgZ91U_jPnSb@
Kh6@CQFiB=AXQY0jh@mV2R]^ADSYlO=NU:eN[BElFUK3lQTniCOhF8o`bK00/<7C
K<^??@=OfVgnRNF0I9n?Uok0K9@mZiJ`g:;]Y?iDmZWG67:]5Gg[5hcBajJlMGVb
iC079EJPo:Flfo:1bQf6bE8?8lkD5:US;fJEM2QiU/2YWY/geG9bW3NN4NOUQZDW
7l1BaWTnnn^f?=6EC2CMC0=Ga52/k^9ZZe5d:F?:A2:IQ5c?KN>fLnfHUm^hnbAn
OZ^/>jldeZGA>>TcSTIUe8OYV`Nj:58I^blS_SB6ZQQ>YmS_lBnbE?/]g3nh]F7Y
ANF9a00_Alak<mJaLAAmPolI5iJ`?[1oHLd?AK7H6Dj>VSmM8modWP/CbCY9>UiG
AdKlKlbjRXWY5?/KkTgfBm>;n?Xj:o^eio<T;eQG[>TcdkC4BMKkJ]kTMIZC?N?c
jb2_=[malU;J22bZOh><I:oeST_SSH7FCT`Z=gY28OW]abOVGBiejan//XNY/R]W
6@b57_hVIdgc2fO]B_V7L>Xfo`S7D;8=oj/]HiC@][AA9Wfo/R^mMbQ4fdc/Z5HD
X[G[eIZKAifk?WOm9?mmmXATFL[HZdE:KPA3EEKITWiZD]8ARXB^?l=_TgXLh4HM
BXc;=bkOD6;le:C^LfGQbX:bci>F8G>9e0Of]B;1H2PHR/B^VKc/2JjBlk;KCK8m
77<X^AL<bEK/SbHEAI6oBM[<^dK<BZ/1?25lNA^maemPC^3[FEjfE_=FiMca];2d
SjE5c5Ig1jm4S0BMaK@eiUHS0XL8Uk@@accZo/0]`S6]o/M;<m7[KK8UJU5a:QBD
kLMCbg2ZbCmRE[K>GIOUeNJO]jYFDE3VB;BRPeNRARCDR@[e^9M_b>=nF:U^_K8P
]lkj9h[XWVUW2Je[;:=eM2mieTogTVOmM2miX7;BIEA/[gk35FhmISTXDCmC=K;6
9bQioBZOX>299OdYRSbmd2NXNXiLeDm@Tkig<gJEEn/WG=9lH6`QS4G]YWY51=_V
okKK:8nQa1?L>o[BM4[QfFNZf_?ZfB]ifK=?n^k@fZ7G//e]^GU3k21^74_c8Dgn
leY_I;FlhL9:E;TU93Pe@>`MF9:C2T_Bi[oXEO^2k[@e7B_E/kTC5NNMBPaRhC8a
?ZaDmbBf;K?WC5FVGI_7OPO>=L6nm0MF^[OMgWkFF]R5YZl@lkL;GGP;OG^oQBjl
AKjegb8GCY4DCY4DCY7TjA@9DN1EW299?fM7o]<34Se9CA>=7DU4F8;8KZ0@4Aj1
T:4]>C@LjaGX5G^S]?5XA<Q9/BN7]=?^a]d?RNj]h>M5A_cooOc=M?jcmJYloW?;
eL;icl;ich;W;WS^fm1c[j>O;caigf`NNOg?Ob5E:Yco^^W=Yf4>h7lIDeTR400A
42T90000BP00N9c]6Fe/4mUag^kJ/De270MbO9Fc:Je>a?R`4alLKMZ4H9YF3BB@
^ijZRV0BQkRGf10W8OUcA:5`24h:hU1JWFR[BZFRDXEJM?eAA4oAUKIZQOZUdjWU
M8Q[ZjZXDSn]ToYaBFMfmnf^WCDhlLK==C_9fgfNmc5_i/g<VggcRioGg?oJMcJl
0gW`<A1QM/h=CP>>6C]h0B@E=c/g=lOKifahGl51B>?O<?PQ1RUl3l5h_RXl5>[0
XNdijH?h<d76cbS=nhamSicMm/o_O^n7[89nE72M>P03T5P@CB=h@614FeAe[iPa
Zk6/DN/a>04S44O>TbR75<YQ_oY[]:QEnD78dOURj9>4VUC3H]2:M0OQ><[Q:7bn
V>4ih5/4OH:TnWIPNLl`OUH]1>]0TJT751]O3;SE>CKRNa>F3f3IS>Ea8=T11;1/
`O;14VSH/7R`d_k91QmVoc?WGWa0m[nFOUQ/oab:6F>aoC?bN`^QKk7m<jK>FBam
0VkoO=d^V>l7S6n2B^aC1H[lZT4>0J16GP=0;BPbYOk[lOdHj?IL1gIL/5b1afmT
^jC7M1j@JY9iTTj@obKo_`X;gomZMHcIoY=]ejWkCnL7jL86;1_1m^o;4@CEogJP
idm01WK8OlG3^TGh7m:7egd;8?88<?9SgJ`[Pki]ob/K6>j:j55d:3mfXge/S`og
MhdOCoRSXAgnf8VAn70bWI8e@F^9kI<ePSN6mQiZkfZ4k=<gC^AXFPo6FH?XHbS:
c63L5<MJ[oa=883gm@0ZgIdo:4kQ9OP6O1g[3XKZB;=5DKlnTdbe30c/RFNB?JgY
gTA7o5PR0cF>[^AP8^?OWcSY?iPNS:NPAS`d?WPd?H1=[NVAXFARR1ZQAV[_l/O6
QXORO2K39<k9PLTQooA[Ukj9Z^`:?1VKf_]TBdOFFof9kYJ>_cnn6N][Ze/P6l]n
:3^eYa][g^YFNTg5/]^jfk9C<ZHIgjOJ/=:b[G]_Mba;obgEU@a=S0T8b2I3EbWR
K`WilWPUABik1^8mcd<eAY7D;<3Y1?I1/JaBOhjA1@[BfBIX4^1L6;1J3oDRFBBe
8hJo1IP<b>;4<HEjAG9jRF21oen`ob5OH__oiD7oG4>N@^RJQdf:iYTZD[C`^:Pn
3_^4@7l0FCCfHX9llS1@mEZHk:4>JGYTj=5_e69/UY59NZ@<cJ3>HYSCD9E=2AnS
FRfUXVV>db?d6:C7DJg343db<U>C^hdF4jAJXeIkBZ_]hSF5aB0O@KCbN0ERieN1
NdD]/DmKX[aH4/oYHGZ@44jW>HEi7</]_LZSF6IcI]3h3V_l=6ReZ5KKZMC0U7?T
dkMU^cc7_>fN9h3i:bjFMie1PgLd[2AgmM:5Z@O7e>[IcE^^dWQkonEc7oBkO?X]
Z;kQce/aW/>0K/97KAP9R/e^j[V91/RAXQ;kDhd9i7bX5V;[EM`ZPON[5?be4`6:
4Co/[4IGXGRZM_T6H@K[=k4dXc>ije=>1nYEZDDH0=lF:AKmUj34VK8TlK6M:K>_
4FKIFa;EJ[7f]X?SFU`LMl7=LILZ>Nif5LMmgl]a5Cj>FkfFhoKE:CRG/mfQh5c>
;cXikR]^S_^SQn=B]AagO0g7_E77LLie73NgPN=fKZ:JVn@U::dgf1D?aDKo5[JX
?_fRTWk1H2Toi_WeEomblQd/O_oOC[iIdCNVb8K9/GZ4PWMiMb<=SM68m2UYUgB;
:CA^>JiEU4I3T6OnjgaJS@gAC^VaZ[16Jh3mAe9XCL`^UQn5UR17V`X]VS]<0>O5
V;ACJY=0E>PM5]hFBZ=GR;M`:1AZZc/2Ah3C>Rona3;NjSAJm0P78X66@6<P6[P>
_aG^`;Ph0bM5N_m8XckZ^>B`RU<cbGI:gg:o88HdbOHk3hQFLN_Cj5FXTTF0B@m9
mhcG:>?;5@W;^<bEL@CU6dHYA`=gh0c:mZk[>[`Yc<3c1QU?^3>FlEb[DBNOeY?>
m6NBZOi[n=De3Cia6Z?a6Hd^[;k]]X[[mAYMnW[K7@Tf1Yl:kPZ6PY5Kk2ILQ9]`
7//;l2Z<XM`_JV]XmWjja3GX_6oDeT0f]C/LK0Q6Pc]Y3F5fREf1;l1e;:oRBVKD
EM`@]3g`?F^IANOYGC222`WfGi6U@6_H`3SE6b`;nCjB;I9k]dJEIQPKikka/=08
nI`]S8K>VENS@KLhRC62macGaJNUE^WS1Q_nTk<dRXFl/D`@OLHimk@HUWCk>E<R
?Ie3SdI?T>Vm8NWFDZXLMJkZ=BYdRiDHCJAB8h=74d>I5=GkAU8mM=Ma3NP_Q=iR
1]J`6Ja?`dOM?gDXn561K9V`0cUFgNbeK[nOd=I9GRgMfl^GREFnBU[3`I`egWJm
k:CO[aAHhHA_]fFBc=Gje9Qn@[o5C>bIHUJ_NXL3]bXlYo`?O0^dijIj6AcgFIoH
:ME;WE;DX?W]@Zh7EW_GgfNMf?>2hk=R_J7oQ;]Mb=FhY_XW7;[6KJg;iNmN_Kk;
Qgfi8kOOnh6XBkR;iLekmCF7gW[Gk;BCIJ=MI;Tl`]J2/RTTof=G@JChWB;/kDhN
HCocC<1YgkK1T]nf6Bi98_2@biG5G/Xd5QkGn;1aUUkVb==J;Y;RF5<F9:YG6GV[
EIIHa7HFG[emFiIoPK2RKT]FmVfIOS>SI8hDh3Lc7?SI[9aO?[UM?KlVb3DO6/l<
9`H1j:bR;k00W9NWXSV?ol>WSQNe/ed4LmSO/_nCm;KmObWnOcWUoiikElookGSG
c_nE@b?]4ldndEK/REKnX5BFPK`@mLVDSklLB44B_NGWX1g6HBllRnDSR>f05^R2
=XS1LoQ^PQ2d`P6PFDZ9JiOORKBb_TQ:gOmB_fS/oEoInfoWOoo?l[n^_UNF??n[
dBQ3o]O0CeWb_hoTcL;l[`U_ILcoVW2jY?UO4fk;T?lehK:<nElCW/^BocGQ^^ci
Ga?NobOiGa=IU27oJl:miOUO4ljF>?okB6m/LOkGQ<<Ub?nJL;D/lklVdUQVnMm7
J_g2l[nW9<m;UgoSFj0m[i3lKhFWnD/5IF?WOiOSKJ_m]FgWOngKLXe5nkKloGAK
KWGn5lnZo?c_kgngl?b_3YOISn7;K:<KPf0flJ:cb[GSUeD51]^P`Wl1kSJGIQ00
4A3i0`0001H007RLkEO=Je=;53lcLe=]F/f7mJ_8loZ92:eAM25B<Fe_[H_FJ5<o
5Q;C6S@e7cI9[G5SZB0:@TE@Mj:[ae_j5Voa1>WSkMFo@1C4UN07MnE7hSUgi/I[
F_E62U[9;cW<VC=cccTcilbLNalo2SbmNjoe6EAQ=`PXUA^Q`B5SB=c^n04lBUHZ
Ul/T4TSU>^HE?R:EO[HCMO`d78@/oPZPP`4IK7=@[;h:_XUUN0/hmKUiY^AbWU_D
JWn^<Io]cfGljOhG3fF5V9K3?LjiCog9MKN>o<nXYTbX`/9P?j@PDJ_K5GR1/e[G
_a:YAO46S<8Ha77UBMb73>i3_nZMMNFES_Hen1`3=oK9MXQ9WT4GfTg36Mb78AQa
loPG2:9m^bjk]Am4BR[NmY_FH=L2XPGHGhSD2?:le_5kPZ_c5l6CWh0lQ:bONjc0
c7?ZLo_LT5J3TNoPAnc?9NJcOO_^X;^K@T;_m7@e>lno5jT9ZAUY4M9R91mHW`0@
07To;57]DZ2J0;0L:3NT[7ioo=Z`HlmD;]WON2la6FiSAmMX33=1n3UUaPe[U395
eQk[>i3SPaKGcUHZFA>gicGchobhQg9THh<?EUDZ5FG@=?;o8^Th/IG;C:=IcM0G
;ib:5/mP6HiH^OR^l_49W?a]He9k2co6[W3RU_1NMTmaCmPR8KWmT:m`VXLbnh?D
a>Fjfg0ED[l7E5UFLPj]f:hGCG297f7gnBjfF?c3DZ87mA0MQO?R:2`GCiR6m2LO
I5Oi<7?jeTRF^?AbVQgBER7gWTnDY9E[C?WQSbKCRKcNWaSG3fKCl@blV3K7Gb79
2B7USk3>hcJ_OG:g5T7H^RNQFSN[BKMV]JmWf1Qaf8RbFOaWI6>PV1k:YV1l3`X>
;?26_nJo]:5IMhZd@A_DdAKR86jXb>_<S_cPH0_c<=c8kX6nj0j<h>5T9Ya:MLKc
bN6^k8U497hbTHN0YgZ50J7l2GRj/V>iI297Pa3@nZ:jLJj@Rm^J74XJ9U>C>OgV
Pn]oh@_B`SEKS:W^;N68jOO]SHDSKeOoPOaBGaQ<`maPCWG6T??k^ZRI</c=/Eic
bY;/`OI2;c;QcK7^V67B?na[I[Q;S2=`^@`38k2_hKZlOUD7>e?ahM?PHkBI5dL`
_bme@8NPKF;D2Ji]hg1i:ih>:jZOc`RM93]WZli89Jj>S:m8?BYKP]IC:Y8Ci>90
<Em8Y4WVEK?1HLF>I4<UF`C<S_i`okj_33W0/488[kA@oNe0MLC>17e7NdPgA/OR
QF@fHeFRbXSAHeDSNk2MLVDkV3_o7_fnNF/G>3co[`FG5gTC]6AGh@i/@[jNNC<c
KfKlP<lR[V>Nh1?gAQDB400A43d70000=P00N9c]FGe<FeDD?noN_PO]H8G2?]e7
bmb7<;X1ICXWBX4bUPPSS3Wm``3K2V/5>RQclXMafL`f?eW4;OiQ/QRSVOo<jFKD
a1QRXWo=jCnJIBJC9FJA^0@o>^=71Ykcg[]mKBUK2mg2Y1MnOONMNllmmickLLiY
_odVMoR]3aIOPISb<70H6cN34T6C8S_T09Qdf]Shn;QX7dnG^jXd@@3on/0>7^S6
Ibodafj5ViKi88OGW?H3_l1DnY3FG1_ImlbiEdLnn_A;:ImNL/FNfPZMh4e:IVBa
09=8=]OgGR8l^7DQGjmkX0Of@A]ZkT<kM:<M6_BgYa>JUAeHe9i?A7hihWf^eBFX
A[UM/1O]/1?lRK175M/Di9LQO7YMA]b8h1oCTH7d?4S^?1?O?:0m0K00/A2a2:4T
>Djjg;Ub9lood:DmUm?WOfJMOl4WkX7dnImMQF8f>[6d7NWlb_YjdOYW8/a0I`aP
3R8;THfHRk22MXAYcFgjGZ4c5Fom5b?^@Ba1;4D/@b`7>S/03T@1HPGRG/A:a2[4
J/@Ja7f8@T@AHRfR6>54[4>/Ai@PB_Ei^?CW1WcNSgP0/A7a868ChR541E1/2o08
XQ;QAU@QZWGNfEJHO_lfh/g_QB3JM;eZedC;@[aoaAjRlA;UZl]:@/P]BZ@nZA]e
M/PG>AfMmGnH@JNkX1QGU/k/_lbV]P<LXnh79<KH]_iPWkL;h;2YoC;M40ihDA9c
NN=WVlk?eNN_4P<nRO`6Ml>FVlf0gF864YiJK]7Ta/HNM0oE]oG]JNkOjkFG>mOK
?Cgkf_YlPFke9P^gN6[Efd`d>V^feCNk8;Ca`ih4k4NcHi3caB0ZN>0GVdYk6Mj5
ak4^BgRMdVSXl?=fn;[MWIeEKD7O[^[0KVmSFhLg2;Ub/jo;6k@gN?OKV`9MKMf@
bkOeMnd<M69CMF1O[loKBhf@JjY_]W^NjN]]4b=53:8Lk3cHJcoanF__HCR@jESW
6JQIifh<iEPg]kPKOenn3>_c[6h8ND8[@`=E;ES;/EKCHl0C:VbY2`fXU4Yl?UN7
5GMQBdf;9dCoKV^FQ5^4c<e@C@Tg1<Mg4nYUbC5Y5ZSZK=_e55PUTm[<h90Gnj1I
i^R_OV2VicoQJ4`;<af^P0X6Ad^@M[P8R]AVC/i54[f8Qm[Q8;T6k6H[:8kZ4CWh
DK[j`J9GXgPV3Qg5F6H`UTD`hY`Vig4I?:iX7WaaP_41]?38Q;^G3QP=5UIlbSZU
IVXCkOkolOnRK=3OToGo=G@;`>b:0m;nOgK;WjkoKcNe:k7nomc8WO?oA;?X_CGY
VTK[HfHP9C23ZIBI57nlNLf8?oZ^YN>?M?aa=l@O=k7kU6eh2lIbPk5lBXIT1gMA
Q`1m15EVTQ4Q6g/4ZM577mgQ7@P38adcb`;Z_@G6KgUJC:2E[i5Q44M@/ZP=8d7>
5N[iWG[5DZBXnGjZBCBBFW=:RgCJ72KjIK435_]RRQ5G:EJLQnJYj]E_HXN`CQQ6
]TZ;5VUB[jc`3@T`;0W_T:M=SFVg^cIj?U_=jQFZiF5]JhJPOI`YJ8mI1>eLUZ1i
iP[JFJ^P=NEZ]5IU/jcAFYF[RZ0eI`[J7fI1Ng^^X;eS5CA^4kCGl`C][gV2m/X2
ZYW9=Ta[7H4cI/g;5NSnniSVa?1RSkfO;ihLgGl5HKOo]Yml[o3Ci55:bA6ZOZjd
c;GTCjk`cbA=@X5LZDa?0P_kdNb`9::D^/[:/oTYloF`[2?/2Jk9>S0fEFe4e10]
ZlCYM6ja]T8[:ZW9>//g:M>CINRE5iI5Njg4DNXXLkPLYb67WHM2?PBen1AbQiB]
:M?A5YJKXN^8aA7:83d_IDEZNbgS1CUEf/kGYDYJj1iEk?;gFU`HImb[@j7mX`PA
IFWAEbUJZPC]ENhh3fjddc[i=8bc8G3a[l:c_fP>Y/aV>F6KDJjj:a0<n[Y?HMce
4cn1fHb@n8>D;lG^n/Wd^YFmc669=8:ogmS];XSE:STIQUKAImS[mm^mLXMRk;WA
k>U9<[B9U^CgngNgl^_LF:VUVJWB:MI^a][DaU/KLThiNP@:@LEB/?]7Fi9[da=N
Vn=BcHCK8EK6F]WB?[V<bFjR7R`Mk0I7EjW[Ld7N95_3OFBmC`o;iTg:Te6f?BAK
`_fHfVn9;5Z?/1d/cQV9]LZ:A:`BODHZRXZ;RhZ6YGJN`DMi=SMfECf;__TZ/5nA
fSL3ncg:f[7oga7c[fOAljlXjSH1YiR0_?I9;[cfm^f3?9f1Y3>@M0HbXc:@=DIl
[GeK<Z^dCg0FYYODA<ghC?e4ITQ9igmgKoi7_ke>V_l=Y2;o<bCLo_`_DY_KWOo5
dn]>i7oaM;cmnEllKNnNo2nNcFi_oQO?GZW>on9Y=B7o6da5oQM?V`WiGgHZl[mh
>TdWog_FI3UNMmVFi=XTUoneVbcFbFG<a?`?[G8R4J^TlkmdoYO>om;iglgc_ol0
m19U[A004A3e0`0001H007RLkEQ=J5=149kMUo@W[BJYmKmX51AY/AIA`D>UJO[l
PmK@7j^WT=JW_YPOle=[456Rj4FXNQ2?mJHg5@@?8QG_j/VcPWSekgTB4fONkV]R
C?E52U[=99?M=o_ckNc<c^c;RnONEkO^[GX=IK@;5<PG6Z6^A<J@^OGP0G1:FKi@
:918@BkDJ47AEnClWei4SOhH3D82?aW`P@Ya;5>@;@l5?jEU60E:ik<c9VncWefZ
5WnnJB7ScjOm:Oh[cdB6V17=^d_kcQ`kH]`lm9AAC^VY5c861b0:F[G;WRDGL5J]
oVg8[K:^@Q8V88bJjkP?LMb70OUdb]JZO8S_P:8=k>0_@ck:A9e1075SL1;gH@`R
MXIoAbf8KnEU^oRT^bk[e[Y91b/G49=i6Y0K@IcG6_fKa>Gi2n;9eb0=GNK7?Ze0
cb^Mcnhh`e45b2oXMo3WTaHb_QDk:7JCBNQ>Co6im?bkT9^@Vi4G8Bm6MX?i2P1N
X1P4/0A4W5PZbnE0_P6`4WTElVXY[lFB_hl/fc?YBmHkgW8dmQUl^>nP=_@4iC0W
KkU[]Y:WR=aS_PMb76SF>]U::F_RE[mVg/=O=I6?K:acHohU590N=8?e1lSCj6:O
VO0dj]D<oN7<lN7/BDc3@G>FAYZ?DjfECk>c2^Ga;oalGZcfZ/RX73c3NTa;n`Jd
BMmP8QJ>`m/IHo8M/^S@INZjV@Wd[NCLY/N?9m9Y?GhKKbi_U1/H4d4AB0Jd<X6d
_V0Q/JZ@V5VnIn8d2DCZ4LTnHYHffj1LVnX`@68`lk@:3=X^;O:Y_ZQ9X98VS526
/[6aA1@VNe1j[/ie]CY=TY6R9YNM5CCi0N>U`kFS>TfBbCJWYLTd6nDE[5m9Tf^o
d^AkU>j>^0>D^m873c;;1dM6mS<W@cO/6nXOgXkaKUB?nj?AgW1J7`lTSVS1l34]
3EiW^KFlRUb?eaU8C:Ad;DF=h7Gd3o_DdiUDf9ZYI9:jG3BGl]ehO?d>Q]J6ME_D
ZKh]oZ3QLNl9nH<Oejk1nU:g7`cEf61<mHJ`iW47Z9QBSOK@GV?:U?APNFh_E_c]
XKj@J]3GkfiV^4^<8j6j3;M10MX:9kPl<R?gA/?S9l3=J3<_J=R>6mg4a6<4^>?R
@bF9^lHMUkZQVo?L>3KT4_BCUZgHe04MXS/W:NAdnXW?SRjNLHX4lRX/Cd2;VGNT
ALoCDXNbjH`F8aVIZGQaV<]_5:Q<0oj1ONDbQUU9LHVhEok^@_MdbojnkIeM?SDi
4LkXRKRI2FMKe=eV=[@J>lU3]X6algibSWFDDY_YMfnNk<Oe1cndV;8[<0fK/5kc
]oWb]kV9UObUnCoB=kV/BTd@014@b000000>001hW;]`G_31`XeB3aW@P1d3<l>o
oi`<K4QRS43<1><8<32`@<GnoOoo7bC43<CoAl6@0Wn1n=m0>f8D31P8H/P7`Q86
1@IGQS`PGLA@REhDh0ER3:`XNIhH?On8E4L/8=EnJX>QK3lehamD5c2OPm@@1b3B
KRR:Eili6Q]gV94Eb7B02S4bn3?T<:BBjV`hh69PHRC7ob9TfhP9QW;l`oB1lRB/
;QR]3dH>68g[T@dHTI[d<?3RKA`7MDZVDC3H0@2iFRCK400A434500006P00N9c]
Eee<G5D@WW?^;/]NU_f3X[CJK[4PE_iCDWW0/=25JP9^P<HW9M]j;K]MMQMHA1:S
18aY6Y<e]NeCCNZKS@o6AQm<327:V`TJGh`njD/OO5796^<O>7??>IMU2fE1C:GI
PMTkmlbilifI<fOVgZnnm7gokXL7Oh0lNQ8dF5ec@TW>64?Vj/H;H9MSZf][JcBT
8JlEJEoAglR[mgXAAKYW=0Q9o4]304:@`>/4c>BGP[]B5EJ1G7^5?;=Jh;a2JJOh
Ndgk6Gl_mioZ_kH/>/BRD?OVcVgij?g<LlmocZRWc>YRS<4c40MSYl^fB0O>M^[o
HlREDPk1>4a113f?HQ`B68L1NOMB@J/:8;h=e_NP4?bSb3lb8C?X@M`aB64LcT:/
T<LgT1oaEEl^5?l8LUC:J]gTPnX5a0jl;dEf0/DHX0c4^BgBoDELW[l`WW`39Z75
o2^L7/C<bkEGj7=G73/0fHIfPknG]9oaENfPfTdeP=kYZCi_M_iMb>G8KV@?V9l0
h0>Z@@0E86[Z0J2N0?00D6h0E2<OA3j4o13b`lR7@MBBP;cFh?DAi6?8]LQeb8lR
ed]m/Nkl]jCfW/ULD]mhbkR1Ee4ij20MIX9fDj>/F36eU2VRmiSOPA`O=:DVERg7
b[RJin9MfV`EiDQMR@OcP510I]0RbQlSMf7Jo<Y5Y]4/5oA7dZ?3<bU/`f4c5on`
?Sj1dgXKVK1NbE_iIBM95KbJOb:U9EjU2`WH:iJDMU5VobD/LN5g8gXQk=]1]VDi
c/gL?JJE@LKI`9NL;[AiWDoY_d7JAJbcNEeW0Gf9Ub=oh:cSEidWlmKFbCe^PEk?
CdYYPKl]YFKf^bEMl^JS^]a?l:3k4;oR_/IGg7DhPkR3PJN3_N=Nh9N@6mg]g>o^
/E1EY9`K8ZG9eOBanPZ1elNn<2DWaH8;kN>l]h9>jInlAUJB]iR<U7Lh>VI<1PJ<
jL1PLRbBP=^;fNVOT<F45QTaVhWKYZ_JdSKc:A>fKo3c=V5kMWEg]^gVmFO4L5TH
U;^]3JgUen5K7CB1m2[kfYo_1M^Q5`;9W^M=c?8Vbb[I_l=HmdJg<6P[H[4QOCeV
9b0oI[_eY<92X@`adZ=6`S1R@oHh_Z^o1`gJ1LLgVXYP5V[_b0=68D3LXIVa/lTh
C7OQj2f7o^9fgVf<H2Zf7/6WfDK?DjULcj=lTfbiH`EEYKYg>lnm5PYe]/i6o>]/
H25W2ko=3?BIjQUEW>nHZSQWcR`c>l<SLfZXOkPMCl^cdD@`7^n>C4K?mBAO<<:A
llHTn>ciNn3Ci=YlmYkTe4CDV20Un6cm`h7@bnV9R;:DHjAT;Shg4KRfL?TV=];B
XlfQc:WVH3S[mOB=1<<[A`jSO<0CQ6`XFi_=M8nPi?Gdd2DCbQhO>Ig=V2=MN7g]
=0[1hb>WAT9InPmjG0`SaSPBaXgQ5VYhKd>oM;?D87G78nL^P8MAH>L=e6?@biRh
SF7aN7eABn4K0;Nmd@VMn>^_JNA`/AGEL`eX1fMR^C:gICi=?j?23_hTJ5RSi;jk
KKBQk:_Ijc0dGfUQDc<J=@bV[=7PaCKC<kEVVYCKEJSgZ2ZOeeF/g<gY4MIXRCb9
O_<YVHnc5=bQVLVd<FIRb]V@Pj;bdF6M20dfYh7P`5=KZ;HTQVm8VRk`l[nmjCe<
IGBP_JTU41ZORZBSbHAI?be=Z=MlVe?:9/[i4i3]^3EN03k5Q4?7Il_XK?PG_cWf
9]b0NYB;9nQn>T5KiAo`;IE5n]oC?c@0JH0@014@_@X0001<001hW>eKNf`DaaWo
MWK_]FOSlb/9cc^Le36LSa0WE4g48A/`QDXhUP4UDU_<6Dj=[giPW`VhEHGUD8:R
86Q8J2Y2WQ9:VS@]JB/UDE[AE:DQBBUoA2DT:Pf1@U=B@H8UX2Uf_fogmW5k^kjm
5joLV;WMffmVO]m[__WVMSSdeo:?WmdkjAPHbScPHGC<0dkM<`h[Dkkh08C4/m6a
/C5ja6<M:iI[Z[A1;oh=@02JX@N_oC1XM8Eab`gPD6e>_/4OU3eTWdaNY6okLL^j
JK__nb?WaO_6L/FWkX4^R6J4ZBlRNZAN7S]m5V:]0PEo0L[O3F^AS`j8IHaO0HbS
>J3h_]enWHU[<oC1>XRPiS^ASajd@d_Rf`>f]1;8@Wjbd3flO>o1NRV=Sh`VJPW8
NQ/MYfdeT4l0g8Se9Z`C/II2<BiL[NEbc_m3:d?nYg3n1b2_lioCbf>WcgDfocT1
]?UU1i//E>VBkiEn3Y3SP3;GRNc6>P7<ifhIB2T0U4/j`?6`C]:eeLooFk1>aSX5
jeB/dk3j@HhSdo5JPoEVT>?6N;6UF?9OU?b=o9OlR?b0LSk5o[@nR5QYcJKhGi[`
2C?kdi`bRonCC>ao]M[iJ^F[D8DUhVl[A_hXa66fm6Nog9A5oT7nEC/e0i0d9E?l
O9M[6Ioj:7>OBgaGmWQkjP4fhX@n<HEX60WhoPWDlR4YMjA88JmmM<La0ZNkFMc4
a3<_DmZE/:7:XCZ:4KG><X`32ZLD@OKQoN]H6n/0kZZD8`fe:X6UTH7kU`n^aFE`
]T2aj;m<SS<4C?b6>7Wd:[IKf2o@GBGN]H_:/lh:iMWoKZ@k3o73I>YLkgLHaJ<_
VFOd^3CTMTiB0@?O//7^S]h^F=n83nX5lNC9OB?[cf3UY7Jc@LJF=08=51`UcMD=
:]c<mOk@JFM/iQ3oK3hfTjiWDc1VZ1R]gQIAaWS^DQ[nCeWa;f<`BcUJ_I_;k62P
76mW:lML;j^bJHMoIB_7G:moZTek7<QNS[M/HJ0LWfH_anAKKL[aC[Ib[?7EfYdG
oliFSSFnI[_chme/iMSPZk0k?diW:lL6gkO/cXog/[O7_TZKm_P/6cUbggm0a_/_
b[5>/oC]k9I[NOfmd_Rii?oGHjil?LXdG^7@R[bHb0<=_mg@?Tk9`@9cI/d>=?N]
R`adm_I8WZ1BVQM9gZ0@IbeL]WCiWC1bej]mNTMK^Sc@_66P?`:EmgKf=7Ee;NQM
4ff=O8mR6h<COkP37O3@Q@ZYjB?`3;b0m`h>gI56V`=:[oVAN>OZA=MX7<XMbc^k
Xo50BgAmX:fg>m83iG`R:YHk5_B^jnn<mQ<AbPD;O1[4>M`eg1oHnO]7GlB][7_j
KLgK5]kFe3[R:o]VNe?[5oiYN5mMeP@ScB=O6mTf_ag_O6D;j;:]NFAVnn:AKM:C
A[a^G8`gCC?K5kHgSm2oY[8B3ZLHak2PV1`6HahX83]0m0VbH^IgAEIo7lXh@B8c
N32:KE0]g/CG62JkVekSDITR4cJ78LcHl6XT3?OBAca1AE8@PW9cATmQ^9<nNQ@j
3=LS:Xj92`7=nU@XHG=5CBPC@;Fi6J0DFjajhZ0lQICdl/Y2YN4CA>ZiYD7bYA@i
`D8SVK0Q8mYU@gYZYP0mP/B^V6BmI3K7JB`acY4[8FeW7Gg<T9b9QIRboeWUg9kH
4jebgYah]T?lCN;I3_6XRniBf<oB7<XH0?XMW1aQi:;/h9@RIbLf59X7S/IMoiPk
KB_[`T3>cRY07TG:cXIX`RlKS0m4^nVIV90FM?ZH[LZ_I82l1D9;Dl^B71Q<FbS7
o?/DVoWhGk;?HhO/kXonTofnhTR]CCT>IR_7BEMCHWmDTlRe]/]388Ia;DXWQjQR
d;AXJ3PP_<W9:4mb?n9UU:7Ak50dBBJ[:9Bk[Nj=ac]kj^G;b0^heYoPMd8G_<o5
WOC]Z?@=N9V?Bl:MT1/OV[@E:Ql^VHmji008lj:k?`UeQ_<K[Wa9KmCagJD:bZ?^
0/Z6X]d^bOHCBK9jDD4=N7=5eFBkADF]U57KXVeA6EcnS4XFMC;>kFIL=J=_KX7h
JN7Y_UK@Jof=dQlkljF?RBYW9C9W<SohSg2oh>QcYZBI6ZKWHK5_EX6dPm1;^YMd
9fV7T:]L6n0Am`KhFA[]O5:a<FoJZEHillRLb@[R2:m>h^?[4PL:mUVXhX`aQl_;
O8S57YnPa9afoSE7KRRJQ:DZRR2Qa68_lnLmNgP5jjC;jBfDA3hEID3LWb>:EJb>
aIiPJZ`^NkQP/^Q@^=BhTAo[A6?Af3UG]O<7K/GO_<87@ViHVT@6;2anOY<hTMMR
oE1e_^A:G[=S<BgBeh[iTROI@]7XPdb;k2McA;6dD9@lhKCgZ4N;Tco?VdAVF?oD
HIf51FKAabac^i3I;>[[ddNODhiTC_Z`6:?67:ma1?e/_f2PASYn[I^UKhi7iAib
V>SC;7<lTYTnBHXYST7?3@h]Yi[7S58l[l]:SZE@3`RJSaeV?YGZU:B8A3XjQUUK
NJ?SEl9:QkJJ?ni>iPAKMSc<=`S;NLf;WVFd9gc0Xn`9?FG6mfAKFNiIDXW:1nea
L:D3oN[f>YnoK2li0S@<:QSkW;WV5IX?9d^3ZoMQOIk`VF//ac`Q_CBLn55:O<jK
=1oXYCTW=^H]7d]66XSd?=65OZ0PnD_f5dPVm;LSNWlk0kWV>MK[mL]Z=:Ya3>L]
Vc:RJ15aQNMn/E2bJ2QaknhLDJcGJ0ES5iNoW<>hA__ER7O@lEb>:5IFRDJeW8HC
]gP:9H^6hRoiGHhXe[9X6S/3Ylcl>6EU?>l@SfHV2jg^fVcIjc1BmEknDm6J6_Nn
Ud:MZe:g/WW<c/[nTU=l:S?OkN_CEQLg/j9ahVnME[AcH[eU?go98L]nIn0E]lU_
D6HfnDMVJdbXCk=8_m^:]/9cGjTE;NkMHDWKaAdgFa_=K?5dI[H8Z[[IbQkSTfWQ
?Vgfol9Yi4fchD[;OYbh`f_Eki`hc2MkGcSlUZ1IlFe3cf0Hn;FLo?_hgiSb3Vg5
RWOHEo9]efEo?bBoTkV/Kh<Dd072ReR3V[i5/m0AWH3;2l?V^hU5Q]g49aG]k^B/
B]i=m:RNOQK>CK0CTg2GN36c^Jg5SgKn5GObG0^5MYMZ^l=Ea/PCd_IgmjJ/0VKL
hOk^`lcfMn5P>=@Sg2YZV_0:aig9G0I3f_k^T_1HB[c@kokl@_;h`O3Ql371cmn]
[/P1kae2/]FXCC0hVMoSF<?odZG]g:MkHiG9F9mNW5NUD9m?XIknDZ>nDMY^F973
8E7mQFRaka9_c/<cb<>;>QjFn>[6hN7M5:ZN1o@j8`o1medJMEMi`GI17bKom_]B
YLeO1ck:K;g]209?YfUY=N1MfVY`g_VEG0f:Ian:Iao0a]V7M1coZNJ`O@?3U]]=
^IF>Ef3S_G`T`J:`jEFn0g@7;U@GJJ=>DKFC>G/hT2EkRBHd?[DI3h8W20DYaLLd
K/fmTiS@3Fli3W8bkSP6CM3UfoCaGLWd/Q?bRQ=:OVPaWHQQ2gBbV9T0i]bTI52I
VG09MNX^Z0UER6_MQ:HV/DBg<;T9=i3IfB4^CfM_f1DkNg?UbmEbo_<l9Y6]Wf_W
?n/n;iko;>I0aAbXV0<ELj1R3W@EV[20>M3UO?mG??l=>Oe?]6_mo?Oo0Ke?4D8@
014@g0P0001@001hW>dKKF`Deg5fmfk_K^mlGoh8RLUa>0TRP8e56kDd<[8a5m:X
41><4RDZS/6Wn5aoa1nD@i5JA5_D:ZV8X/Qo4UXXRT9C=D2EAU54TT_h6bGYSdZQ
4VV[eP5DTU1j3Bi@^c?km^g^kAWO7KLng7SWo6jOikdglfKN_7TO/oOAQi6o73ia
feo10^]0PZUY7lPVW62^40I`JKRYjNUYGSk]`?lE?0A3n1V3>2AP49lS/<MZ2[=2
7KSe<BMkT3h@EGb65MmW[W_XfOORgmQnBR2Kb/SLYQj4OTRFa=<<2XP2lIHdfb^V
cJfHJ[Al0XIQ5gBSi2WD`b3ZHK?fgoN;jUDLa1bK;hHoJNQm=l/;d8il1n19e<<>
j2^VN@i4Kh0o@DYkDSOnJfXoYBD?h[fHO<3V=jD0iZ/`1C65@7D1457k050=C:O;
`1hOX=Q4ah7IXI;cooRkYh<dofo1o=h5?_oOV2OcWkN[Pe`oD0i`Ok48V:i_0nI3
5^?cMT`aC4^0M0N`55<3YS/`gHWY;Zf^0iD1_WnSnD?cUlbBYZKIoi<_mV<Za_oG
0_T409[SRdaSkhcYo0AAlklMj?VC<0[=jZMhF8CnUfa8Q>;m;mWBh[XBV1@0/ccf
DEdHo0FLWI;2J5SGKQZRCMeS_IekWTc6kfUZSRN6MgF?YHH6EDnPUbC^Dkd1;fcJ
/7ECimLQ^oIg`fI6KVZcQU`9T:mYJFUYn8U_[Da[PPSWgcf>SZOSWe6ejS=`29IS
gRfP>b9Zmj1oNCPef=KO_kik=;FcOJPWfM7mA78D8^k>e41b=;hi^C_nd=10mb14
Y:ek1WH<mF=Anm2^TEAbQ0XQh][D6DnTadJj>BDC4GUOokjAn?SKcodJGIUgjN[4
P@f[fcZbhM36[[J>Bd]RV:l=]D4fTKd[Nf1m5nK2XGIj74QTEgCMWcfPHU[anL?k
<M>fXV]3Eb9;OffQP80Z5T@455?0ZB;QobjDB`VkV6;FmgO_o1j419MFk:M14N57
?OXC_m:T9W7OC/c_6j:_DO[ZIDFRJgl;]<cB4WTBFj=64_>XNCmae>XXB6DU[;@F
^_I76aZe:Z1@kIn^0GG<aYOCemf@aohja1VMHXPcPRR^:VB:_PI=hT8Q;LgLc3H]
5Bo83FRYn27@]CBcDACDDVhc>aCDEj@PN[eIEJEF;8kG;2<b4bn=?Z]R=IOB3Laf
eIDTSXX/bMC:6JHlXa?HdYl3YNQH]cj4[i2>KI_>[1XYJYTL`WFGeVUn3d_klb/V
kM>2dXP/J4fm:TKELX1WZOYNFX:fkQTMB`jXK;GJ<l?V]/gOYZLP7G8O546R<d6=
V0PljV:Dmdj1AUUPFPUKEn5?<mWMGf1R?FgFNRJZch_H:WL_T>i;;cTEn9N?LaZ^
NPC:hbAXW4Ce_<8h4JHWgI?>`??^371N]hL?U/W;T2Z/lj8CE4m?4R4VKa6_RZnh
S^Qj34G^;5>?QWB:cY7<89gn_8Ic^CMJW0kEOAlHMoW/C<3P11kB;n6QkTneE8HW
@NTcQF[nCJe0O=SNWg:2B9]?bSD9]fXh_eh_849eIS6M4LV:5n/W1M9H1_>_HMZ;
gGd]J[Ie_/?4_[^h[ENc[XU<4hajSKQ5K5EceISkF>2hacdL=nWU^6/nSS/Hi;Qo
Q3U^Obg3eG/h_GX?YeO_RGThkWD_akgYhkQ]@Hhk4^Jh3AZm2CnW=n7Wm2Klcl/L
]l[;LLdnS_]iT>?n4>6hiKL`g;4`YgL/c>TM2fnG>Ni;3lMMlG;LUR37oC;<LMOD
o_UXW4AFNT:/4Jef0bEJIkE^UCAZ>hM6NdMCPke7lE`a3UNRhgSN=>KO6NVB_can
a_c;W@e[eUb@>INW?<6bYN9c;ULjTX`Te:BZIU9b_RmkOe/1jA:1l/N<BiO[`e0b
591TnUHMBFQhj1o?VEbol1ZNd[iAbiD;QD;AB:9dcE6C=MhKWE3VBZjP;UNel876
YF6JLk5WOD/S=4__B2^TTiYG>>=nYTaNQTCi_5HP[fJMel]:PfebiLjb_SCk[8<>
JAgldKD>7/0Wic/L^^2cBlK[lBEnOiHHOlkg7J7L_L?ek9?]7N:N;N8AlC/^H`mf
@UcV]V^gH]dkW:`aO?;Lk[lNUc?jS?^I?;Ok[dm`ogD@MFS/_ikbo7g>mUmC=HKW
;eN7ei]gC8LaT`jgn^OF3S]AQg@F^5ZI/l1WY`;7U:obF@2?ZADh2kaBFnYIX1Ri
@SXG]jK3?U`o]j<Fgg8Ije]_UMDO0c/WQkGKfMf]R?1jU8^UBMGHN5hfE[IhUKGd
2mUHRjh4[:D_N8dEhnfld]mhN>V[@Y=_QUe0G_mOMB]?UnIU?ogb/9][2EL?OfkY
B^bohNVKi;`Klh]?nkjVe`Q:CKkLmVL_6mBojK:FWY/dB]?b1JneIbnh3IolV:EW
SB_?VoKB5o;_lRoBGCj_lK77B_g/IH>jj;>FWY/dB]OkMnCek;^bhNUFinW//=O`
BS_L^G<LNmJhDIW`[19hWEl5[?C?GSKX_emU;CdgJI@6`Z_bn_J`K7R?obQF[KgT
<FKjZWb]=KHYomKKmdN/e<mN=ZR?AjfUibJYU<kRM5XnjNJWiFgKS[^Mb8Web]J9
W3RAT`9G[@/bLS;Gkglhkgk<KkPIkgoDHkYFF`:C0V2FacjZ2h?oo7So8oCNRlkk
7lh^a]W5>;^H8WLa=faE2oF]3i_OB>2=bggo`m7fcGgo@eggHNKhobLa5_moDhoo
We7SojM_:?h?1N;oVGXWoUlXo]mOIfol_mF9oc_aoj;RocnX[ECl_kFRlOnCeIF:
oaog6?4A9oiOfWQA33j]AOmokc:T/c?b?c=7R_^KIGARoTk<Ob75o2_doVnmloj_
7KIHn_^oUHki;iFEF2ESoRfca_`gUAcc_nYF8QF=nLOVKL`oM_=Ro^d5HoiggkBH
olJ2<OneILKlCf/aoj>VV?n;C/cO^BegK/^Mfg;W]Wc1gMoVkT<TOAlU`Lc0Omm7
h?ab]PB[/?FG/o?3?_h7QMXgQQ004A3/0`0001H007RLkEQ=C1=157hcfb:DJU_4
gaRY9QX34B[1A0lH2bcR0BaBh/Td1A]MkHo]5Y6CY376PdWmBHa7_1PmJSCaH0c6
RbI6CKahQ8]GOk;a@VQmKgLFBZFj9DA4nm[GNC/c>mnlVFoNfngkMijY^`ngCT>A
7089L_TJZ2ZXHjSL_703f4EM;Yo?DiF4VZo8ZY9Ie=a:Cj8R:bK78H6O=7Q1QSRF
:AP[3PFoU8dH1@[7/g9?cV8oZe8^oW;;J/IOc_fWn2nm=C;4Y=7LGMSgoJdkd[fQ
Uhabb[Q8;0b>@A@RiDikCQc0FKWnKd6]5kH<BAR1<7Z^h3[4LAgja=D5Bk?b8[h=
i_O02_ije1PcK0JMR1^3lkP>@g3Fb^d;Y0kacKa/5Mn3ZPSKW3OiH>H2dSEhGHeJ
0lIi[LRo:EbL_`2No0RXh=<oeVDc<Zm`?:_g7K2E0O8KF@[nL/YZaSMS1lE^fQ9j
YZO@G7Sn7JReZ4kD]JS[D5fP_`;X/J5>U1AC=`3U181=@=``jR_ahnlFLnnIh9;i
SSN;Vmj65mlUJT<VB3><f?9HKbFV6;U7O`oTN:=^=K<]XZjFVofL7?RDPo;NkRXG
K9_;E<BPBKBOX4hPcIh`PfWDb`VmhOBIh=QiC<<nOI@J6XnCELlel?=]J<g`WH;c
ehf<b/4ME68AeM/G6ODNClC2LOPdZHenASDjn7AOmc:3ejd>42NP]OFekATcAYmP
KF2<?YiKf^Q<;kl`b]0V2YfYhHBZ:_5mL1nOT6i8]c7fOY10<U6WNC4ZXjE7e86a
f50R2Z>7/OJ=gN4[iI>1bXYlBbIOfnIA6Vb;n?HCb/NB:?>n;DAYJYm6U<MRodhb
Lol61o^IWN4FMPgd1_OSlll99Nj?AS_2ZS;LVCPE2HA?AeC`f8]GeR>9nGS/WHVA
U199DB=hK;e1[g`aW@ZK8aD<DYF9IU;Nflm_?/25[mkA8VNkF_`1cNdj4_87_SE/
Ag^3b`nJ[>gB/QdQ]=b^CRZb/]HHj]6bN/eQ;2oeX>5_37F5I8fnOYNChBXaSX;^
<U`62FPYk>1`RfcF4@d?W`<G=W6N6LINV@CmZ=PCUkbFk^5`]IER:[MMORXU^Ne:
4cAQIiGj:O@CoeGWMVS7^Wd0QNN4CY=hW1B/[M=S]mSILI[b`9RJS/BXcR5>^b6U
n2?1h];Wkc]:iJ`h`@`S_>@`hTKa/coU0I<3g_g=?ZnL70VWUDALcbAc;G:gWTg<
aVIRBA]X1alURk3=^9@C3PD0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000000000000000000000000000X00811P0000<0003ooooo
0000000000000000000000000000000000000000000000000`00050100000000
1@1406l0H`1e06d0I@1^07@0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000003P00P440000ooooooooool000000000000000000000
00000000000000000000000000090000/0<00000001307D0LP1b06D0KP1d0200
E@1c06D0LP000000000000000000000000000000000000000000000000000000
6P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001P0000h000000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0081oooooooooooooooo
0000000000000000000000000000000000000000000000006@0001@000000000
H6P_nKFia@430000FP0000000000000000000000000000000000000000000000
000000000000000000000?ko00050@800000000000000000000000800002eLgE
W2hK49>G200[;?V^A00000GEcMFL;Q/@TiL802//nJhD0`00d080010000010000
R00000<0002@00003`000:P000040000_00000H0003400001`000<`000080000
e00000T0003L00002P000>@0000G0000k00000/0003d000040000?`0000C0000
104001H0000<0@003@0001@1000<0000;P800080002T0`007P0000l00029iYK:
P/V=Qh;]P[V2j@007P0000T0002F@92]TNF:M`3]P[T30000S_@000<0000H0000
0`0000L000030000000000<0000000000`00000000030000CaX:00/000000000
2`000000000;0000000000/0000000007Q0000d000060000@G9YHF`04000089/
PW8PPVn3Dh=FPf:3CP0>0000@fm]JF<PDf5^Lb1=D`0<0000PVb2LR22KiJnTZT0
200004=bHGU_KW<05P0004eQM6QDNG1U83D^<215LGEQM6U_KP0O0000CV5dMG9U
86mV84QiL6EbHVm/JF<PAWE^HgAYKfic01L0001?I6@PHFiT84EfIFhPAWE^HgAY
Kfic01T00013Kfe`K6Eh84ieKF9ULR16MFiSM6U_KW<08`0004iQM7EbIB1_IR1S
Kfe`K6Eh86ieKF9ULR1VMFiSM6U_KW<02@0004EhIG9SJG=U00T0001<IG=cKfhP
=P0<0000PeR3RH=3PfPP>CH0310000P0000N00005`0008iWUg22/h;ZP/B2XX;Y
PgB3B8>CPfL00`0000@0000N00005P0008=VPeF3@h>C88=UPi>3MX><PE^3I`03
00000@0001h0000J0000UXB2ghfNP]b2jX:m84m<AB23E85KPfn1F`0300000@00
01h0000B0000PeR3RH=3PfPPPej3@h=WPh/00`0000L00000W00000<000000000
80000040000h00000P000400000100000P0000`0001OD4U4GdQ<BDi;D`020000
Y0<00440001D00001P0000<0000700000`0000H000030000000000<000070000
7`0000h0001<06D0H`1d07D0LP1U02d0<00f02h0KP1R00007`00004000000000
000000000000000000000000mPlP0000500005o0TN<gaP00203d0`<0J@[REY>Q
TY^<``P0001;WnB5AU7TD`000000000000000000000100020000000000000000
0000000000000000000000000000000000000000000000000000000000000000
H24Kl<47000b[1nkF]^hGaa83LAF[TAM<280000000000000H240080O001h_C<0
T=D`08l70000oWSJ_EYoK5=57;ogk[gfmLOFMV>3MWDK10f/NF?D^FQRQ@d6o3=M
g>I<o:>>DMWVO[PE@a]SAPHRV>PFd66261TaVdPR:0Ha28/9<BJHT80941<9Lcm<
H0Xffh:ANON^mekOJk^E[HnG_MkUkW_g^Lognkg_mjhM0d`0`6D>03S@a07dl>QU
6BIJHmSIfEVYE/`hXfdFU/YIfEd5[bk?A[DW33KP1[=H63efm0jSnW7d5Rh7X:P0
SHY:FD5E`hjVf_0K0@1>6PGDNQo=QnO0`7P98T=VGl8>/]EFG<]6]K]ff]JnQ;JI
W:A]YO5c8fUKJM`_h9X9[i4U_JN=5`@gZ_g;3_`g8/7dHGX<H86m9]bf]J<Ek5b?
6Wa6/fm/>;;c;o@bTU`98>]Q/9J0e`bTH@2/2]<EWSInjdaUkY/6ljg4Lk=BnGLL
oOooookooon30000Q00008D000260000Q`0008P000290000RP0008/0002<0000
S@0008h0002?0000T0000940002B0000T`0009@0002E0000UP0009L0002H0000
V@000?kooonK0000W00009d0003noooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
000008800012;`0000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD0000_000100T000>05`002`140000000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4e3dL0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]0000000060000>C6
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000022P00038:TA1@5@80000i<4L0A`040000
;P4000@0000]0@D010000?0110040000l04000<0000N00L0003l0P00L3go0000
100002d1000400001P4100@0000]0@40600002@32P075740n1Fb16DF10G@5X05
kAJ61L0Fj@C?5X@4j1A@05<DB@075740100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P00okP00000100002d100040000
1P4100@0000]0@404P0002@31`3L5H<4=AHh1:PF:`@95IL0IAB]02XDb@3L5H<4
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00n?Sh0000100002d1000400001P4100@0000]0@40<P0002@35`1D0m<@
o@:34<h2>`mc1>l>Q`B]3Uh4M`jb0[4>U09C3Th2@`h<0U4>i`5j3P42e`ia0BP?
6@8i3e`24Q1R03L?<@1<3aT0SPle0=T?JP;R4>L2dA1;0nL@E0?C40@0000]0@80
100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000o0800?o_
IP0000@0000]0@00100000H10@040000;@4100h0000T0`D0:0BG3VH4T`ib10`?
;0@I3bP4U`h40000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`2003o000000040000;@4000@000060@40100002d10@0J0000
90<;05`0F`o90VT@n`:W44h3ma130`HAd`;d46P20A4Z0?H?5@2Y3bd0K0mL05/?
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P00okP00000100002d1000400001P4100@0000]0@404P0002@31`2602P@
I`844G02UA2Y0UX@[`1n3hH0`@n602P@100002d10P0400001P4100@0000]0@<0
100002L1ool40000l04000<0000N00L0003l0P000;800000100002d100040000
1P4100@0000]0@404P0002@31`3i0Fd>C09O3W/2LPj50ZL>CP:[3PT2g@ki0Fd>
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0>000090<50>/2lQ3[0VDAV`;d4<42l13[0_8@100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
okP00000100002d1000400001P4100@0000]0@404P0002@31`0=0]L>>P:]3XH2
/0kF0S`@WP8U45`23a0=0]L>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0@000090<60204V`jg0]8>
aP9@3b`45`lc1;8>80BK3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
10000?01000300007P070000o0800?o_IP0000@0000]0@00100000H10@040000
;@4100`0000T0`@0m`463fT1;`l<0T`?m`463`@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0000]0@00
100000H10@040000;@4101H0000T0`T01`;?3T<2W@ig0YP>X0:V3Z/2a`iO0[/>
;P;<3Ph2l`h70/l>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0D000090<809H2jQ3Z0V0A3P=H4@X3
gQ3]0]D@l`8l4K/2ea2F0^X@100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0D000090<801D4R0hX1:h>
;0C>3R<4n0ho1?4>@PBj3Rd4OPhE18P>100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0>000090<508<0
;`nk0Rh@O`8d44l0?@n302l?100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0R000090<?01H1h@mR0O8?
]`4G4?<1CQ2h0DL@E`4L42T1n@m60BD@W05L4042JQ0=0T@@f`4>46L1f@l?0M0?
5P7Q3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@405P0002@32@1I0_T>O0863gH2G@n40Z<?_0;S3gl2
l@mL0Z/?C08G3eT2n@h40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@410180000T0`L0lP9h4<d2Va2i0]<@
hP;<4>h2Y1070hL@lP9h40@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40=P0002@36@1F02/?9P163`D0
U`lX0>H?K@;_4>X2gQ1?0oD@LP?@41<3QA3]0SH@cP8n4?82QA0k0m4@i@;54802
da2C0Wh@_P9348/2Ba1T0X8@EP;743d0c@l_09/?>`1M3gH0:`mF02/?100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0D000090<80:/0E`mh08h?KP3>3gl0nPnO00D@UP2W3l40H0n[05L?
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0N000090<=04D21Q3C0G@>oP573UX2<`jT0U4>8`>N4?D2
Ja2=0VH>BP9C3Q82FPkk0Gd>L`8D44D21Q040000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101P0000T0`X0
FP;X3X42?`nE0Wl?UP;P3kh2h0nk0YD?[P963hd2n0ik0]X>FP;X3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@40700002@3303`0LD>f`7>3]T1i`iE0Ad?E@4i3nT1>`ol0E4?809@3ad2
:0nB0B4?0`;c3_01a@h40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101`0000T0``0[@:Y3Vl4I@j@18h>
V0C33X@4n0k;0T8?b@8]3fl4h`io1;4>H`B33Zd2a@j]0ZT>100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0R000090<?0>X2k@h=0`D?G`<23lD3j0kZ0l8>dP>]3Vl3[0hT0k8>lP;C3RD3
g@ij0lL>a0?73WL3i@he0nd>jP;]3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo10000?01000300007P070000o080070mo`0000@0000]0@00100000H1
0@040000;@4104@0000T0b00EQI54:`Fi@nm5Y`?[QH^3g8FZ@iT5UL>LQHP3ZHF
m`fa5/@=WQIk3DPF]`a05UL<EQK]2ihF^`_N5VT;5ANY2PdGE`_T5[l;[1H036lF
90a/5X@<RaKY3=<FW0gE5Ph>TaI=3YHFR@k@5PD?jAIl3m<Fo0nN5T0@G1Ig45HF
AA040000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@4104@0000T0b00OAKH2m@FJP_T5QH;eQJH2YTF0@Z;5Z89
VAIS2LhF=@WI5_X8aQJW270FaPMW5UP7OAKP1/HFYPH55dP6?AM/1CDG<`H;5j/6
e1Kd1YHF7PNC5X`7/QH02?XFc0Sm5Tl9^QJG2KdFg0Wh5VT:41Oa2_XFQ0_65]8;
PaHA37dFf0/40000;@4200@000060@40100002d10`0400009`7oo`@0003`0@00
0`0001h01`000?`20000000000040000;@4000@000060@40100002d10@0B0000
90<70<<EZ0@X5_84W1Ie1J@FH@Do5^L4e1F=1<<EZ0@40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0
000T0`P081BS08LDSP3H58P0ZQA305`DFP2Q56/0>QB;020DX`040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4102h0000T0aD0Z1BT0L4D30885J`2DQDJ0h4E:P>I5OT2MQEf0SDEh`405HL1
cQAG0JPDEP6T5881aQA`0@0E^P4l5BD2KQFk0VPE10<i5MX2ia@h0[<DS`6X5:@1
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0>000090<50>`C/@2R5Gd4ZaE410PD/P3/4k40100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0h000090<J0;XEYPCW5FD4GQHc10lF9@Bl5Dd4k1DH14hFlP>S54@0
9QA20<lCF@0S51X0_A@W0:hFK0BP5]@4cQIc1IlFLPFY5Th5QaKT14@Fm`@X5^44
LaK9158F/0Aj5Y04=AJE14lFI`Bj5JH4100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0B000090<709HE
5`C65NP3B1K<0chF^@?W5L43PQD019HE5`@40000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180000T0`L0
HAG10j`ERP<W5X@34aIL0jhEL@=E5J43HAG10`@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`1855H1S1@Q0A8E60405O@0RA@50CTD>@5855H1100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<702PD3P5P5=h0jQC50=XDZ`1>5<H05ACa02PD3P440000;@4200@000060@40
100002d10`0400009`7oo`<0000N00P0003j0P006@00000000040000;@4400L0
003l0P4000000000100002d11P0800009@<20=4CE`3l4k/0100002d10P040000
;@4300@0003`0@@0100002L1oolL0000n`:coP0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P00008d0000<P[30Xl17P0004iQM7EbIB1_IR18NG1ULV9_K6US
84IeKV=dJFm^L`T1Z`2M0:d0X@2f06@0[`2Y06@00@6]0;80]`2P0<L0[`1K05d0
Z`1T0<X0[P2^0:/0WP1M0;00[`2R00@0000^0@00100002d11@040000l04400<0
000N00<0000N00<0000N00@0000]0@80100002d10`040000;P4000D000090P00
000500000@;oool0100000@13@0L0000n`8700@0000009010000P0L20P9CNG=d
IFd00000000000000000000000000000000000@0000]0@@0100000810@050000
0@;oool0100002h16@080000nP8000X000000000100002d11`05000050:[1>L9
1@0001<2Z`AY30D0000D0Z/4C@h500004`:[1<`@1@0001@2KPIO1`D0000C0Vh6
f`L500002@8000001@0001@2YPKh1a`0003k0Q;oN`000000T04000021`8045=i
KF9_K00000000000000000000000000000000000100002d120090000<PZV1_P7
0@0002RQ0005000050:V1RTA70000?/24_mk0000002@0@0000870P0@DgU]HVm/
0000000000000000000000000000000000040000;@4900@0003`0@P02@00038:
YPHY4@40000YX@001@0001@2A@Sa11`0003k0S[oN`000000T04000021`8045=i
KF9_K00000000000000000000000000000000000100002d120040000l04900T0
000b2TD8l@@10000::4000D0000D0TD8k`HL0000n`8jog/00000090100000PL2
011CNFeRKf`00000000000000000000000000000000000@0000]0@T010000?01
20090000<PY52>l60@0002VQ00050000508D20L81@0001<250Rc2`D0000D0/H9
<0L500004`;62K891@0001@2aPVQ2PD0000C0/H9=0d5000050;62L<>1@0001<2
aPU24@D0000D0/H9<A8500004`;62L0D1@0001@2[`c=11`0003k0S[oN`000000
T04000021`8045=iKF9_K00000000000000000000000000000000000100002d1
20040000l04900T0000b2Zl<c@@10000::4000D0000D0Zl<b`HL0000n`8jog/0
0000090100000PL2011CNFeRKf`00000000000000000000000000000000000@0
000]0@T010000?0120090000<PZ_3</60@0002VQ00050000509n3><71@0001<2
OPb<2`D0000D0S0><0L500004`8`3Zl91@0001@210CJ31`0003k0ZWo00000000
T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
20040000l04900X0000b2P@4fP`20000<S9S1?401@0001@2S@CR11`0003k0ZWo
00000000T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12@040000l04800X0000b2Xd4hP@20000<S;c0_401@0001@2D0J^21`0
003k0ZWo00000000T04000001`8045AYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d120040000l04900d0000b2U06[PP40000<S8b<QD3/04B0o40
1@0001@2d0AG0a`0003k0VWo00000000T04000001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d12@040000l04801<0000b2]04E`<80000
HfmcJ7=YKVQK06P0DP3o0E40>P1X0:411@0001@2APGg2Q`0003k0VWo00000000
T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
20040000l04900X0000b2TH5m`X20000<S9U1:011@0001@2=@IY1a`0003k0VWo
00000000T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12@040000l04800T0000b2SD6J@L10000<J6P0@D0000D0Y@60@XL0000
n`9Yo`0000000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@P010000?012@0<0000<PZD1P4:0`00038b<@341683X0450000
50891fd770000?/2JOl00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4900@0003`0@P02@00038:2@M]1`40000dXJ01
1@0001@2>PQG0a`0003k0VWo00000000T04000001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d120040000l04900d0000b2SX8E`<40000
HfmcJ5/0J01B0:011@0001@2/0R/2A`0003k0VWo00000000T04000001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d12@040000l04800T0
000b2[08[0T10000<Z6P0@D0000D0V8:@0PL0000n`9Yo`0000000901000000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?01
2@0=0000<PYR2T081000038b<S9j0aL4M`>P0@D0000D0U0;``HL0000n`9Yo`00
00000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@T010000?01200O0000<PY@2l<6400006=_LfQSKg=XLfU^J7=YKVQK06T0
D@0>0E/0J01A0;L1D@0k06P02P5B03X0J02P0@D0000D0Z@<E0<L0000n`9Yo`00
00000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@P010000?012@0=0000<PZT35@3100007=YKVQA03/0J02P0@D0000D0QX=
Q`TL0000n`9Yo`0000000901000000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@T010000?0120090000<PXJ3HL90@0003:QX0450000
50;;3Sh870000?/2JOl00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4800@0003`0@T02@00038:b`hn2040000bXJ01
1@0001@2;PAI2Q`0003k0ZWo00000000T04100001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d12@040000l04800d0000b2Rh4F@X40000
N7QhN;X1[0:g0O001@0001@2D0Kh21`0003k0ZWo00000000T04100001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d120040000l04900d0
000b2U06n0P40000N7QhN1D3[`4C0o001@0001@2U`Mi21`0003k0ZWo00000000
T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
2@040000l04800d0000b2YL7N@P40000N7UhNI<0_@6A0?401@0001@2B@VR1a`0
003k0ZWo00000000T04100001`8045AYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d120040000l04901<0000b2TT9XPL80000N7QiNGQhNGVj0Kd1
``5I0[H1_P6o0O401@0001@20@aE21`0003k0ZWo00000000T04100001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d12@040000l04800d0
000b2P4<E@P40000N7UhNI<0^@6B0?401@0001@2/`fR1a`0003k0ZWo00000000
T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
20040000l04900`0000b2[<=XPL30000N7Qi0;L1_@7a00D0000D0W44l@TL0000
n`9Yo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@T010000?01200=0000<PYa1?49100006EUIFE^0OP2JP6Q0@D0
000D0]04F@DL0000n`9Yo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@P010000?012@0:0000<P[@15T50P0007Qh
l`:P0@D0000D0Y@6B`PL0000n`9Yo`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@T010000?01200=0000<PZD1T/8
100006EUIFGD0_41d0:P0@D0000D0]/74@PL0000n`9Yo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?01
2@0:0000<P[K1a480P0006EU0`:P0@D0000D0SX8D@DL0000n`9Yo`0000000901
0@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@T0
10000?01200:0000<PXj25450P0007Qi;P6P0@D0000D0Xd9>PLL0000n`9Yo`00
000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@P010000?012@0C0000<PZ=2CX7200006EUIFEUIFEUK@440WH1Z`9[0@@2
L`6P0@D0000D0U0;K@PL0000n`9Yo`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@T010000?01200=0000<PY@2fd8
100007QiN7T/0Z422@:P0@D0000D0TD<k@LL0000n`9Yo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?01
2@0:0000<PY53>d70P0006EU00:P0@D0000D0Z@<;@DL0000n`9Yo`0000000901
0@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@T0
10000?01200:0000<PZT32d50P0007Qi;P6Q0@D0000D0_L=>PLL0000n`9Yo`00
000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@P010000?012@0<0000<P[g3CX70`0006EUI@1Z0@@2X0450000508^1<8;
70000?/2ZOl00000002@0@0000870P0@DgU]HVm/000000000000000000000000
0000000000040000;@4900@0003`0@P02P00038:;PC22`80000];F<4l0050000
509@1X8;2P00038:D0J22`80000];L44l@05000050:G1kL83000038:U`Ng20<0
000[;Bd0`06?0?401@0001@2B@T;2@d0000b2TT92`T40000;Bd];GT35PAg0o00
1@0001@20@bC20`0000b2P4<T`P30000:bd]0;d1S`3a00D0000D0[<=1`T90000
<PZc3@L90@0002fQl@050000509[17L970000?/2JOl00000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4800@0003`0@T0
3@00038:J`Ag2@@0003Vm^Kf3@=J0@T3X0450000509a1<T:2P00038:L@C92P80
000[;FH4X045000050;@1=/53000038:d0CK1@<0000]?Bd000=c1:411@0001@2
m@Ag2@d0000b2_D4M`T40000ioOWm`d3FP490j011@0001@2JPEg2@d0000b2VX5
M`T40000j?SXn0d3FP490j011@0001@2U0Jj1Q80000b2Y@6^PH70000?B/[;B/]
?FF^0R41m06`0B41C@:P0@D0000D0]/7OPT90000<P[K1gh90@0002^QX@450000
508j2=<52P00038:>PSC1@80000[?Hh1X045000050:62L064`00038:QPW01PP0
003Vm^Kfi_KVmPd3I@0M0`@12P=U01T3X@45000050:=2A883@00038:S@TB20@0
000[:bd]NP<I17H3X045000050;/2B@62P00038:k0TT1P80000m:id7X0450000
508@2/064`00038:40[01PP0003WmnOgioOWm`d3I@0M0`@12P=U01T3X@450000
50:52/064`00038:Q@[01PP0003Xn>Shj?SXn0d3I@0M0`@12P=U01T3X@450000
509@2b@62P00038:D0/T1P80000m:o/4X0450000509535/92@00038:A@aK2@40
000]XJ011@0001@2Y0b_1@X0000b2Z@<[`D20000:cf>0J411@0001@2l0g01PX0
000b2_0=`0H20000i_H:0j011@0001@2m`dB20X0000b2_L=4PP20000;B]f0j41
1@0001@2EPhT1PT0000b2UH>90H10000?J6P0@D0000D0WX>`0H:0000<PYj3/06
0P000>Og2P>P0@D0000D0^l>`0H:0000<P[_3/060P000>Sh2P>P0@D0000D0S0>
WPX500004`8`3S4=1@0001@2<0jo3PD0000C0S0>@Q450000508`3S4B1@0001<2
<0k050D0000D0//>]P/L0000n`9Yo`0000000901000000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@T010000?01200<0000<P[;3[H;
0`00038b<P0J17P3X045000050:j3l0670000?/2JOl00000002@0@0000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4800@0003`0@T0
7`00038:^Po01Q00001cJFiXHfmcJ6=_LfQcJFiXD@0k06P03P5K06P0D@2j0E`0
J01A00X1DP0j06P0X045000050:c3MP<70000?/2ZOl00000002@0@4000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4900@0003`0@P0
3`00038:/`gH30D0001iN7QiNOQI0[X1_P6o0O401@0001@2m`dN31`0003k0VWo
00000000T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d120040000l04900l0000b2_L=7P`50000IFEUIFGhZ`9^0@@2L`6P0@D0
000D0[X?BPPL0000n`9Yo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@T010000?01200=0000<PZj3dX8100007Qi
N7T/0/@22@:P0@D0000D0[<=P@`L0000n`:Yo`000000090100000PL2011CNFeR
Kf`00000000000000000000000000000000000@0000]0@P010000?012@0<0000
<PZc3H4<0`0002d];@0I17L3l005000050;`3Bl:70000?/2JOl00000002@0@00
00870P0@DgU]HVm/0000000000000000000000000000000000040000;@4900@0
003`0@P04000038:l0d_2PH0003Vm^Kfi_HM0`@13@=U01T3X@45000050;g3J4?
2P00038:m`fQ3`80000[;GX3X0450000509F3[h=2@00038:EPjn3@40000[XJ01
1@0001@2NPh_2Q00000b2WX>;`X60000ioOWmnOg7@<40@d3I@0I0j411@0001@2
k`h_2Q00000b2^l>;`X60000j?SXn>Sh7@<40@d3I@0I0j411@0001@2^PlT1PX0
000b2[X?90H20000?B_G1:0120000?X200000000000000@0000]0@P070000?/2
1`040000002@0@0008070P82DgUcM6E]00000000000000000000000000000000
00040000;@4:00@0003`0@T0100002d10P040000;@4300@0000]0@D010000?01
1`040000l04800@0003`0@X0100002d10`040000;@4200@0000W0Ooo70000?/2
1`040000002@0@0008010P82DgUcM6E]002KVH1lS3LE08`g5@0lOR<0Z3DE05h4
eC040000;@4700@0003`0@@0100002L1ool400009`7oo`<00000000000000000
00000000000004i1CTT000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000>LT`el>[ekdhgGPJigNOPdVH0oJ5Lh]<nOb2mTRHLT:
oQ8/cIKBlROi/iRHo0WnYoci0O;/VlL@014@U0D0000P001hW>dHGDbKEOCLngd]
YC3K/PfgPJc[738j>Ya<h`<K1K[=1k0I;;jHT:n/fJZUQAITS@l^WB5V<L7h`1^6
?DSVW]cNmV8`__RTDiMXO9Xan^;37:V9R@4lik_gjal5_S8fPoBdigkW^goWg7??
>OOLkmjg[PLgKQoh1H[P52R`_58=e[`jU]o12E0UjiIGEUJ<mYD:K2/h3g7lSH<K
0Q33I`9BaJJ`;]B39K_W2[h[gg2mOT4dWlW_>oX3of<nm1F[@K[;K]SDja25L5Tl
ll4>W>F_al`H6n8NB@MP32I0`iE7D0lae4>oO7_7U5A^i:m2c^k=l7LSWQ9Z`_Gg
8=lA64DmQ>0]<l<;X0kiTmma:H>I<Df84DVC;YKF/8eURKAE^a1[4J/AW`7QlaGH
o_0doOoc^HNgb?l]B7MUkOnaoKoPc34cIX_m_fcn]?BX?4co2olW<?cOT9_lNDTn
jLb_n?O>02=o8mnULhalToJoB]IGk>3o3@agFK6;>50L^n^aj=?6;`nVA/?^Tkif
Mf1/@Q^?a6=j9Y1]2I`11khKSKkNPKk13/RlNVO<A1aZe6?Geel6dA3_oEfWegd8
Lg0CJ@]3LjCICP;/OR<BldNSgEXb<]`C_aP>JYO2BG1I1R<ShJBk?ccY?QlOdF;P
DPIB8j5h59]jhQ>9B3Q1SN1Bn`KMPB_S2LfH:FlBJcZJC[QW__Sh<`bW]T?70m>m
aog1S==aM/POG3cHQ?ANQalbPLbAc7Cg459>A`lmYP>IeZ5cVFVmYP^Okie3`]lj
e3/Db=3OkjQU6>8IAl1U<PcE2[j[^2jkDaDJj8iZ`fn30i/hCbNaEcY2AHajDVN^
_WmKdKPji@D_dWND43K?]51a57FWCWE2Im58>HBWQnTmCTDB>Eg4Z1n3Bd1d24ni
6>Qg=Vh[fQ?BOl^S7JQo^7H5fa/0J_BG/eB4ZHQUZ@@E6QEAE1h3^mb0XZ6mE?AT
Nn3F:N0LQMDlo:8Sk]0a`HR6R7haHg?QPaOe:WFZbO<Yk<:Wbo<KK<eMflPMB/Go
JWT6D?i?McKbN[X7D?i?7^m4M07U86PO87:Z_D0i8L2cR?/@mb<N@6b@__jLW?>P
O1k2Y`Oa<>;cR4L@Va5O@6bYi25?7;S<_h>HnHLa<[C[?o>`Ka?i;d57EAU<=X3=
l=m:f<kl[b^OZ7D::>CgNoQQmDM>GWe2ocY3LD0;dBo=_IK[bPUe<=]cURdYi<oo
l:_;HZJ?:9A@h7;:4f2b2b]n]]S_okj@VGb8::hlkGZLJF=<Ook9A5`A72T:NC^m
_PKUOUE>YYODhQi]f<=^0jDAAcMK7N3SASIbhH:7kjacBmFKWfc^8<K:NDXfUIX4
M;7b>iLWEQ6KMLBZlkB]]HbRB^8UCS>bVe[MMhc_f/:Njl2F/nN[]0D3ZNAhN8CZ
b0CE[>lDfS=8NfJjSIJ2OWooJcZA]mRWUgm;^fRTc8?Yf@AYCNL[EfEl_iNOI^0E
?;b_XA<^FZT=/`4UYM0lSO[2bC_5]`NR6<fTDcjfGmKEL:=O;@O;Po[MD^^=fBlE
56/FT9i7W<?UcZ_iNf>/4?_YghbZJCh^X/9Me/c5OUD_okY>o;U[/G];aanAghRX
@Rd]:B4[cAf`VYTKHm]g6lFf@Qi7/ca>ZfnJUOoHF_8Km[KF>Tj[kfjh3RKB_`8X
9onGN_Qn/gZHIChXLHj@E<kR6;fA7YZb?<POTY4HoXOSBO`S0C>HimRZZ6cQ=m77
GUJX]7>ZbIde7HlYCFk5QM88>H@X90gao/U:iB:S/UDQ>C`5d/bb6kaH6UKJAW`K
jFKeZAkBd_`_eKQoNm0:PXmbmnnMMon[W:?UWj<:AN]EB/?R/[SX6QMN:;S:i]mo
BlDO/oMO6De:S:n0FOPGFhfmF000LQML00000@1P0@00003VO`007HX004jC001?
U`00U9h0096R001QX`00VZP005nc0013_000=l000:`D001LAP00I6H000EY000/
K000Wg800:Mf000gO@00NgT00>9O00000?D?700000L1001U6@0300000=?50001
00005P000040003IdSjiS000002L0;D0=02>9g<0gP0H0aD060<E0>I=bY=A]SdT
Fl;mV=Y_RBaJSk0M;<hIRKG:RTB/4We6:XZ:Rh^:QZEfW/57NCHgMUDmRkki:[1O
TMXg0o/mb]ZaomlAljmWdO>_:>Xf0JNHP;cfBBjlm_K]PcbMPJ@cT7@6<Z<bT3E6
O:emFc:[]4m`5ZJGe4C=n4cmA6I8BNMoMfonAknmCY[o3J@Roc<Tg?kl;e:Kfigo
aM?[C^AolGBloOUO?6g_W_`_W/e^KohGcejYc_oRJCDQoa]<AOhGCi/9nEmf:_:o
N3Y=9omkeV@iGWOIU^CJ99Oo]I//e/UUc<Cl3jeb8Q6[Y?>oM?jGc_oBnMo=lkoo
0?@BIJd0000i1`0004E6o140k`1d0;<0008E03RW7`3?`_W?P^L^N>kKd7>_Xil_
?7WOK1iioLmo8EDZW?njjLfWH@kPOaUCFB8@014@0000001:000?jhX7002?1bP9
1`3i0:D0S02`0AD0F8/M0<D1AA2l0<0@R00?01000P00@02]0B00[@4P0:d1802]\>"], "Text",
  ImageSize->{473, 354.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-6"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Nature of Hyperbolic Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cosh[x]^2 - Sinh[x]^2]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cosh[x]\ Cosh[\(+y\)] + Sinh[x]\ Sinh[y]]\)], "Input"],

Cell[BoxData[
    \(Cosh[x + y]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sinh[x]\ Cosh[\(+y\)] + Cosh[x]\ Sinh[y]]\)], "Input"],

Cell[BoxData[
    \(Sinh[x + y]\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Odd and Even Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", \(x\^6\/720\), "+", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "+", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720], 
        Rational[ 1, 5040], 
        Rational[ 1, 40320], 
        Rational[ 1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cosh[x], {x, \(-1\), 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[Sinh[x], {x, \(-1\), 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{a, b}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -1.06911 1.08383 [
[.02381 .00221 -6 -9 ]
[.02381 .00221 6 0 ]
[.2619 .00221 -12 -9 ]
[.2619 .00221 12 0 ]
[.7381 .00221 -9 -9 ]
[.7381 .00221 9 0 ]
[.97619 .00221 -3 -9 ]
[.97619 .00221 3 0 ]
[.4875 .1231 -18 -4.5 ]
[.4875 .1231 0 4.5 ]
[.4875 .23148 -18 -4.5 ]
[.4875 .23148 0 4.5 ]
[.4875 .33986 -18 -4.5 ]
[.4875 .33986 0 4.5 ]
[.4875 .44824 -18 -4.5 ]
[.4875 .44824 0 4.5 ]
[.4875 .55663 -18 -4.5 ]
[.4875 .55663 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01471 m
.02381 .02096 L
s
[(-1)] .02381 .00221 0 1 Mshowa
.2619 .01471 m
.2619 .02096 L
s
[(-0.5)] .2619 .00221 0 1 Mshowa
.7381 .01471 m
.7381 .02096 L
s
[(0.5)] .7381 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.5 .1231 m
.50625 .1231 L
s
[(1.1)] .4875 .1231 1 0 Mshowa
.5 .23148 m
.50625 .23148 L
s
[(1.2)] .4875 .23148 1 0 Mshowa
.5 .33986 m
.50625 .33986 L
s
[(1.3)] .4875 .33986 1 0 Mshowa
.5 .44824 m
.50625 .44824 L
s
[(1.4)] .4875 .44824 1 0 Mshowa
.5 .55663 m
.50625 .55663 L
s
[(1.5)] .4875 .55663 1 0 Mshowa
.125 Mabswid
.5 .03639 m
.50375 .03639 L
s
.5 .05807 m
.50375 .05807 L
s
.5 .07974 m
.50375 .07974 L
s
.5 .10142 m
.50375 .10142 L
s
.5 .14477 m
.50375 .14477 L
s
.5 .16645 m
.50375 .16645 L
s
.5 .18813 m
.50375 .18813 L
s
.5 .2098 m
.50375 .2098 L
s
.5 .25316 m
.50375 .25316 L
s
.5 .27483 m
.50375 .27483 L
s
.5 .29651 m
.50375 .29651 L
s
.5 .31819 m
.50375 .31819 L
s
.5 .36154 m
.50375 .36154 L
s
.5 .38322 m
.50375 .38322 L
s
.5 .40489 m
.50375 .40489 L
s
.5 .42657 m
.50375 .42657 L
s
.5 .46992 m
.50375 .46992 L
s
.5 .4916 m
.50375 .4916 L
s
.5 .51327 m
.50375 .51327 L
s
.5 .53495 m
.50375 .53495 L
s
.5 .5783 m
.50375 .5783 L
s
.5 .59998 m
.50375 .59998 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .50537 L
.10458 .41035 L
.14415 .33168 L
.18221 .26516 L
.22272 .20371 L
.26171 .15327 L
.30316 .10864 L
.34309 .07409 L
.3815 .04845 L
.40095 .03825 L
.42237 .02915 L
.44268 .02258 L
.45178 .02028 L
.46172 .01822 L
.4671 .0173 L
.4721 .01658 L
.47727 .01595 L
.48196 .01549 L
.48658 .01514 L
.4887 .01502 L
.49093 .01491 L
.49332 .01482 L
.49438 .01479 L
.49552 .01476 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01475 L
.50508 .01478 L
.50754 .01485 L
.51014 .01496 L
.51268 .0151 L
.51504 .01526 L
.5204 .01571 L
.5293 .01677 L
.53882 .01832 L
.54906 .02047 L
.56016 .02338 L
.58032 .03017 L
.60019 .03879 L
.62123 .05003 L
.65912 .07579 L
.69946 .11119 L
.73829 .15326 L
.77956 .20692 L
Mistroke
.81932 .26767 L
.85757 .3349 L
.89827 .4164 L
.93745 .50511 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.250427 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05859 -12 -4.5 ]
[.4875 .05859 0 4.5 ]
[.4875 .1838 -24 -4.5 ]
[.4875 .1838 0 4.5 ]
[.4875 .43423 -18 -4.5 ]
[.4875 .43423 0 4.5 ]
[.4875 .55944 -6 -4.5 ]
[.4875 .55944 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05859 m
.50625 .05859 L
s
[(-1)] .4875 .05859 1 0 Mshowa
.5 .1838 m
.50625 .1838 L
s
[(-0.5)] .4875 .1838 1 0 Mshowa
.5 .43423 m
.50625 .43423 L
s
[(0.5)] .4875 .43423 1 0 Mshowa
.5 .55944 m
.50625 .55944 L
s
[(1)] .4875 .55944 1 0 Mshowa
.125 Mabswid
.5 .08363 m
.50375 .08363 L
s
.5 .10868 m
.50375 .10868 L
s
.5 .13372 m
.50375 .13372 L
s
.5 .15876 m
.50375 .15876 L
s
.5 .20885 m
.50375 .20885 L
s
.5 .23389 m
.50375 .23389 L
s
.5 .25893 m
.50375 .25893 L
s
.5 .28397 m
.50375 .28397 L
s
.5 .33406 m
.50375 .33406 L
s
.5 .3591 m
.50375 .3591 L
s
.5 .38415 m
.50375 .38415 L
s
.5 .40919 m
.50375 .40919 L
s
.5 .45927 m
.50375 .45927 L
s
.5 .48432 m
.50375 .48432 L
s
.5 .50936 m
.50375 .50936 L
s
.5 .5344 m
.50375 .5344 L
s
.5 .03355 m
.50375 .03355 L
s
.5 .0085 m
.50375 .0085 L
s
.5 .58449 m
.50375 .58449 L
s
.5 .60953 m
.50375 .60953 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04513 L
.10458 .07633 L
.14415 .10397 L
.18221 .12921 L
.22272 .15481 L
.26171 .17841 L
.30316 .20252 L
.34309 .22499 L
.3815 .24605 L
.42237 .26801 L
.46172 .28886 L
.49955 .30878 L
.53984 .32999 L
.57861 .35055 L
.61984 .37271 L
.65954 .3945 L
.69774 .41602 L
.73838 .43968 L
.77751 .46336 L
.81909 .48967 L
.85916 .51632 L
.89771 .54335 L
.93871 .57379 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3oool/0?ooo`030000003oool0oooo0680oooo
000G0?ooo`D000007P3oool2000000@0oooo0P0000040?ooo`800000?P3oool2000000@0oooo0P00
00040?ooo`8000007P3oool5000007@0oooo00<000000?ooo`3oool0HP3oool001T0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003`0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0HP3oool001T0oooo00<000000?ooo`3oool07@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1R0?ooo`004@3oool4000000@0oooo00<000000?ooo`3oool05`3oool40000
0080oooo00@000000?ooo`3oool000002@3oool2000003d0oooo00@000000?ooo`3oool000002@3o
ool200000200oooo00<000000?ooo`3oool0803oool200000580oooo00<000000?ooo`3oool0HP3o
ool001T0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1R0?ooo`00603o
ool200000200oooo0P00000:0?ooo`<00000?@3oool2000000X0oooo0`00000N0?ooo`8000009@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0680oooo003K0?ooo`800000CP3oool0
0`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0HP3oool006D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`130?ooo`D000000P3oool00`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1R0?ooo`004P3ooonW000002L0oooo0P0000140?ooo`030000003oool0oooo0080oooo0P00
001S0?ooo`005P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo10000006
0?ooo`030000003oool0oooo00D0oooo1000000L0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0i0?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0680oooo001H0?ooo`<000002P3oool00`000000oooo0?ooo`090?oo
o`800000L03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0HP3oool005H0oooo0P00000=0?ooo`800000303oool2000006l0oooo00<000000?ooo`3o
ool0?P3oool2000000@0oooo00<000000?ooo`3oool0HP3oool005@0oooo0P00000?0?ooo`030000
003oool0oooo00d0oooo0P00001^0?ooo`800000A03oool00`000000oooo0?ooo`1R0?ooo`00D@3o
ool300000140oooo00<000000?ooo`3oool03`3oool2000006h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1R0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0680oooo001?0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`800000K@3oool20000
0400oooo00<000000?ooo`3oool0HP3oool004d0oooo0P00000F0?ooo`030000003oool0oooo01@0
oooo0P00001]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0HP3oool004`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`800000K03oool2000003d0oooo
00<000000?ooo`3oool0HP3oool004/0oooo00<000000?ooo`3oool05`3oool2000001T0oooo00<0
00000?ooo`3oool0J`3oool2000003/0oooo00<000000?ooo`3oool0HP3oool004T0oooo0P00000J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K03oool2000003T0oooo00<00000
0?ooo`3oool0HP3oool004P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1R0?oo
o`00A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0K@3oool2000003H0oooo00<000000?ooo`3oool0HP3oool004D0oooo0P00000N0?ooo`800000
7@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
HP3oool004@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1R0?ooo`00@`3oool0
0`000000oooo0?ooo`0<0?ooo`D000000P3oool2000000<0oooo1@0000020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0KP3oool200000380oooo00<000000?ooo`3oool0HP3oool0
0480oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0HP3oool00480oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo06l0
oooo0P00000_0?ooo`030000003oool0oooo0680oooo00110?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0L03oool2000002d0oooo00<000000?ooo`3oool0HP3oool00400oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1a0?ooo`8000006@3oool2000000@0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`1R0?ooo`00?`3oool00`000000oooo0?ooo`0A
0?ooo`8000002P3oool2000000@0oooo0P00000T0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0HP3oool003l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0780oooo0P00000E0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool0oooo0P00001S0?ooo`00?P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0L`3oool2000000d0oooo100000020?ooo`040000
003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0680oooo000m0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1d0?ooo`800000
4@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0HP3oool003`0oooo00<000000?ooo`3oool09P3oool2000002L0oooo00<000000?ooo`3oool0
MP3oool200000100oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1R0?ooo`00>`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0M`3o
ool200000200oooo00<000000?ooo`3oool0HP3oool003X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07P0oooo0P00000N0?ooo`030000003oool0
oooo0680oooo000j0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo
07X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo000i0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0HP3oool003P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07/0oooo0P00000I0?ooo`030000003oool0oooo0680oooo
000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1m0?ooo`8000005`3oool00`000000oooo0?ooo`1R0?ooo`00=P3oool00`000000oooo0?ooo`0/
0?ooo`800000;03oool00`000000oooo0?ooo`1n0?ooo`8000005@3oool00`000000oooo0?ooo`1R
0?ooo`00=P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0680oooo000e0?ooo`03
0000003oool0oooo01X0oooo1@0000020?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`100?ooo`D00000803oool2000000@0oooo0P0000040?ooo`80
00003@3oool200000180oooo00<000000?ooo`3oool0803oool2000000@0oooo0P0000040?ooo`80
00008P3oool5000000d0oooo000d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000003P3oool200000100oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool03@3oool003<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000_
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003oool0oooo01l0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo
000c0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>03oool4000000@0oooo00<0
00000?ooo`3oool06@3oool400000080oooo00@000000?ooo`3oool000002@3oool2000001<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000T0
oooo0P00000T0?ooo`030000003oool0oooo00d0oooo000b0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool0
0340oooo00<000000?ooo`3oool07`3oool2000000X0oooo0P0000040?ooo`800000<@3oool00`00
0000oooo0?ooo`0m0?ooo`8000008P3oool2000000X0oooo0`00000E0?ooo`8000002@3oool00`00
0000oooo0?ooo`0P0?ooo`8000002P3oool300000280oooo0P00000?0?ooo`00<@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0QP3oool2000000L0
oooo00<000000?ooo`3oool0HP3oool00300oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08P0oooo0P0000050?ooo`030000003oool0oooo0680oooo
000_0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`290?ooo`8000000`3oool00`000000oooo0?ooo`1R0?ooo`00;`3oool00`000000oooo0?ooo`0c
0?ooo`800000=03oool00`000000oooo0?ooo`2:0?ooo`80000000<0oooo0000003oool0H`3oool0
02h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03@0oooo/`00000;0?ooo`00;P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`00;@3oool00`000000oooo0?ooo`0e0?ooo`800000=@3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00800000H03oool002d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool00P3o
ool2000005h0oooo000/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool0
02`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool01@3oool2000005/0oooo000[0?ooo`030000003oool0oooo03L0
oooo0P00000g0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01`3oool2000005T0
oooo000[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo00T0oooo0P00001G0?ooo`00:P3oool00`000000oooo0?oo
o`0U0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05@0oooo000Z
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0<0?ooo`800000E03oool002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool03P3oool200000580oooo000Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0@0?ooo`800000D03oool002P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0180oooo0P00001>0?ooo`00:03oool00`00
0000oooo0?ooo`0X0?ooo`8000002P3oool2000000@0oooo0P00000k0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0503oool2000004`0oooo000W0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01H0
oooo0P00001:0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0H0?ooo`800000B03oool002H0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool06P3oool2000004H0oooo000V0?ooo`030000003oool0oooo03`0oooo0P00000m
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0703oool2000004@0oooo000U0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo01h0oooo0P0000120?ooo`009@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03l0oooo000T0?ooo`030000003oool0oooo03h0oooo0P00000o0?ooo`030000
003oool0oooo0700oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
8@3oool2000003l0oooo000T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0S0?ooo`800000?@3oool002@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`3oool2000002H0oooo0P00000k0?ooo`008`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0KP3oool010000000
oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03P0oooo000S0?ooo`030000003oool0oooo03l0oooo0P0000110?ooo`030000003oool0oooo06d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02P0oooo0P00000h0?ooo`008P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0KP3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3oool0;@3oool500000080oooo
0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000130?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0;03oool2000003@0oooo000Q0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01`3oool500000080oooo0P0000130?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`00803oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0;`3o
ool200000340oooo000P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool0
0`000000oooo000000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0a0?ooo`800000;`3oool00200oooo00<000000?ooo`3oool0<03oool20000
00/0oooo0P0000030?ooo`800000A03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03<0oooo0P00000]0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0e0?ooo`800000:`3oool001l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0=`3oool2000002T0oooo000N0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool09P3oool001h0oooo00<000000?ooo`3oool0A03oool2000004H0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02D0oooo000M0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo03/0oooo0P00000U0?ooo`007@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0280oooo000M0?ooo`030000003oool0oooo04D0oooo0P0000170?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0?P3oool200000280oooo000L0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool07`3oool001`0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`120?ooo`8000007P3oool001/0
oooo00<000000?ooo`3oool0A`3oool2000004T0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo000J0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1a0?ooo`D000000P3oool00`000000oooo
0?ooo`150?ooo`8000006`3oool001X0oooo00<000000?ooo`3oool0=@3oool500000080oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01P0oooo000I
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`020?ooo`800000B@3oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00001:0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`8000005`3o
ool001T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`800000103oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0L03oool2000000@0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool3000000<0
oooo0P00001;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1>0?ooo`8000004P3oool001L0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003oool0oooo04`0oooo0P00001=0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?oo
o`00I@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0680oooo001U0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0HP3oool006D0oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-1.28683, \
0.922733, 0.0126632, 0.00556372}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-3.52917, -1.3092, 0.0117944, 0.0224273}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex number functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x*I], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(\[ImaginaryI]\ x\), "-", \(x\^2\/2\), 
        "-", \(\(\[ImaginaryI]\ x\^3\)\/6\), "+", \(x\^4\/24\), 
        "+", \(\(\[ImaginaryI]\ x\^5\)\/120\), "-", \(x\^6\/720\), 
        "-", \(\(\[ImaginaryI]\ x\^7\)\/5040\), "+", \(x\^8\/40320\), 
        "+", \(\(\[ImaginaryI]\ x\^9\)\/362880\), "-", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 
        Complex[ 0, 1], 
        Rational[ -1, 2], 
        Complex[ 0, 
          Rational[ -1, 6]], 
        Rational[ 1, 24], 
        Complex[ 0, 
          Rational[ 1, 120]], 
        Rational[ -1, 720], 
        Complex[ 0, 
          Rational[ -1, 5040]], 
        Rational[ 1, 40320], 
        Complex[ 0, 
          Rational[ 1, 362880]], 
        Rational[ -1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/6\), "+", \(x\^5\/120\), "-", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ -1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cos[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "-", \(x\^2\/2\), "+", \(x\^4\/24\), "-", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "-", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ -1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ -1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TrigToExp[Cos[x] + I*Sin[x]]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\[ImaginaryI]\ x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[Exp[x\ I]]\)], "Input"],

Cell[BoxData[
    \(Cos[x] + \[ImaginaryI]\ Sin[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Exp[Pi\ I]\)], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[Exp[Pi\ I]]\)], "Input"],

Cell[BoxData[
    \(\[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cos[x], {x, \(-Pi\), Pi}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[Sin[x], {x, \(-Pi\), Pi}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{a, b}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309018 0.294303 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51918 L
.402 .54393 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60026 L
.4833 .60154 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .60321 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309018 0.294303 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .23481 L
.10458 .15951 L
.14415 .09914 L
.18221 .05447 L
.20178 .03757 L
.21267 .03011 L
.22272 .0245 L
.23293 .02007 L
.23832 .01827 L
.24402 .01676 L
.24641 .01625 L
.24897 .01579 L
.25119 .01545 L
.25361 .01516 L
.25507 .01501 L
.25643 .01491 L
.25773 .01483 L
.2584 .01479 L
.25912 .01476 L
.25983 .01474 L
.26048 .01473 L
.26176 .01472 L
.26293 .01472 L
.26416 .01475 L
.26538 .01479 L
.26607 .01483 L
.26671 .01486 L
.26912 .01505 L
.27131 .01528 L
.27364 .0156 L
.27847 .01647 L
.2838 .01778 L
.29326 .02099 L
.30213 .02502 L
.32232 .03778 L
.34082 .05371 L
.38045 .10022 L
.41855 .15838 L
.45911 .23059 L
.49816 .30545 L
.53966 .38514 L
.57964 .45663 L
.61811 .51582 L
.63759 .54096 L
.65902 .56418 L
.67938 .58152 L
.69843 .5933 L
.70884 .59785 L
.71396 .5996 L
Mistroke
.71872 .60092 L
.72301 .60186 L
.72758 .60261 L
.7302 .60292 L
.73148 .60304 L
.73266 .60313 L
.73371 .6032 L
.73487 .60325 L
.73603 .60329 L
.73725 .60332 L
.73856 .60332 L
.73977 .6033 L
.7404 .60329 L
.7411 .60326 L
.74251 .6032 L
.74375 .60312 L
.74508 .60301 L
.74748 .60276 L
.74985 .60244 L
.75235 .60202 L
.7568 .60108 L
.76198 .59967 L
.7668 .59806 L
.77773 .59332 L
.78828 .58734 L
.79823 .58046 L
.81683 .5645 L
.85534 .51958 L
.89632 .45703 L
.93577 .38657 L
.97371 .31383 L
.97619 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00G@3oool5
00000080oooo00<000000?ooo`3oool0_03oool500000080oooo00<000000?ooo`3oool0H`3oool0
05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H`3oool00140oooo1000001:0?ooo`030000003oool0oooo0080
oooo0P00001>0?ooo`@00000A@3oool700000240oooo00<000000?ooo`3oool00P3oool2000006@0
oooo000E0?ooo`800000@03oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1;0?ooo`800000B03oool00`000000oooo0?ooo`050?ooo`<000005P3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`005`3oool2000004H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`800000B03oool2000000/0oooo0P00
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool001T0oooo0P000013
0?ooo`800000103oool00`000000oooo0?ooo`170?ooo`800000B03oool2000000l0oooo0P00000I
0?ooo`800000103oool00`000000oooo0?ooo`1S0?ooo`006`3oool2000004L0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`160?ooo`8000004`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06<0oooo000M0?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06<0oooo000N0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool2000004P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06<0oooo000O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1S0?ooo`00803oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo03l0
oooo0P0000100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1S0?ooo`008`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0H`3oool002@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06<0oooo000U0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1S0?oo
o`009P3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1S0?ooo`00
9`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
H`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06<0oooo000X0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1S0?ooo`00:@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo000Z0?ooo`030000003oool0oooo03L0oooo
0P00000h0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06<0oooo000Z0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`00:`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H`3oool002`0oooo00<000000?oo
o`3oool08`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool2000000040?ooo`000000oooo
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0H`3oool002`0oooo00<000000?oo
o`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02l0oooo00H0
00000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0H`3oool002d0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo0?ooo`800000=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000I03oool002h0oooo00<000000?ooo`3oool06P3oool400000080oooo00@0
00000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo02X0oooo100000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0H`3oool002h0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0340
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0H`3oool002l0oooo00<000000?ooo`3oool0803oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0b0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`1S0?ooo`00;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0H`3oool00300oooo00<000000?ooo`3oool0<@3oool200000380oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0H`3oool00300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06<0oooo000a0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`00<P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0H`3oool00380oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo000c0?ooo`030000003o
ool0oooo02h0oooo0P00000_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0oooo000c0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`00=03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool003D0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1S0?ooo`005`3oool2000001L0oooo100000020?ooo`030000003oool0oooo0180oooo1@00
000D0?ooo`8000005P3oool500000180oooo00@000000?ooo`3oool0oooo1000000G0?ooo`800000
:03oool3000001L0oooo1000000G0?ooo`D000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01D0oooo1@00000E0?ooo`@00000603oool2000001H0oooo000F0?ooo`040000003o
ool0oooo000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000W0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool000005@3oool001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool00000603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0D0?ooo`00403oool4000000D0oooo00<000000?ooo`3oool03P3oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool4
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool03P3oool4000000@0oooo00<00000
0?ooo`3oool0403oool4000000@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01<0oooo000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000U0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool000006@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001L0oooo
00@000000?ooo`3oool000005@3oool001L0oooo0P00000H0?ooo`8000001@3oool00`000000oooo
0?ooo`0A0?ooo`8000005P3oool2000001L0oooo0P00000A0?ooo`030000003oool0oooo00D0oooo
0P00000H0?ooo`8000009P3oool00`000000oooo0?ooo`02000001P0oooo0P00000I0?ooo`800000
4`3oool010000000oooo0?ooo`00000H0?ooo`800000603oool2000001T0oooo0P00000F0?ooo`00
>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000006D0oooo000i0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`000000I@3oool003X0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0CP3oool2
000006D0oooo000j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04h0oooo0P00001U0?ooo`003@3ooon_000001L0
oooo[`00000>0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01P000000oooo0?ooo`000000oooo00000140oooo000l0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2J0?ooo`800000C`3oool00`00
0000oooo0?ooo`0B0?ooo`00?03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0000001>0?ooo`030000003oool0oooo0180
oooo000m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool04`3oool003d0oooo00<0
00000?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool0W03oool010000000oooo0?oo
o`00001<0?ooo`030000003oool0oooo01<0oooo000n0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo000004/0oooo
00<000000?ooo`3oool0503oool003h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`030000
003oool0oooo01@0oooo000o0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo
0?ooo`0E0?ooo`00?`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool05@3oool00400oooo00<000000?ooo`3oool08@3oool2000002<0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool05P3oool00400oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01H0oooo00110?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0G0?ooo`00@@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool05`3oool00480oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01P0oooo00130?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`00@`3oool00`00
0000oooo0?ooo`0N0?ooo`8000007`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0I0?ooo`00A03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool004@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo
00150?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0K0?ooo`00A@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool06`3oool004H0oooo00<000000?ooo`3oool06`3oool2000001d0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0703oool004L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01`0oooo00170?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0M0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0U03o
ool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool07@3oool004P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool07P3oool004T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo0?ooo`8000006P3oool00`000000oooo0?ooo`2D0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool07P3oool004X0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000090?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09D0oooo
00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo001:0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0U@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01l0oooo001;0?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`<000000`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09L0oooo0P00000:0?ooo`<000000`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool004`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo
001<0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo001=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R
0?ooo`00C@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool004h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02@0oooo001?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0U0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`8000004`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0U0?ooo`00D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00540oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo001A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`00DP3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool005<0oooo00<0
00000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool005@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo001E0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0[0?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:`3oool005L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02`0oooo001H0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool06P3oool2000001H0oooo0P00000_0?ooo`00F@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool0
05X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000^`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo0P00000b0?ooo`00F`3oool700000080
oooo00<000000?ooo`3oool0103oool200000;H0oooo1@0000020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`00G@3oool3000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool3000000T0oooo0`00000e0?ooo`00G`3oool;00000;/0oooo00<0
00000?ooo`3oool00P3oool2000002<0oooo2@00000h0?ooo`00G`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S
0?ooo`00G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`00GP3oool2000000@0oooo00<000000?ooo`3o
ool0_@3oool2000000@0oooo00<000000?ooo`3oool0H`3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-3.82501, \
-1.1432, 0.0380244, 0.0195838}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-11.3445, -1.14324, 0.038025, 0.0195842}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nature of Complex Number Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[\((Exp[x\ I] + Exp[\(-x\)\ I])\)/2]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[\((Exp[x\ I] - Exp[\(-x\)\ I])\)/\((I\ 2)\)]\)], "Input"],

Cell[BoxData[
    \(Sin[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cos[x]^2 + Sin[x]^2]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cos[x]*Cos[y] - Sin[x]*Sin[y]]\)], "Input"],

Cell[BoxData[
    \(Cos[x + y]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sin[x]*Cos[y] + Cos[x]*Sin[y]]\)], "Input"],

Cell[BoxData[
    \(Sin[x + y]\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercise", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Cosh[x], x]\)], "Input"],

Cell[BoxData[
    \(Sinh[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Sinh[x], x]\)], "Input"],

Cell[BoxData[
    \(Cosh[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Cos[x], x]\)], "Input"],

Cell[BoxData[
    \(\(-Sin[x]\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Sin[x], x]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cos[x], {x, \(-Pi\), Pi}, PlotStyle \[Rule] RGBColor[1, 0, 0], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[\(-Sin[x]\), {x, \(-Pi\), Pi}, 
          PlotStyle \[Rule] RGBColor[0, 1, 0], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[a, b, DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309017 0.294302 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51917 L
.402 .54392 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60025 L
.4833 .60153 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .6032 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
0 1 0 r
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45911 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02474 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .015 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01602 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0
oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`001`3oool50?l007`0oooo00<000000?ooo`3oool0103oool3000003d0oooo2@00
o`0k0?ooo`D0o`00203oool000`0oooo0`3o001a0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03X0oooo0`00o`090?ooo`<00?l0=@3oool30?l000d0oooo000?0?oo
o`80o`00M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo0P00o`0?0?oo
o`800?l0<@3oool20?l00100oooo000A0?ooo`<0o`00L`3oool2000000H0oooo00<000000?ooo`3o
ool0=P3oool2003o01<0oooo0P00o`0/0?ooo`<0o`004P3oool001@0oooo0P3o001i0?ooo`030000
003oool0oooo03@0oooo0P00o`0G0?ooo`800?l0:03oool20?l001D0oooo000F0?ooo`80o`00M`3o
ool00`000000oooo0?ooo`0b0?ooo`800?l06`3oool00`00o`00oooo0?ooo`0S0?ooo`80o`005`3o
ool001P0oooo00<0o`000?ooo`3oool0M03oool00`000000oooo0?ooo`0`0?ooo`800?l07P3oool2
003o0280oooo00<0o`000?ooo`3oool05`3oool001T0oooo00<0o`000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0_0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0H0?ooo`006P3oool00`3o0000oooo0?ooo`1b0?ooo`800000;`3oool00`00o`00
oooo0?ooo`0R0?ooo`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool06@3oool001/0oooo
00<0o`000?ooo`3oool0L@3oool00`000000oooo0?ooo`0/0?ooo`800?l09P3oool2003o01X0oooo
0P3o000L0?ooo`00703oool00`3o0000oooo0?ooo`1`0?ooo`030000003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo000M
0?ooo`030?l0003oool0oooo06l0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01@0oooo00<0o`000?ooo`3oool07@3oool001h0oooo00<0o`000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0Y0?ooo`03003o003oool0oooo02`0oooo00<00?l00?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`007`3oool00`3o0000oooo0?ooo`1]0?ooo`03
0000003oool0oooo02P0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo01l0oooo000P0?ooo`030?l0003oool0oooo06`0oooo00<000000?ooo`3oool0
9`3oool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo00h0oooo00<0o`000?ooo`3oool0
803oool00240oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0W0?ooo`03003o003o
ool0oooo0300oooo00<00?l00?ooo`3oool03P3oool00`3o0000oooo0?ooo`0P0?ooo`008P3oool0
0`3o0000oooo0?ooo`1Z0?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0<P3oool0
0`00o`00oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo000S0?ooo`030?l0003oool0oooo
06T0oooo0P00000V0?ooo`03003o003oool0oooo03@0oooo00<00?l00?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0R0?ooo`00903oool00`3o0000oooo0?ooo`1X0?ooo`030000003oool0oooo02@0
oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`080?ooo`030?l0003oool0oooo02<0
oooo000T0?ooo`030?l0003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool00`00o`00oooo
0?ooo`0h0?ooo`03003o003oool0oooo00H0oooo00<0o`000?ooo`3oool0903oool002D0oooo00<0
o`000?ooo`3oool0I`3oool00`000000oooo0?ooo`0S0?ooo`03003o003oool0oooo03T0oooo00<0
0?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`009P3oool00`3o0000oooo0?ooo`1V
0?ooo`030000003oool0oooo0280oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo0?ooo`04
0?ooo`030?l0003oool0oooo02D0oooo000W0?ooo`030?l0003oool0oooo06D0oooo00<000000?oo
o`3oool08@3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo0080oooo00<0o`000?oo
o`3oool09P3oool002P0oooo00<0o`000?ooo`3oool0I03oool00`000000oooo0?ooo`0P0?ooo`03
003o003oool0oooo03h0oooo00@00?l00?ooo`3oool0o`00:@3oool002T0oooo00<0o`000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0P0?ooo`03003o003oool0oooo03l0oooo00<00?l00?ooo`3o
0000:@3oool002X0oooo00<0o`000?ooo`3oool0HP3oool200000200oooo00<00?l00?ooo`3oool0
@@3oool00`00o`00oooo0?ooo`0X0?ooo`00:`3oool00`3o0000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01h0oooo00<00?l00?ooo`3oool0@@3oool00`3o00000?l00?ooo`0Y0?ooo`00:`3oool0
0`3o0000oooo0?ooo`1Q0?ooo`030000003oool0oooo01h0oooo00<00?l00?ooo`3oool0@@3oool0
0`3o0000oooo003o000Y0?ooo`00;03oool00`3o0000oooo0?ooo`1P0?ooo`030000003oool0oooo
01d0oooo00<00?l00?ooo`3oool0@@3oool01@3o0000oooo0?ooo`3oool00?l002P0oooo000/0?oo
o`030?l0003oool0oooo0600oooo00<000000?ooo`3oool0703oool00`00o`00oooo0?ooo`110?oo
o`030?l0003oool0oooo0080oooo00<00?l00?ooo`3oool09P3oool002d0oooo00<0o`000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0L0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3o
ool00`3oool00`00o`00oooo0?ooo`0U0?ooo`00;P3oool00`3o0000oooo0?ooo`1N0?ooo`030000
003oool0oooo01/0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`050?ooo`03003o
003oool0oooo02@0oooo000^0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool06P3o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0903o
ool002l0oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo0?ooo`0J0?ooo`03003o003oool0
oooo0440oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0S0?ooo`00;`3oool00`3o
0000oooo0?ooo`1M0?ooo`8000006P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo
00T0oooo00<00?l00?ooo`3oool08P3oool00300oooo00<0o`000?ooo`3oool0G03oool00`000000
oooo0?ooo`0I0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool02@3oool00`00o`00
oooo0?ooo`0R0?ooo`00<03oool00`3o0000oooo0?ooo`1L0?ooo`030000003oool0oooo01P0oooo
00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo0240oooo
000a0?ooo`030?l0003oool0oooo05/0oooo00<000000?ooo`3oool05`3oool00`00o`00oooo0?oo
o`110?ooo`030?l0003oool0oooo00d0oooo00<00?l00?ooo`3oool0803oool00380oooo00<0o`00
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0G0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0P0?ooo`00<P3oool00`3o0000oooo0?ooo`1J0?oo
o`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0?0?oo
o`03003o003oool0oooo01l0oooo000c0?ooo`030?l0003oool0oooo04D0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo0140oooo00<00?l00?ooo`3oool07P3oool003<0oooo00<0o`000?ooo`3oool0
A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool05@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo0140oooo00<00?l00?oo
o`3oool07P3oool003@0oooo00<0o`000?ooo`3oool0@`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo0`00000D0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool04`3oool00`00o`00oooo0?ooo`0M0?ooo`00=@3oool00`3o0000oooo0?ooo`0l0?ooo`@0
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0C0?oo
o`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0L0?oo
o`00=@3oool00`3o0000oooo0?ooo`120?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool05@3oool00`00o`00oooo0?ooo`0L0?ooo`00=P3oool00`3o0000oooo0?ooo`120?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo01L0oooo00<00?l00?ooo`3oool06`3oool003H0oooo00<0o`000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0B0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0
5`3oool00`00o`00oooo0?ooo`0K0?ooo`00=`3oool00`3o0000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0140oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0I0?ooo`03003o003o
ool0oooo01X0oooo000g0?ooo`030?l0003oool0oooo05D0oooo00<000000?ooo`3oool0403oool0
0`00o`00oooo0?ooo`120?ooo`030?l0003oool0oooo01T0oooo00<00?l00?ooo`3oool06P3oool0
03P0oooo00<0o`000?ooo`3oool0E03oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo
0440oooo00<0o`000?ooo`3oool06`3oool00`00o`00oooo0?ooo`0I0?ooo`00>@3oool00`3o0000
oooo0?ooo`1C0?ooo`800000403oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01`0
oooo00<00?l00?ooo`3oool06@3oool003T0oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0?0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool07@3oool00`00o`00oooo
0?ooo`0H0?ooo`00>P3oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo00<0
0?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo01P0oooo000j
0?ooo`030?l0003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00`00o`00oooo0?ooo`12
0?ooo`030?l0003oool0oooo01l0oooo00<00?l00?ooo`3oool05`3oool003/0oooo00<0o`000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool08@3oool00`00o`00oooo0?ooo`0F0?ooo`00>`3oool00`3o0000oooo0?ooo`1A0?ooo`03
0000003oool0oooo00`0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0Q0?ooo`03
003o003oool0oooo01H0oooo000l0?ooo`030?l0003oool0oooo0500oooo00<000000?ooo`3oool0
303oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02<0oooo00<00?l00?ooo`3oool0
5@3oool003d0oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`0;0?ooo`03003o003o
ool0oooo0440oooo00<0o`000?ooo`3oool0903oool00`00o`00oooo0?ooo`0E0?ooo`00?@3oool0
0`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<00?l00?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`0U0?ooo`03003o003oool0oooo01@0oooo000n0?ooo`030?l0003oool0oooo
04h0oooo0P00000;0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool09P3oool00`00
o`00oooo0?ooo`0D0?ooo`00?P3oool00`3o0000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0
oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0W0?ooo`03003o003oool0oooo01<0
oooo000o0?ooo`030?l0003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo
0?ooo`110?ooo`030?l0003oool0oooo02P0oooo00<00?l00?ooo`3oool04`3oool003l0oooo00<0
o`000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo0480oooo00<0
o`000?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0B0?ooo`00@03oool00`3o0000oooo0?ooo`1<
0?ooo`030000003oool0oooo00L0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0[
0?ooo`03003o003oool0oooo0140oooo00110?ooo`030?l0003oool0oooo04/0oooo00<000000?oo
o`3oool01`3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02`0oooo00<00?l00?oo
o`3oool04@3oool00440oooo00<0o`000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`03
003o003oool0oooo0480oooo00<0o`000?ooo`3oool0;@3oool00`00o`00oooo0?ooo`0@0?ooo`00
@P3oool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`0^0?ooo`03003o003oool0oooo0100oooo00120?ooo`030?l0003o
ool0oooo04X0oooo0P0000060?ooo`03003o003oool0oooo0480oooo00<0o`000?ooo`3oool0;`3o
ool00`00o`00oooo0?ooo`0?0?ooo`00@`3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0
oooo00D0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0`0?ooo`03003o003oool0
oooo00l0oooo00130?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`00
o`00oooo0?ooo`120?ooo`030?l0003oool0oooo0340oooo00<00?l00?ooo`3oool03P3oool004@0
oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo0440
oooo00<0o`000?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0>0?ooo`00A03oool00`3o0000oooo
0?ooo`180?ooo`030000003oool0oooo00<0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`0c0?ooo`03003o003oool0oooo00d0oooo000?0?ooo`800000:@3oool4000000L0oooo00<0
o`000?ooo`3oool07@3oool5000002D0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`0P0?ooo`D00000703oool00`3o0000oooo0?ooo`070?ooo`@00000:@3oool00`00o`0000000?oo
o`0=0?ooo`003P3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<0
0?l00?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo003o0000000=0?ooo`00403oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool08`3oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0<0?ooo`00203oool4000000D0oooo00<000000?ooo`3oool0803oool4000000@0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`@00000103oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`00o`009P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0;0?ooo`003P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000T0oooo00<0o`000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0U0?ooo`8000000P3oool00`00o`00oooo0?ooo`0T0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool010000000oooo0?ooo`00000X0?ooo`04
0000003oool0oooo003o00d0oooo000?0?ooo`800000:P3oool2000000X0oooo00<0o`000?ooo`3o
ool0703oool2000002L0oooo00@000000?ooo`3oool00?l09P3oool2000001`0oooo00<0o`000?oo
o`3oool02P3oool2000002X0oooo0P0000000`3oool00?l00?ooo`0;0?ooo`00B03oool00`3o0000
oooo0?ooo`140?ooo`040000003oool0oooo003o04<0oooo00<0o`000?ooo`3oool0>P3oool00`00
o`00oooo0?ooo`0:0?ooo`00B03oool00`3o0000oooo0?ooo`140?ooo`030000003oool00?l004@0
oooo00<0o`000?ooo`3oool0>`3oool00`00o`00oooo0?ooo`090?ooo`00B@3oool00`3o0000oooo
0?ooo`130?ooo`030000003oool00?l004<0oooo00<0o`000?ooo`3oool0?03oool00`00o`00oooo
0?ooo`090?ooo`00B@3oool00`3o0000oooo0?ooo`130?ooo`0300000000o`00oooo04<0oooo00<0
o`000?ooo`3oool0?@3oool00`00o`00oooo0?ooo`080?ooo`00BP3oool00`3o0000oooo0?ooo`12
0?ooo`0300000000o`00oooo0480oooo00<0o`000?ooo`3oool0?P3oool00`00o`00oooo0?ooo`08
0?ooo`00BP3oool00`3o0000oooo0?ooo`120?ooo`03003o003oool0oooo0480oooo00<0o`000?oo
o`3oool0?`3oool00`00o`00oooo0?ooo`070?ooo`001`0000000`00o`0000000000001100000003
0?l00000000000000440000000<00?l0000000000000@@0000000`3o000000000000001100000003
003o00000000000000D000000@3oool000D0oooo00@000000?ooo`3oool00?l0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0o`0000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00o`00
00000?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00080?ooo`03003o003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool09P3oool00`00o`00oooo0000000Z0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo
00090?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0?@3oool00`00o`00oooo0000
00110?ooo`030?l0003oool0oooo04`0oooo00090?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool0?03oool01000o`00oooo0?ooo`0000110?ooo`030?l0003oool0oooo04`0oooo000:
0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0>`3oool01000o`00oooo0?ooo`00
00100?ooo`030?l0003oool0oooo04d0oooo000:0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool0>P3oool01@00o`00oooo0?ooo`3oool000000400oooo00<0o`000?ooo`3oool0C@3o
ool000/0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0i0?ooo`05003o003oool0
oooo0?ooo`000000?`3oool00`3o0000oooo0?ooo`1>0?ooo`002`3oool00`00o`00oooo0?ooo`11
0?ooo`030?l0003oool0oooo03P0oooo00<00?l00?ooo`3oool00P3oool2000003h0oooo00<0o`00
0?ooo`3oool0CP3oool000`0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0g0?oo
o`03003o003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`1?0?oo
o`00303oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo03H0oooo00<00?l00?ooo`3o
ool00`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo04l0oooo000=0?ooo`03003o
003oool0oooo0440oooo00<0o`000?ooo`3oool0=@3oool00`00o`00oooo0?ooo`030?ooo`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool0D03oool000d0oooo00<00?l00?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`0d0?ooo`03003o003oool0oooo00@0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`1@0?ooo`003P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0
oooo03<0oooo00<00?l00?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0540oooo000>0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0<P3oool00`00
o`00oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0D@3oool000l0
oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0a0?ooo`03003o003oool0oooo00D0
oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`1B0?ooo`003`3oool00`00o`00oooo
0?ooo`110?ooo`030?l0003oool0oooo0300oooo00<00?l00?ooo`3oool01P3oool00`000000oooo
0?ooo`0i0?ooo`030?l0003oool0oooo0580oooo000@0?ooo`03003o003oool0oooo0440oooo00<0
o`000?ooo`3oool0;`3oool00`00o`00oooo0?ooo`060?ooo`800000>@3oool00`3o0000oooo0?oo
o`1C0?ooo`00403oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02h0oooo00<00?l0
0?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo05<0oooo000A0?oo
o`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0;@3oool00`00o`00oooo0?ooo`070?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0E03oool00140oooo00<00?l00?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0/0?ooo`03003o003oool0oooo00P0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`1D0?ooo`004P3oool00`00o`00oooo0?ooo`110?ooo`030?l0
003oool0oooo02/0oooo00<00?l00?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo05D0oooo000C0?ooo`03003o003oool0oooo0400oooo00<0o`000?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0EP3o
ool001<0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0X0?ooo`03003o003oool0
oooo00X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`1F0?ooo`00503oool00`00
o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02L0oooo00<00?l00?ooo`3oool02P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo05L0oooo000D0?ooo`03003o003oool0oooo0440
oooo00<0o`000?ooo`3oool09P3oool00`00o`00oooo0?ooo`0;0?ooo`800000=@3oool00`3o0000
oooo0?ooo`1G0?ooo`005@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02D0oooo
00<00?l00?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo05P0oooo
000E0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0903oool00`00o`00oooo0?oo
o`0<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0F03oool001H0oooo00<00?l0
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0S0?ooo`03003o003oool0oooo00`0oooo00<00000
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`1I0?ooo`005P3oool00`00o`00oooo0?ooo`110?oo
o`030?l0003oool0oooo0280oooo00<00?l00?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo05X0oooo000G0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3o
ool08@3oool00`00o`00oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool0FP3oool001L0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0P0?ooo`03003o
003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`1K0?ooo`00603o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01l0oooo00<00?l00?ooo`3oool03P3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo05/0oooo000I0?ooo`03003o003oool0
oooo0400oooo00<0o`000?ooo`3oool07P3oool00`00o`00oooo0?ooo`0?0?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool0G03oool001T0oooo00<00?l00?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0M0?ooo`03003o003oool0oooo00l0oooo0P00000`0?ooo`030?l0003oool0oooo
05`0oooo000J0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool06`3oool00`00o`00
oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0G@3oool001X0oooo
00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0K0?ooo`03003o003oool0oooo0100oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`1N0?ooo`006`3oool00`00o`00oooo0?oo
o`110?ooo`030?l0003oool0oooo01T0oooo00<00?l00?ooo`3oool04@3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo05h0oooo000K0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool06@3oool00`00o`00oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0G`3oool001`0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?oo
o`03003o003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`1O0?oo
o`00703oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<00?l000000000
0000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0H03oool001d0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0E0?ooo`05003o
00000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool0H03oool001d0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0E0?ooo`05003o00000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`<00000:P3oool00`3o0000oooo0?ooo`1Q0?ooo`007P3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo01<0oooo00<00?l00?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0680oooo000O0?ooo`03003o
003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool01000o`00oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo0680oooo000O0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0
4@3oool01000o`00oooo0?ooo`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0H`3oool00200oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`0?0?ooo`03003o003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`1T0?ooo`008@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00d0oooo00<0
0?l00?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo06@0oooo000Q
0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool03@3oool00`00o`00oooo0?ooo`0G
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0I@3oool00280oooo00<00?l00?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo01P0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`1V0?ooo`008`3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool06@3oool2000002H0oooo00<0o`000?ooo`3o
ool0IP3oool002<0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`090?ooo`03003o
003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`1W0?ooo`00903o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool06P3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo06L0oooo000T0?ooo`03003o003oool0
oooo0440oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0J03oool002D0oooo00<00?l00?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`1Y0?ooo`009P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00<0
oooo00<00?l00?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo06T0
oooo000V0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo
0?ooo`0L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0JP3oool002L0oooo00<0
0?l00?ooo`3oool0@@3oool01@3o0000oooo0?ooo`3oool00?l001l0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1[0?ooo`00:03oool00`00o`00oooo0?ooo`110?ooo`030?l0003o
ool00?l00200oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`1[0?ooo`00:03oool0
0`00o`00oooo0?ooo`110?ooo`030?l0003oool00?l00200oooo0P00000P0?ooo`030?l0003oool0
oooo06`0oooo000Y0?ooo`03003o003oool0oooo0440oooo00<00?l00?ooo`3oool07`3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo06d0oooo000Z0?ooo`03003o003oool0oooo03l0
oooo00<00?l00?ooo`3o0000803oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo06h0
oooo000[0?ooo`03003o003oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo0?l0000O0?ooo`03
0000003oool0oooo01d0oooo00<0o`000?ooo`3oool0KP3oool002`0oooo00<00?l00?ooo`3oool0
>`3oool00`00o`00oooo0?ooo`030?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`1_0?ooo`00;03oool00`00o`00oooo0?ooo`0k0?ooo`03003o003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo0700oooo000]0?ooo`03003o003oool0oooo03T0oooo00<00?l00?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0L@3oool0
02h0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`070?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1b0?ooo`00;`3oool00`00o`00
oooo0?ooo`0e0?ooo`03003o003oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool2000001X0
oooo00<0o`000?ooo`3oool0LP3oool00300oooo00<00?l00?ooo`3oool0<`3oool00`00o`00oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`1c0?ooo`00<@3oool00`00o`00oooo0?ooo`0a0?ooo`03003o003oool0oooo00d0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07@0oooo000a
0?ooo`03003o003oool0oooo0340oooo00<00?l00?ooo`3oool03P3oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0M@3oool00380oooo00<00?l00?oo
o`3oool0;`3oool00`00o`00oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1e0?ooo`00<`3oool00`00o`00oooo0?ooo`0]0?ooo`03
003o003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo07H0oooo000d0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
M`3oool003D0oooo0P00o`0Y0?ooo`800?l05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo0P3o001j0?ooo`00=`3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0
oooo01P0oooo0P3o000C0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0NP3oool0
03P0oooo0P00o`0S0?ooo`800?l07@3oool00`3o0000oooo0?ooo`0@0?ooo`800000403oool20?l0
07d0oooo000j0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3oool07P3oool20?l00100
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1m0?ooo`00>`3oool00`00o`00oooo
0?ooo`0M0?ooo`03003o003oool0oooo0240oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo07h0oooo000l0?ooo`03003o003oool0oooo01X0oooo0P00
o`0U0?ooo`80o`003@3oool00`000000oooo0?ooo`0;0?ooo`80o`00P@3oool003d0oooo0P00o`0I
0?ooo`03003o003oool0oooo02L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0840oooo000o0?ooo`<00?l0503oool2003o02/0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`80o`00Q03oool00480oooo0P00o`0?0?ooo`<0
0?l0;P3oool30?l000@00000103oool00`000000oooo0?ooo`050?ooo`<0o`00QP3oool004@0oooo
0`00o`090?ooo`<00?l0=03oool40?l000@0oooo00<000000?ooo`3oool00`3oool20?l008T0oooo
00170?ooo`T00?l0>03oool00`000000oooo0?ooo`0:0?l008/0oooo00280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.31817, -1.05358, \
0.0231231, 0.0119092}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 7", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000010000
0@000000000040000P000040003noooo00000000003ooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooG`000?kooomP0000
1@0000H000070000200000T0000:00002`0000`0000=00003P0000l0000@0000
4@0001@0000C0000L`0001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000o_ooookoooooooooooooof<0001Q0000HP000?koooonoooo
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001L0000M00007D0001f0000M`0007P0001i0000o_oooooooooooooo
oooooooooooooooooooooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000814IHFf^LD10`000<0600000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
00000180002n400000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000100002>Z00000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
o_ooookoooonoooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000P0@002`000040001P0000
0P0006P000040000T00000L0002T000020000;@000090000b0000180003D0000
2P000?@0000<0000004000d0000<0@003`0001P100020000Y0<001h0000M0000
A6UVIVEbIFidJF5/84=QK6=eK7Ec851QLW@]<`00M00N00002@0008gFTj6BVhc3
06UQK1h000080000@g9QNFm^L`0N00002@000>9FTj6BVhc306UQK1h000020000
<P2CXAh0000E0000CFUSLVmcKfId851_MfEbD6mYKW@0851Q@0000702e3/00000
@000000H75`/_/@1@00000l0j0?d40000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000A0000000006T0000000013`091;X3000000X410000180000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000080000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000100000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000D0000600001P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0e`mX0000003C3`@000060000002j3c80001506h0I@1b06L0
N@0P06T0KP0P0700J01i07<0J@1S0640K00P07<0N@1c07@0I@1]0100^PlJ0000
C01U06<0M01e0780I@0]0300=`0^06h0HP0?0?83nP4002l0b0l<0000<03B3`@0
000100003`3E1c0100000;L?A0000440LP1Y0640K0000000H@1^07<0l:XC0?2Z
4`0XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`0000@0402g3d@0
000]oc?o800`ok@`]c33<:l`001c0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0m^P7<0P0
00000000L:TC0=922C1XZA<0P004<R00]`m40000@`1_06d0J@1S0200D`1Q06h0
L`0P04d0D`0002Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC0000
1T8`0;L?A00002go<olP033o3VHMI`00H@1^07<0801=05<0000XKIl0L:TC05RY
4`3fj0L`20000000001`ZA<0dT89<6RY4`2000@B002T3`X000200440P0020000
002U3``000000008;P0000L000000:T?2P0000L0000201442@A00:<?KP0000D0
oodo00008R0006@00000o`00I000000000000402000000L0003oonl0P0000040
003ooa8000000@0000D002018040000000D00402@080000000D00603H0<00000
00D00804P0@000003`0;19P1000?003`T04000001_20000023P000l0002=0000
2`00000000070000000000@000000000100000@0000e00001@0001h000060000
100000L000040000200000D0000900005P0000X0000900002`0000T0000<0000
100000d0000400003P0000P0001?007`/00003801o0T00000`@[e2=56D[F5>?@
XlYoDC8ko`1R0`000P00000000000000<P07l2@000031=F^`1[/T>GP:`d6AOGJ
UX;o02P500010000HP<00000000b00O`900000<45@<i:P@Y=HBCORP6m4]Wgol0
PPD00040002:2000000003801o0T00000`@I?dGL`UY6IBf</AchNmjSo`2b0P00
0@0000`>00000000P`0;l30000210@@000R30@0000R6@@00002o0A0040300@40
00S5@@00003o0@P020010P8000Q001ka400000@000P100080P002?L0010O0?0?
>0000000l`<D00001`0000@0000000000@00P00000000?<3500000P000040000
00000080080000003`3@1kd1000O01@4700000005@@D0000^Y>`mP3:VS^]1iC7
0<ZJ>`41000?0?X3I`000000oP<300000040003m0c@0001^0000I00006h0001T
0000200000000028ZA<0dT89<00000000000000009[oool101<0L03k0`P00000
0000L0P00700n`<800000@00040;000O01<4?0000000o@<d0000I00006@0001T
0000I0000;BY4`1`@`T`l:XC001]W`0000000000000000000000004C01l0o`<D
00000P0010`00000000000000080000O00P4?0000000o@<d0000@P0006@00012
0000I0000080002dZA<0J4L9<?2Z4`0000000000000000000000000C00l0R1=n
00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C400000003@@8
0000L;D0072e000?08XC?P000000^Pl>0000G`1O05l0D01@05@0>@0008/C8000
00l0i0lH0000003C3`@000060000000H40@000010000?`3I3``000000=X?1000
00002`1?0=T?30000000fPl400003@0m00l0l0lS1`00003c0a@0000900000000
008000010@0000000000W`l4000000000000Z0lL0000A6UVIVEbIFidJF5/84=Q
K6=eK7Ec2e1QLW@]<`00X@lL00007@000000000001H0000000001`0000000P0L
0100W`l400000@000000Z0n/0000AFiULVMi86U^871XNG=YHf5/87=iLgAUK@e=
IF=XHFiYHf5/87=iLgAUK@e5K6ESM79YHf5/87=iLgAUK@e5KVEbIgTPKFU^JFee
KB1`LVU^HfU`K6D=A6UVIVEbIFidJF5/86EaMF5dJFm^86U^86eUHfQQKVUSHF`P
LgUcM6E]3DAYIVIULVE^M6UQK21ULGEQM6U_KR1YKR1UK6ESM79YHf5/87=iLgAU
K@00X@lD0000[@00000000000:d00000008070000?<3500000X0000000000P00
008100000000002O3`@000000000002X3aT00015KVEbIgTPJFhPL6QiLfUSHF`P
LgUcM6E]402O3`@000010000002X3`L10015KVEbIgTPJG<PHB1cHf5/HG8PLGEQ
KWAYM7TPHFiT86UdLb1eKVUd86Uc86Y_MFaU;Pe5KVEbIgTPJG<PHB1gKg9[86MY
MVE^869i864PL79_I7ESM21_IR1VKg9SIB1QKV@PKFmfJFiW86AYLgAQKV=U86U^
86eUHfQQKVUSHF`PLgUcM6E];Pe5KVEbIgTPJG<PHB1`LVmTMF=d865]KfiW87AY
KFD/87I_K7AQIfDPHFiT86=eLW9UKW@^3DE^IG9WNB1dHF]ULb1fHG9YKgEc86I_
LVdPLgESJ21QLb1dIFe`IG9QM7EbIB`PHf5/Kg9YIB`PK6UWJ7@PHFiT87=_86m^
;P00X@lF00002040000001000500204000000P0L0000l`<D00002`0000@00002
00000`400000000009l?1000000000000:P?6`0004E^IG9WNB1YKR1=IF=XHFiY
Hf5/85=iLgAUK@00X@lD000070000000000001`000000080:00@09l?10000040
00000:P?NP0004aYKVEQLR1]KgAYKfhPLgUcM6E]80eBKgAQM6U_KV5/86e_M6U_
KR1cNG=dIFd=AFiULVMi87=dKg9UI21YKR1]HG=c3DE^IG9WNB1cM6mbIF@PJFhP
Lg1bJFiW3E9QNFaUJFMX86AYLg=YL65dJGIU86IeKV=dJFm^003c0a@0000<0000
1000004000040@0000000000W`l4000000000000Z0lD0000C6U^IF5b86e_M6U_
KR1cNG=dIFd00:4?500001D000000000000E0000000203H0003c0a@0000=0000
1000008000050@0000000000W`l4000000000000Z0lC0000DgUcM6E]86mV84Ea
MF5dJFm^L`00X@lD000050000000000001@000000080:00@09l?100000400000
0:X?2P0000400001000000000?<3500000h0000400000P0000H100000000002O
3`@000000000002X3aH0001<JFiUHG8PCFmdJFm^84EaMF5dJFm^002Q3a@0000G
0000000000005`0000000P0X0100W`l400001`000000Z0lS0000CFmdJFm^86Ea
MF5dJFm^869i84aQIg9QKVMU86eUM6Q_I2h00?<350000100000000000P0000P1
00000000002O3`@000000000002X3`P0001<IG=cKfhP=a00W`l400000@000000
X0m60@00A@1h0700K01Q06T0KP0P06T0KP0P04D0KP1W06`0J@1c06P0800L87L0
J01Q07@0801Y07<0801d06P0I@0P06`0J@1^06D0H@1b0200K@1_07@0J@1_06h0
801c07T0L`1d06D0K@0^01dP3@1507P0L01/0640J@1^0200J@1^0200A@1^06L0
K01Y07<0J00P01`PM`1X0640M00P06T0L`0P07@0J01U0200LP1_07@0H@1d06T0
K`1^0640K00P06d0K`1d06T0K`1^0200L`1i07<0M01U06d0;P0M80d0A@1h0700
K01Q06T0KP0P06T0KP0P04D0KP1W06`0J@1c06P0800L87L0J01Q07@0801Y07<0
801d06P0I@0P06D0K01U06<0M01b06T0H`0P07<0N@1c07@0I@1]02h07B000?<3
500000l0000400000P0000L100000000002O3`@000000000002Z3`X000010000
0@000000402O3`@000010000002Z3`X0000100000@000000003Z0`00000?0?P3
Z3400080k`<H00000@0000421`T8000000000000000001<0H03`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go0600l0LP0000oooo0000002Ic?l0
00000<c<o`0006H00;800<co<`1P0?0780000?ooo`000000<iWo0000003<k?l0
0820002IV@0cI/`0H03`1b00000cIP00oooo0820003oool0VL`0000c003<c000
c?lc0600l0LP000003=V0?ooo`20P800c>co03?<c000IYT00?oo0000o`1P0?07
80000000IP3oool0IVKo0?ooo`0cc?l0003o0?ooV@3oc000H03`1b0000200800
oooo0000003oool0c6Ko09T0V@3oV@00oc<00600l0LP0000P0000?ooo`3o<`00
ooo<0?mlP02I0000ofK<0?o<00000:<??P000040oodo00008R0206@000000040
I000000000000402000000L0003oonl0P0020040003oob`000000@00402S3g`0
00050?om?`01028P0P1T0000000006@050000=P000100P0000070000ooo_0800
0P010000oolP000000400805000C8=@18040008070201@008R3@0T02000201P0
P0D001<Pl0=P0`000P0D0805002k0105P0@00000802S3fh000050?om?`00028P
001T00000?l006@07P00000000100P0000070000ooo_080000030000ool<0000
00400005000P0B010000000500100T0200000005001P0f030000000500201804
00000500X`mF00001@00004900000040000@0080T00L00400@T000000@0P0@00
0002004900000040@08000000`012@0000010603000000@00@T000000@201000
001P0:<?4P000040000000004004090000000g00X`ln00001@00000000000080
7001000000000080600200000000008050030000000000804P04000000000080
4P200:<??P0000D000000000000201P00@000000000201@00P00000000020180
0`0000000002010010000000000201003`0<17h]000?00;`MRd004002?080000
=00003@@000?00?`52d000l01?0X00000@09l100000000000000000000000000
0P0:l0P0000040001@0000l01?3V00000P0:l0P00002400000X00<<02o2`0000
102j7l_o@P5G2`00@`5V3P00A0440000AL4/0000A/4f0000O`410040P0400000
P@7oool0_`4@0100o`4@01P0R0<000002`0;0?3oE`^a0@D:D0312000KP3k2Vh0
W0`002l>B01V3[T16`gT0Y`<E`^a0EL;/@4H01`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300001000
4?0800006@414R8Gm@<?00C``P0001802_0800000a00000:001C00_`7P0007l0
0@050800H<nO08L00P000;l10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P0;01V19@10l04O0@000000332`P0000000000@2O00l03O1>0000002O3`@0
00000000002P3aX0003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJF`00XPl60000
3P000000002Z3`X0000>00000@0000003`04l6@1000B00[`200000@@00002P00
@`0;l1P0001o00401@20043BW`2o0@404@3o0@402@0C02;a1P000;l300001000
4?080000P0B`0J0DP0d?017`40000000``/800000@000080W`0?00g`mP000000
W`l400000@000000X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak
800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak
800e0200k33I<>/`002R3ah0000>0000000800000@0800000P0800000`080000
10000:X?FP00010000010000000200000@0000001P0000400000008000010000
000600000@0000000P000040000000H000010000000200000@00000010000040
000000l01?2f00004P0:l0P00005400000X004<02o0H0000O`0100D0P00LfYl0
_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?H0<@280@3`0Al100
00000<<;2000008000070Il03`0=l4P0000009l?100000@000000:0?0P0002X0
002Q3ah000020000000`00000P0000000P0008000`0000803P000?P?10000000
000?00C`^00001802_0800001Q00000:001300_`600007l00@050800/=nO0;l1
0@0A0?l10@0901<08_460000_`<00004000@l0P0001P3l08h0n040l04O0@0000
00332`P0000300002@:O00l03O1:0000002O3`@000040000002P3`80000Z0000
X@lP00000P000000<0P00080000000400P0008000`0000803P000?X?10000000
000?00C`^00001802_0800001a00000:001300_`600007l00@050800S>BO0;l1
0@0A0?l10@0901<08_460000_`<00004000@l0P0001P3hP@>1F040l04O0@0000
00332`P00004000020:O00l03O1:0000002O3`@000040000002P3`80000Z0000
X@lP00000P000000<0P00080000000800P0008000`0000803P000=P?10000000
000?00C`iP0000802_0800002100000:003300_`/00000@0^Qo;od81G`/004<1
M`h004@1100004G1;00004K1=P0007l10@010801000008411`002;l1400@0?l1
400H08P3000000/02`3`ooD8002201<;P`213000<@hb07L>YP4H3O/2U0aO2j`1
7@YP0?D8003e2000600L00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200003D1=A9N5a<4
3`04l<h0000200[`200000T@00002P00``0;l9P000040;XObom20@4:00130MT:
00140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A00
60280`00000800P0l?l00;D9/07i2N02f@X12Xl1APQB06X700000;D9002e2A80
500200100:`1002/0@00[0400:`1002/0@00[0400:aP8A_`FP<002_D8dDIB]HD
hm2SbWmA<S]22`0000000000001P2@00H0d008R73P0`^a@0:0<0003nN=ZmET5[
4d4DOS>KgBBk:DUJ5LBRJd7AD5=Kl>2Qd:A=kL6DHQ<lY[5M=CAY=8Td^MC@PWQZ
Y4Sah<FKGZ@7AJPR@Cb8N?8Gm1Bm:FF]/D;Rc<i^=Pe=RjIaj>bl_WWc__O=VdLN
0S/0mh@7/40G0S:821PQGD:hFZeZTQLMeGDB=^`LN:YSb]i5Y=>24kZQBXg9L95I
9?8JVC81L7F@DkZE0h;Ac<e@kYH287<fX]dVoZP?2V`QWg>8NCn4DgP=DjV;B0li
@cL^6;ZBUNV:@TVg:`XOMC^_]:7[_=;kVVjK=g@[fUTkiH;IkRmhIN/VdVoLDfGQ
?40/:W25HPTU;Hl[lo:EI28j1jFR>_n=C6I`7USLR=hV38QDAgL6LVl@lidAK_>]
nLKJnWd?S9OfjIKSIaRh:LH6NXLIA[ib/3cjLj1WZL9mJ16S>@l3`b^DflkS/ZgB
MQj?aLffleQgU=_>H`=M5aXad3ob46/H];QW/TD`D3kS7VP=aFBb4bDDG>O<mk_@
;RhITh]/?G9PG1`e58k<l6bf_<Dm1O>=MOj7g2a;Xfg:cJSo4fNnILmob4d5iOUM
:PIAU<ULhUXb3_=3e=8Z__hk;ZF]AmQlc@]XIcd=KQUk5kTl_o?TUioVBHnULOM[
fMbE[BlJoII[mbOfl/dSFYJN=hgXQmBkAd@UAnn^4M6NQ7H=ak3A=HC3C/`SdR2<
C0I35lQ_nMGHW2lNmdOC/NWQi8`b4KfQY<7==fKCcNTgknJ7TgMB<BE5=l5]2HKT
@3JCRQZNjY`8Ro75U;cjM^DIM8;]I5nP<=;WVe1McT/AglCVRN=4?^cdPAY@CjT5
OhA8;^L`G@X1eA<ID`^JIXR/MlN8h?=4AR81UOkiW0i4;PQQ<PQMA1;>0Ddj3j;;
`]j<?ajMWPDW/VSK69I2Y3nj=`R376fVZ>In_kh>J9Nf5:A>Z9nJaM8<oFC[olV`
6ehm@cmWJLVCYbXa2<dAR9YaN3ndFNJjfOWAoLkk3bIJZ>l]J@N:M:gAFa[3Z5mF
VIgJ_UjINIZ8bE`jXb@d0[Xee?Tc:Y>[eCnWjOl0ad_bof0Q6o0P1@00eJk06^b@
iN0[3@I5mMZFP]HA000000000000080J00203P00l1<Y061j5P3^10000?ihf/eH
KfQKEA@omkgkT_BmY4UKKEd]6P/>kIoE5DDXI2A]6XNdXk>93YVDf8@HTjI;6^db
1YJ:AE3YD>PWTH8P/fanC:G8c1No3OaB@D7ld0mcCV7M2:hX;Ykkg[/_oiIPf`Al
0@00[05P080C02;a1P000;l3000010004?0800009@6I4WLFZ`<?00?`TQL000l0
1?1D00000@09l10000050000XPd006T4002c40000P0:l0P0000:40000@8001<0
2o060000R0<000004`0Rl@H0002o0`0000@0013`20000:8=1@1Y1;<@3`04l5H1
000200[`200000/@00022P00``0;l1P10004000000120H4800130A8500140@@0
0015`F000016`FX0001o0@400@200@0000210OShn02o0A00403o0A0060280`00
000H01P0l?lc1^`4S0EB13<5g@5K24X1P@S;03<8I03l1=<0``@P03d4002n0a`0
N0=Z0:T37@6D0[T1e`?I0EP4N@>=0=D1;P3m0@00O08g00/3L`@81F85j0@R1Q85
<`K/13<6k0@b03@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400001P0002a3@00
F@@003X@000?00C`aP0000802_0800003100008:003300_`R00000@000000481
S`0004<10P4004@1100004G1600004K18P0007l10@0108010000084110002;l1
400@0?l1400H08P3000000H01P3`o`001`1h0000S`3Y00P00P4000L0000700h0
400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000oP<00?h=00151000O`h000l01?3f00000P0:l0P0000=40000PX00<<0
2o2h000010000000@P4b1P00@`4e0`00A0440000AL4`0000A/4j0000O`410040
P0400000P@430008_`4@0100o`4@01P0R0<00000300<0?3oR@0003<51`:D1Gh2
<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T0002900006P0L00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100000D0000_Ph002`3001H40003`04l=H0000200[`
200000h@00022P00``0;l9P00004000000120AT400130N/200140@@00015`B00
0016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000800P0
l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D100150A80500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
00210000h0h008h2001F40003`04l=H0000200[`200000l@00022P00``0;l9P0
0004000000120A0100130O4000140@@00015`B000016`BX0001o0@400@200@00
00210@H000Ro0A00403o0A0060280`00000800P0l?l001`0X0000?/0900@0H/0
Y02B0200l@0001`0000L0180500200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100003U0@00c0d006`200153P00
3`04l<H0000200[`2000010@00022P00``0;l8P00004000000120IP000130N00
00140@@00015`AP00016`B80001o0@400@200@0000210@H000Ro0A00403o0A00
60280`00000600H0l?nH00@0V03P000020180000V00409P0100>01000P00@02/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000842
00134000c@800;<@000?00C`eP0000802_0800004A00008:003300_`V00000@0
00000481PP4004<1o08004@1100004G1800004K1:P0007l10@01080100000841
0P002;l1400@0?l1400H08P3000000P0203`o`00D01G0000j0060881o08G0M02
V02U0P00D00005004P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000?P1000G3P00^@8009H?000?00C`
cP0000802_0800004Q00008:003300_`T00000@000000481f08004<1G04004@1
100004G1700004K19P0007l10@010801000008410P002;l1400@0?l1400H08P3
000000L01`3`ok@2000006X0701L0L/2k@3H0R/0]0800;@2000@01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
002L0P001Ph000P4002d3P003`04l;h0000200[`200001<@00022P00``0;l800
0004000000120CP100130HL000140@@00015`A@00016`Ah0001o0@400@200@00
00210@@000Ro0A00403o0A0060280`00000500D0l?l@0@00001>03P1Q`0@0@00
404000`0400200100:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100001K0@00K@h00?L1002`3P003`03l00?000?00C`HP0000402O0@0000
1@000:8=001Y1000[Q0000802_080000510000<2000S00_`300000@0000008P3
000001<08_460000_`<01004000?l10000050000XPd006T4002^40003`03l183
000?00C`HP0000402O0@0000l`400>X=000G1000[Q0000802_0800005A0000<2
000S00_`300000@0000008P3000001<08_460000_`<01004000?l100003c0@00
jPd001L4002^40003`04l>00000200[`200001H@00022P00/`0;l:8000120CT1
00130Jl000140@@00015`BP00016`C80001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000:00X0l?l006/0LP0:0=D0000T0A/0>@5K0:L0@`1:06D0
3@2_0000J`0006/05P0H00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000l`4000<>002@0P00
FPh000l01?3H00000P0:l0P0000G40000PX00;<02o2J0000@P7V0000@`4:0@00
A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000002@090?3o000X0:002P7V0?/0g`0A0:H0002c0<D0A`040000:00002P0
500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001l0P00:A000>l2002^40003`04l=P0000200[`
200001P@00022P00/`0;l9X000120EL000130NX000140@@00015`B@00016`Bh0
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?l001<0
901M02`0VP0K0>X0D03L05L0M00^0000000C00004`0D01P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000>`3003Z3@005`@005l>000?00C`aP0000802_0800006A00008:003300_`
R00000@000000481YP@004<1m04004@1100004G1600004K18P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000H01P3`of@0002V1>X1=0Cd0@00
6`1T0000I00000h0400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000C00009@>002O0P00SPl000l01?0F0@000P0:l0P0
000J40000PX00<<02o3H000010000000@P7Y0@00@`4X0@00A0440000AL500000
A/5:0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000400@0?3o
3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0
ZP0A0000000>02803P0R0280900200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400000@1000^3`00n0400<8?000?00C`iP0000802_080000
6a00008:003300_`Z00000@000000481e@0004<1gP4004@1100004G1:00004K1
<P0007l10@010801000008411@002;l1400@0?l1400H08P3000000X02P3`oaP0
001K01T0D03006X0A`7E0<<1H@3N0Ah0F04003T0600001P0000F01P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100000e0P00H0h00:02001>3`003`03l9X8000?00C`HP000040
2O0@00001@000:8=001Y1000B10000802_080000710000<2000S00_`300000@0
000008P3000001<08_460000_`<01004000?l10000050000XPd006T400184000
3`04l=00000200[`200001d@00022P00/`0;l98000120IH000130Jd000140@@0
0015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP00018050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100002M0P00d0l00>P2000W40003`04l601000200[`200001h@00022P00
/`0;l28100120I@600130G0300140@@00015`FP00016`G80001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d0000d01306H1
WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2
>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W00003H0>0020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l10000050000T0h004l300184000
3`04l=P0000200[`200001l@00022P00/`0;l9X000120J0000130Dl100140@@0
0015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P0140M00007@0000D01P0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400006X0002j3P00^P00064?000?00C`004000802_080000
8100008:002c00_``P000481PP8004<1Y0@004@1100004G1>00004K1@P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000h03P3`omX0P0<007`0
D@0V0081002?0CT0PP:T12/2@`AS0F40hP0m07L0BP1<08d0<P6L0mX0P0?J0803
7P0P00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<41002R3@00
0`<00?@?000?00C`j00000802_0800008A00008:002c00_`ZP000481`00004<1
n04004@1100004G1;00004K1=P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000/02`3`o`006`1<0<80L@0n0G@0n0700?P1^`1X0J80d01S03/0
?`0000006`0001/0600L00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000048200123P00
XP8003h?000?00C`n00000802_0800008Q00008:002c00_`^P000481QP4004<1
3@4004@1100004G1=00004K1?P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000d03@3`obT100010A40o@120000Z@000=h0707R04013@660@X1
O`6n07@0/01=0ET0:@4002T1000L02000P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000180@00;Ph000/2002e3P003`04l?P0000200[`200002<@00022P00
/`0;l;X000120Jd300130JP100140@@00015`C@00016`Ch0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000=00d0l?l008<0G`<009h3CP2]0kD0
Q`<J0CT0Z04e0801G`?b07d3T@180cT0002i0000P`0008<0700P00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000TP800=8=001Y1000YPh000l01?0@0@00
0P0:l0P0000T40000PX00;<02o3B0000@P7X0@00@`6]0000A0440000AL500000
A/5:0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000400@0?3o
001n0480[@3N0:H0XP5d0>P1:P2k0@80o@0006h0300?04`0L01O01<1=@2P0CD0
305^08h0OP0007h0001n0280900200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000<d2000F3P00`P<006`>000?00?`W0<000l01?1D0000
0@09l100001L5@00=@D004lF003?3`000P0:l0P0000U40000@8001<02o060000
R0<000004`0Rl@H0002o0`0000@0013`200003D5G1E?5/l?3`04l9P1000200[`
200002H@00122P00/`0;l5X100120@@300130L8<00140@@00015`H@00016`Hh0
001o0@400@200@0000210@L000Ro0A00403o0A0060280`00000Q0240l?nd0U@<
O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@531fT1d`J^0C<6i@:410@3/@>d0/T2
[P5K0/P0YP4000007@1n0K<0I09l0O42F@910f@250Cd0O84l01j1^H0M@OG0@48
c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D3;@2E0a404P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400005`E000l2P00:AH00<l?000?00C`V04000802_0800009a00048:002c00_`
FP40048110<004<1`P`004@1100004G1Q00004K1SP0007l10@01080100000841
1`002;l1400@0?l1400H08P3000002408@3`ok@2E0al0H4;?`7O2W<1kPU?0//8
P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@410>a0k@2b@:^0E/2b02V0@00000M07h1
/`1T0W`1l@9I0T43I08D1?@1lPC`07X6iP1e1mL10@S<0H@8n@2D2J00V@[`0;8;
[P5839l2`Pbd0U@<]09D34@0B00200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000PQD003D5001?5P00
UP/000l00o1h2P003`04l5@0000100W`4000008B000i0000@QL00>d4000200[`
200002P@00010P004`0;l0H000280`00000C02;a1P000;l3000010004?080000
>@024T8Gk@@?00?`Y0T000l01?1R00000@09l10000024P00>@00048G003]1000
0P0:l0P0000Y40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`04
00@000o`4000008B000i0000@QL00>d4000?00C`eP0000802_080000:Q00008:
003300_`V00000@0^Qo;od81m@0004<19P<004@1100004G1800004K1:P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000P0203`og/02@2305H1
000V0dl05@?J07P1m@0007/02@1k00T04P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<DD002_1000
iAD00>d4000?00?`E0P000l01?1L00000@09l10000024P00>@00048G000B1000
0P0:l0P0000[40000`8001<02o060000R0<000004`0Rl@H0002o0`0400@000o`
4000008B000i0000@QL00184000?00C`gP0000802_080000;100008:003300_`
X00000@0^Qo;od81G08004<1G@4004@1100004G1900004K1;P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000T02@3`o`00000Z0KP0m05M0E`2
S01W0@T0d06h08<04@000000000001@0600200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000M1<003T0
003a4`00dP0000l01?160@000P0:l0P0000]40000PX00<<02o080@00102j7l_o
@P4X1000@`7>1000A0440000AL5H0000A/5R0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000005P0F0?3oi@:10>D1H06S0?X2001=13/0cP@60K44
@P:B0f`35P8:10h1:0AD0=4300140d40b@=[06`3H06b0Y02GP7`0g@0FPB70:l3
]@7h0Cl3MP3U0X40i@:102h0<00200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400006@C002P0@00
6QD00:d2000?00C`aP0000802_080000;Q00008:003300_`R00000@0^Qo;od81
dPL004<1f@T004@1100004G1600004K18P0007l10@010801000008411@002;l1
400@0?l1400H08P3000000H01P3`oiD700000=T9`02B2M87?@2E1`00U@L000h0
400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000=Q8007X1002h5@00L`<000l01?1^0@000P0:l0P0000_40000PX00<<0
2o0`0@00102j7l_o@P6o2`00@`6k3P00A0440000AL5/0000A/5f0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000006`0K0?3oG`0L2hX14P/e0l4;
Z@812fl1S`Ym0Z0:d`<f2b/;Y04B2Y@010T008@:CP2o2j`1?`?93>41E0eY0;/>
001C3X<0;`ih0CT=Y@393:D0J0bK0N8<V`5b35/2U0b/0@L<M@;f2el070]O01`;
>00l00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000024P00
4P40048G000810003`04l=H0000200[`2000030@00022P00``0;l9P000040;XO
bom20J4200130EH100140@@00015`B000016`BX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000800P0l?l00500o`1Z07l2EP6Q0R41_`5b01X0
00000500001@0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l10000395000J@<004<E000B10003`04l=H0
000200[`2000034@00022P00``0;l9P000040;XObom20L`200130I<100140@@0
0015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000800P0l?l004h0E06D07h2T`7<0RP1Y05b04H0000004h0001>018050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100002H50004`<002PE00380`003`04l=H0000200[`2000038@00022P00
``0;l9P000040;XObom20Ld200130I/100140@@00015`B000016`BX0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?l004h0?06;08T2
V`7=0SX1RP5G03H0000004h0001>0180500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100002:4`00`@0001dD
001f0@003`04l=H0000200[`200003<@00022P00``0;l9P000040;XObom20LD2
00130H8100140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000800P0l?l005P0406309T2PP750S@1<P4e02/0000005P0
001H0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001Y4`00N@000?<C000/0@003`04l6P000120@[`
200003@@00022P00L`0;l2X000140@@0001o0@000@2o0@0040300@D000S;0MBD
003o0AP060010P8000PC02;a1P000;l300@010003o0@00001Q<005@0000`4`00
]00000l01?1200004P0:l0P00001400000`007<02o0Z0000P@400008T`6>Wh/0
U07N_FP0_`4N01l0o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0
G`1O0500D01D0340<00008/C40000000jbh80000;;k40@0H75`P0;X?3P0004<0
LP1Q07T0K`1^07<03`3^0ghI00020>l360000080000310L92000004008000000
000C00l030C^60003`02l>HH001@00S`200001d0000M50003`03l8@H000?00C`
:00000402O0@00000000000000000000000000802_08000001@000D0000?00C`
_P0000802_0800000Q@0000:003300_`R0000481T@l004<18`h004@1100004G1
600004K18P0007l10@0108010000084110002;l1400@0?l1400H00@31`0008P3
000000H01P3`o`H;00000<l3N@PS3Y4?I@@62`001P/000h0400200100:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l3000010004?080000200=0?4E
]a0?00C`h00001802_0800000a@0000:002S00_`?00007l00@050800?2gU0HL0
0P000841oc<00;l10@0A0?l10@0900420P0020D2e9@000L2>6<003l20P0201<0
8_460000_`<00004000@l0P0002h0f0381=@2@l04O0@000000332`P000000000
0`3U0@l03O1>0000002O3`@000060000002P3aX0003N<;T`_c0P0;l`Y338<>/`
KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0000>00000@0000003`04l<00
000B00[`200000@D00002P00@`0;l1P0001o00401@2003QAi@6o0@404@3o0@40
2@0C02;a1P000;l3000010004?080000n0W@0jPBL0`?017`40000000``/80000
0@0000@0i@4?00g`DP000000W`l400001@000000X0lN0000gS2i<;l`802e<=H`
_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000@000000000:X?2P00010000010000
000?00C`]P0001802_0800001A@0000:001300_`600007l00@050800m5GU0Kl1
0@0A0?l10@0901<08_460000_`<00004000@l0P0001P3k01H0J040l04O0@0000
00332`P0000200001`7U0@l03O180000002O3`@000040000002P3`80000Z0000
X@lN00000P000000<000008000000080002000<0000200h0003h3`@000000000
3`04l;P0000B00[`200000HD00002P00@`0;l1P0001o00401@200>QJi@6o0@40
4@3o0@402@0C02;a1P000;l3000010004?080000H0n`1m0>P10?017`40000000
``/800000`0000T2i@4?00g`BP000000W`l4000010000000X0l20000:P000:4?
80000080000003080002000000010080002000<0000200h0003j3`@000000000
3`04l;P0000B00[`200000LD00002P00@`0;l1P0001o00401@2003aOi@6o0@40
4@3o0@402@0C02;a1P000;l3000010004?080000H0lP4=0DP10?017`40000000
``/80000100000P2i@4?00g`BP000000W`l4000010000000X0l20000:P000:4?
80000080000003080002000000020080002000<0000200h0003H3`@000000000
3`03l<08000?00C`E00000402O0@0000N`0009@0003=2@00m0@000802_080000
21@00042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0002D07/0
c@Wd10l01?3f00000P0:l0P0000950000PX00<<02o2h000010000000@P4J0`00
@`6N0@00A0440000AL4`0000A/4j0000O`410040P0400000P@7hn?P0_`4@0100
o`4@01P0R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0500005<0702K03X2
V@6a0XT14@>N0AX3R`4J0h/16P0L00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
002a0000/@0007/9002Z10003`04l?H0000200[`200000XD00022P00``0;l;P0
0004000000120C8600130CD300140@@00015`C000016`CX0001o0@400@200@00
00210@<000Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5OP8b1QP3
7@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000:H000050@00JPT00?@4000?00C`eP0000802_080000
2a@0008:003300_`V00000@0000004816@@004<1j`8004@1100004G1800004K1
:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00
A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=X1
001H0@00ZPL00>l4000?00?`PPD000l01?1L00000@09l100001k0000U0000<d9
003=10000P0:l0P0000<50000`8001<02o060000R0<000004`0Rl@H0002o0`04
00@000o`400007/0002D0000c@T00<d4000?00C`eP0000802_0800003A@0008:
003300_`V00000@000000481UP0004<1[@0004@1100004G1800004K1:P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480
002]0500X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=D7002V0`00
Z@P007`4000?00C`IP4000802_0800003Q@0008:003300_`:04000@000000481
U0H004<1L0<004@1100004G1J00004K1LP0007l10@010801000008411@002;l1
400@0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06
L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4
TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400007/0002D0000c@T00<d4000?00C`aP000080
2_0800003a@0008:003300_`R00000@000000481YP@004<1m04004@1100004G1
600004K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H0
1P3`of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000A04009h0003J1`00
10<000l01?3N00000P0:l0P0000@50000PX00<<02o2P000010000000@P6P0000
@`5?0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0
001d0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100002I0@00n`0007`2002E0P003`04l1H1
000200[`2000014D00022P00``0;l=P00004000000120NT100130BP100140@@0
0015`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1
j@7P08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000CP<001P200011P00Q0<000l00o302000
3`04l5@0000100W`400007XC00302P00CQD005/=000200[`2000018D00010P00
4`0;l0H000280`00000C02;a1P000;l3000010004?080000`0Yj4dhEF`d?00C`
mP0000802_0800004a@0008:003300_`^00000@0^@5j04816P<004<1WP4004@1
100004G1<00004K1>P0007l10@01080100000841n?Sh0;l1400@0?l1400H08P3
000000`0303`oaX3R`760Sh1;0;B04L0000G01@0001C01`0V`0j0YT1/@:90A43
WP4J0h/16P>;0AX0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000eA<00=0:
003j5000A@d000l01?3f00000P0:l0P0000D50000PX00<<02o2h0000102i0GX0
@P4b1P00@`4e0`00A0440000AL4`0000A/4j0000O`410040P0400000P@470008
_`4@0100o`4@01P0R0<00000300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3
N@@[0bX0:P4009H0;P0P08T0002900006P0L00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l10000364`00`PX00>PD000e3@003`04l=H0000200[`200001DD00022P00
``0;l9P000040;T1NP120AT400130N/200140@@00015`B000016`BX0001o0@40
0@200@0000210@8000Ro0A00403o0A0060280`00000800P0l?l004D1VP?[0Z/3
5P8I1:H1CP000000O`0004D100150A80500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003C4`005@/00=`D
002e30003`03l885000?00C`G00000402O0@0000NQ<00<0:001>5@00F`d00080
2_0800005Q@000<2000C00_`1P0008P3000001<08_460000_`<01004000?l100
001j4`00`0X004hE001K3@003`04l=H0000200[`200001LD00022P00``0;l9P0
00040;T1NP120IH000130Jd000140@@00015`B000016`BX0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000800P0l?m^0000:0120000[@1@0:00
I`1D09H06`1^0000KP000180500200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100001j4`00M``00;LC002b3000
3`04l6H1000200[`200001PD00022P00``0;l2P100040;T1NP120I@600130G03
00140@@00015`FP00016`G80001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000J01X0l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5
V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0
=P5@0=L0I`1O0=T0002L0000W00003H0>00200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000394`00`0X0000E001K3@003`04l<H0000200[`200001TD
00022P00``0;l8P000040;T1NP120JH400130O@100140@@00015`AP00016`B80
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0l?mT0000
YPCZ0C@4m04001/0I00006@0000>01000P00@02/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400005XD000Q2`002QD00?T<000?00C`
gP0000802_0800006Q@0008:003300_`X00000@0^@5j0481X00004<1C`4004@1
100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M00001@0
600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000f1@005D;001>5@00U0/000l01?0F0@000P0:l0P0
000K50000PX00<<02o3H0000102i0GX0@P7Y0@00@`4X0@00A0440000AL500000
A/5:0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000400@0?3o
3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0
ZP0A0000000>02803P0R0280900200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400003dD002;2`00YA@004`<000?00C`904000802_080000
71@0000:00130@_`kP0000@000000481`10004<1b`4004@1100004G1C00004K1
900007l10@010841100028<100002;l1000@0<011`002<4100010<@100000</1
Z2T10<d100000<h100000=L10P000?l1600H00420P0028P3000001<04`3`o`00
002802/0;0;X0303004d11P1J`El01P6T0351Z@0_@Ig0D07N0731gT140R;02P9
V0102ZD0S0c;0M0=b04D3lD1AA2l0<0@R00?01000P00@02]0B00[@4P0:d1802]
0B00[@4P0:d1802]080C02;a1P000;l3000010004?080000L0`h0_PB>`h?00C`
g00000802_0800007A@0000:00030@_`YP000481<08004<1l00004@1100004G1
:00004K1600007l10@010841100028<100002;l1000@0<010`002<@100000</1
O;h10<d100000?l1600H00420P0028P3000000X02P3`o`00801V05T0c@2C01P1
T01S0Hd0T@400<01403_0B007@;90302l00900`00P00@02]0B00[@4P0:d1802/
080C02;a1P000;l3000010004?080000`0@82SP</0D?00C`@P0001802_080000
0A@0000<001c00_`:P000841000029<1SYn;09@1g[eX0;l17P0O0?l1000800@3
2@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070m
o`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a00
00000>/^200002bna04061aL3`3`0gX600010?4320000040080000X`3`0<1?X5
000?00;`lPD00>002?0800001`0000Lh000?00?`RPD000l01?0X00000@09l100
0000000000000000000000000P0:l0P00000>0001@0000l01?3B00004P0:l0P0
0002>00000X008<02o0`0000O`0100D0P024i?d1P@440008P`400008_`410140
`0410008o`4100T00@820008000@l0P000000000D0LP0@l04O0@000000332`P0
000000002P;m0@l03O1J0000002O3`@000040000002P3`80000Z0000X@lD0000
0P000000000000800000008030000?T?1000000000000:X?5000004000010000
000100000@0000003`04l=@0000B00[`200000<h00002P00P`0;l300001o0040
1@2000C]o@610@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`
20000000S`WO42013`0Al10000000<<;2000004000070?d13`0=l5`0000009l?
100000@000000:0?0P0002X0002Q3aH000020000000020000P020000000200`0
003h3`@000000000002Z3a@0000100000@0000000@000040000000l01?1T0000
4P0:l0P00004>00000X006<02o0T0000O`040@@1Q`010000O`400040_`4A0140
o`4800T0?`810040000@l0P0002`0M0240hP2Pl04O0@000000332`P000020000
1@3m0@l01?1^0@004P0:l0P00005>00000X008<02o0`0000O`0100D0P00Llod1
P@440008P`400008_`410140`0410008o`4100T00@820008000@l0P0002`2[01
<0o@50l04O0@000000332`P0000300001P;m0@l03O3f0000002O3`@000020000
002P3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJF`d0;7/P0380803/<=T`
jc0=02ak800c0200k33I<>/`3@0/Nb00=00P0>``fC3[<0d0;7/P03D0803/<=T`
jc000:8?7P0000h0000000P0000100P0000200P0000300P000040000ZPmJ0000
400000400000008000010000000600000@0000000P000040000000H000010000
000200000@0000001P0000400000008000010000000400000@0000003`04l=P0
000B00[`200000Hh00002P00T`0;l3H0001o00401@2006014`Z7008000210@@0
00R30@0000Ro0@404@300@4000So0@402@010P8000P0013`200005lE001@1glF
3`0Al10000000<<;200000@000090_d13`0=l5X0000009l?100000@000000:0?
0P0002X0002Q3a@000020000000000000P0000000P0<0000nPl4000000000000
ZPlD00000@0000400000004000010000000?00C`fP0001802_0800001cP0000:
002C00_`=P0007l00@05080030PC2XL00P000841100028<100002;l10@0A0<01
0@002?l10@0900420P0020004?080000GaF?2Ml@OaH?017`40000000``/80000
1@0000P24`X?00g`G0000000W`l4000010000000X0l20000:P000:4?5P000080
00000008000200800000008030000=P?1000000000000:X?5000004000010000
000100000@0000003`04l4P0000B00[`2000004h00003000P`0;l30000210@00
00R30@D000RC0MjmJ02D0HjOR`2o0A804P3o0@0020040`T0000o0`400@0@0?07
80000?ooo`000000P8200000002kh><0<c>I002IV@2Ic0003`284cP0000?08XC
<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0002f^LD1
`3DhLPl0kP<`0P000P3_0aP0000100003@h0000000010020000000L04`0?00`4
X04000l00_2H0@00H008l0P0000300000aP000l00o0`0@003`04l2P0000100W`
400000000000000000000000000200[`2000000H000500003`04l7P0000B00[`
2000008H000P0P00H`0;l2@0001o000010200<Adi@6o0@000@3o0@000@010`<@
00280`000000013`20000:@0g0744]D33`0Al10000000<<;20000000000=0>D1
3`0=l0`0000009h?10000000000?00C`N00001802_0800000aP00202001S00_`
900007l000040800V7GU0Kl100010?l100010043110008P3000000004?080000
P0B`0J0DP0d?017`40000000``/800000@0000h0i@4?00g`30000000WPl40000
0@0000l01?1800004P0:l0P00001600000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh80000B5W30I0NF:4?0>h3
<0800080k`<H00000@0000d>000000000@00P000000701<03`0<1:01000?00;`
V04007002?0800000`0000<L000?00?`<04000l01?0X00000@09l10000000000
00000000000000000P0:l0P0000070001@0000l01?1h00004P0:l0P000027000
808006<02o0T0000O`0000@0P01HPND1_`400040o`4000400@<34000R0<00000
000@l0P0001J0M`1a1900`l04O0@000000332`P0000000003@3U0@l03O0<0000
002N3`@0000000003`04l7P0000B00[`200000<L000P0P00H`0;l2@0001o0000
102002b2i@6o0@000@3o0@000@010`@@00280`000000013`20000804/06P580=
3`0Al10000000<<;20000040000>0>D13`0=l0`0000009h?10000040000?00C`
B00001802_0800000A`0000<002300_`<0000841000028<11@0029<1SYn;09@1
g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0
G`1@0500E00a0300002;4a0000000>/^200004UI``70TIQ43`3^0n8200020>l3
60000040000=3P0000000040080000001`0C00l030AB0P003`02l4X2002000S`
200000@0000480003`03l>81000?00C`:00000402O0@00000000000000000000
000000802_080000020000D0000?00C`N00001802_0800000R000202001S00_`
900007l000040800b8kU0Kl100010?l1000100430a0008P3000000004?080000
dP1a03TCV`<?017`40000000``/80000000000d0i@4?00g`30000000WPl40000
000000l01?1h00004P0:l0P000038000808006<02o0T0000O`0000@0P028SnD1
_`400040o`4000400@<44000R0<00000000@l0P000021:l1d1BP2`l04O0@0000
00332`P0000100003P3U0@l03O0<0000002N3`@0000100003`04l:X0002R30[`
200000@P00002P00T`0;l3H0002008R@i@6o00800P210@@000R30@0000Ro0@00
40300@<000S;0JPY0@3o0@P020010P8000P0013`200005H<7@KL3ld=3`0=l4@0
000009l?100000@000000:P?3P0004aQIg9QIfDPCFEdJ6mT002Q3aX0000?0000
0000:0000@0b00l0000000<00P0L00l01?1800004P0:l0P00001800000`008<0
2o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0
R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000
jbh80000BUW30L3^hf<?0>h330`00080k`<H00000@0000dC000000000@00P000
000701<03`0<17`;000?00;`M0/009002?0800005@0001DT000?00?`30/000l0
1?0X00000@09l1000000000000000000000000000P0:l0P0000090001@0000l0
1?1n00004P0:l0P000029000808007<02o0Z000010000000O`0000@0P00hVnD1
_`400040o`4000400@<34000R0<00000000@l0P0000/0Jl171@O0`l04O0@0000
00332`P0000000003@3U0@l03O0<0000002N3`@0000000003`03l?X7000?00C`
C00000402O0@0000=`8002l4003N4P005@P000802_0800000b@00042000S00_`
300000@0000008P3000000004?080000;`@g0STCB`P?00C`H00001802_080000
12@0008:002300_`<00008D00P0008L00@000841100028<100002;l1400@0<01
0@002?l1200800420P0020003o0@0000XP<002l4001d4@00@0D000l01?1P0000
<P@:l0P0000590000PX008<02o0`0000Q@020000Q`010000R0010000P@430008
_`4@0100`0410008o`4800P00@820008000?l100002E1@00@0D007L6001@1P00
3`04l5X000120@[`200000HT00022P00L`0;l2X000140@@0001o0@000@2o0@00
40300@<000S;0JPY0@3o0AP060010P8000P000o`400009D500381@00U@D000D7
000?00C`FP0004812_0800001b@0008:001c00_`:P0004@1100007l100010;l1
000@0<010`002</1Z2T10?l1600H00420P0020003o0@0000M`H00<P5001g1P00
1@L000l01?1J0000@P4:l0P0000890000PX007<02o0Z0000A0440000O`400040
_`400100`0430008b`6X:@40o`4H01P00@820008000?l100002E1@001@L007L6
00051`003`04l5X000120@[`200000TT00022P00L`0;l2X000140@@0001o0@00
0@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`40000:/<00101@00
Z``009X5000?00C`<P4000802_0800002R@0008:000C0@_`g0000481PP4004<1
J`4004@1100004G1C00004K1900007l10@010841100028<1000028K100000;l1
000@0<010`002<@100000</1Z2T10<d100000?l1600H00420P0028P3000001<0
4`3`ohP000050B80PP5406/1F`1D0G80001i0000R00009L0I06W06/1]P1b0LD0
B`3D02d0h`0?0?80WP3i0;D0407<02L1]@1L0KD0J`4?01000P00@02]0B00[@4P
0:d1802]0B00[@4P0:d1802/081C02;a7P000=T1ooooomX1ooooom/100008=c1
00000>41ooooo`003o0@00008``009X5002U3@001@L000l01?1D0000@P4:l0P0
000;90000PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P0
0@820008000?l100000g0P005@P00=hB000E20003`04l5X000120@[`200000`T
00022P00L`0;l2X000140@@0001o0@000@2o0@0040300@<000S;0JPY0@3o0AP0
60010P8000P000o`400001d600051`007@H001D8000?00C`FP0004812_080000
3B@0008:001c00_`:P0004@1100007l100010;l1000@0<010`002</1Z2T10?l1
600H00420P0020003o0@0000f0`000D7003H30005@P000l01?2K0000XP`:l0P0
000>90000PX008<02o0`0000P03TWnD1_`020080P@440008P`400008_`400100
`0410008o`4000P00@820008000?l100000P2@00G@@00>D:000h1@003`0=l3<0
000009l?100000@000000:P?0@0004d00:4?5P0000800000000P000b00800000
00400P0?00C`V`000:8<2_0800003b@0008:002300_`<00008005:CU0Kl00P02
0841100028<100002;l1000@0<010@002?l1000800420P0020003o0@0000j0d0
0286003i3P00o@H000l03O0c0000002O3`@000040000002X3`40001;002Q3aH0
0002000000008000<P020000000100803`04l9/0002R30[`2000010T00022P00
P`0;l30000200>2Ri@6o00800P210@@000R30@0000Ro0@0040300@4000So0@00
20010P8000P000o`40000=86000R1P00]@L00?d6000?00g`<`000000W`l40000
10000000Z0l10000@P00X@lF00000P000000020003800P0000000@0200l01?1P
0000@P4:l0P0000A90000PX008<02o0`0000A0440000O`400040_`400100`041
0008d0410000d@410000o`4H01P00@820008000?l10000094000VPD000T@002k
1`003`04l9/0002R30[`2000018T00022P00P`0;l3000020062[i@6o00800P21
0@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000094@001@
1P00XA4002/7000?00g`<`000000W`l4000010000000Z0l10000N000X@lF0000
0P000000020003800P0000000@0200l00o1<0P003`04l4H0000100W`400003D4
003;20003a400?l>000200[`200001<T00010P004`0;l0H000280`000000013`
20000</8=@@?4Ol>3`04l5h1002R30[`200001@T00022P00P`0;l30000200=b^
i@6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`
400003D4000j2@00]P`0034>000?00g`mP000000W`l4000010000000X0o40000
A@1^06D0LP1W07T0801c07@0K`1b06D0I00P06T0KP0P06d0H@1c07<0800P0200
800P0200800P0200>P0=00d0A@1^06D0LP1W07T0801c07@0K`1b06D0I00P06T0
KP0P07<0L01b06T0KP1W0200800P0200800P0200800j00d03@1B0640N@1/06D0
J@1W06P06B1c0200I01Y07<0L`1Y0700H@1d06T0MP1U0200I@1^06D0LP1W07T0
800j0000X@lF0000H`00000002000380H`0000000@0200l01?2@0000/P@:l0P0
000E9000<PX00:<02o0l000010000000O`0400D0144100002`410000?`400040
_`400140o`4000T0?`8000800@<44000R0<00000000?l100003H3000b`P000lA
003o3P003`0Al1`000000<4;1000004000000<<;20000040000C0>D13`04l4P0
000B00[`2000004T00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0Mjm
J02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0
003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0
D01@05@0<@0`0000Ra<@0000003[;PP0001?FL<1H2NC@0l0kP>]1@000P3_0aP0
000100003@h0000000010020000000L04`0?00`47@D000l00_0E1@00X008l0P0
0008000022P000l00o2]10003`04l2P0000100W`400000000000000000000000
000200[`2000000X000500003`04l7P0000B00[`2000008X000P0P00H`0;l2@0
001o000010200:bfi@6o0@000@3o0@000@010`<@00280`000000013`200007L0
[`6G4S023`0Al10000000<<;20000000000=0>D13`0=l0`0000009h?10000000
000?00C``@0001802_0800000bP00202002300_`<00007l000040800W;SU0Kl1
00010<010`002<@100000?l120090043110008P3000005<08_4N0000f@7ooooo
fP7ooooof`40000Pg<400000h@7ooooo000@l0P0001Z0Zl14P/<10l04O0@0000
00332`P0000100003P3U0@l03O0S0000002O3`@000010000002X3`l0001<HFMb
HFiWIB1]IGAXKf@?00?`iP4000l01?1600000@09l100000e1000b`P000lA003o
3P000P0:l0P00004:0000@8001<02o060000R0<00000000@l0P0002W0kl2b`kh
20l01?3n0000XP`:l0P00005:0000PX008<02o0`0000P02/^^D1_`020080P@44
0008P`400008_`400100`0410008o`4000P00@820008000?l100000e1000>PT0
0;H<001W3P003`0=l9H0000009l?100000@000000:P?HP0004E^IG9WNB1cM6mb
IF@PJFhPKF5cLb0P820P820P83X=3DE^IG9WNB1cM6mbIF@PJFhPLg1bJFiW820P
820P820j3@eBHGU/IFUWJ21TJG=cJG1QM6UfIB1VMFiSM6U_KR0j002Q3aP0001S
000000008000<P1S000000030080400?00C`RP000;842_0800001RP0038:002C
00_`=P0007l0100500A10@0000/10P0003l100010;l1000A0?l1000903l20002
0043110008P3000000003o0@0000f0`00</8000?4@00o`h000l04O0L00000031
2`@00002000000332`P0000100004`3U0@l01?1b0000/P@:l0P00007:00040X0
09<02o0f0000144200002`430000?`400040P@440008_`4@0100`0430008b`4n
g`00o`4800P0?`800080000@l0P0000U2CX5XQ7^3`l04O0<000000312`@00003
00003`04l<@0002R30[`200000PX00002P00P`0;l300002004c0i@6o00800P21
0@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0013`20000?T?dPH9
4>0@3`0=l6@0000009l?100000@000000:P?7000055[>R1UN7AULViQK6ai865`
L6aYIF@PIVmbHfD00:4?;00001d00000000P000b0040000000400P0100000009
0080iolK0000000100803`04l4P0000B00[`2000004X00003000P`0;l3000021
0@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@
0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?
08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0001A
FL<1L0BTc0l0kP>11@000P3_0aP0000:00003@hC4`0000010020000000L04`0?
00`4l@@000l00_3Y1000/008l0P00008000022`000l00o2110003`04l2P00001
00W`400000000000000000000000000200[`2000000/000500003`04l7h0000B
00[`2000008/000P0P00L`0;l2X000040000001o0000102006c:i@6o0@000@3o
0@000@010`<@00280`000000013`20000=80P@5Y4Ud23`0Al10000000<<;2000
0000000=0>D13`0=l0`0000009h?10000000000?00C`OP0001802_0800000b`0
0202001c00_`:P0000@0000007l0000408004<_U0Kl100010?l1000100431100
08P3000000004?080000lP9D0FDC>P@?017`40000000``/800000@0000h1i@4?
00g`30000000WPl400000@0000l00o0m0`003`04l4H0000100W`400003T3002:
1000QaD00?d?000200[`200000@/00010P004`0;l0H000280`000000013`2000
08X4>@>75Od?3`04l<80002b10[`200000D/000b2P00``0;l4P000040000001o
00@01@04@@<0000;0@@0000o0@000@200@0000210@@000Ro0A004@3o0@002@0o
0P000P010`@@00280`00001C02;a7P0009h1oooooil1oooooj0100008:710000
0:H1ooooo`003o0@0000>@<008X400164`00QP/000l04O0L000000312`@00004
000000332`P0000200004`;U0@l00o0M0P003`04l4h0000100W`400006@2000Y
3000Y1@00=0?000200[`200000H/00030P004`0;l0H000280`00000000o`4000
04L3001F3000QaD00?d?000?00C`fP000;842_0800001b`0038:00030@_`H000
00@0000007l0100500A1100000/11@0003l100010841100028<1000028K10000
0;l1000A0<010`002<@100000?l1200900420P0023l200020043110008P30000
05<08_4N0000f@7ooooofP7ooooof`40000Pg<400000h@7ooooo000?l100001g
1P00:@`002H?002b3P003`0Al1`000000<4;100000D000000<<;200000<0000C
0^D13`04l=d0002R30[`200000P/00022P00P`0;l300002009c=i@6o00800P21
0@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`400006@2003Y
3P00Y1@00=0?000?00g`M@000000W`l4000010000000Z0m30000DfESKfiT86mb
I6Eb86aYKVEQLR1TJFIVIG9UKWAYHF`PIG5eHGAYKfhPMfUdJ21SKficM65^M21S
KfEVIVUSJFE^M000X@lF0000A000000002000380A00000000@0200l01?180000
4P0:l0P00001;00000`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0
_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000
onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500
D01D0340<00008/C40000000jbh80000EEW30C36>j0?0>h3<0800080k`<H0000
0@0000d>000000000@00P000000701<03`0<1:01000?00;`V0400=002?080000
0`0000<d000?00?`<04000l01?0X00000@09l100000000000000000000000000
0P0:l0P00000=0001@0000l01?1h00004P0:l0P00002=000808006<02o0T0000
O`0000@0P014gND1_`400040o`4000400@<34000R0<00000000@l0P0003B0:l1
Ua9^0`l04O0@000000332`P0000000003@3U0@l03O0<0000002N3`@000000000
3`04l7P0000B00[`200000<d000P0P00H`0;l2@0001o000010200:3Mi@6o0@00
0@3o0@000@010`@@00280`000000013`20000804/05I5H0=3`0Al10000000<<;
20000040000>0>D13`0=l0`0000009h?10000040000?00C`B00001802_080000
0C@0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1
000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP000000
0;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300
002;4a0000000>/^20000:MR``70mcX_3`3^0h/200020>l360000040000=3P00
00000040080000001`0C00l030Ck0@003`02l?<1003000S`200000<00003<000
3`03l8/1000?00C`:00000402O0@00000000000000000000000000802_080000
030000D0000?00C`OP0001802_0800000S00000:001C00_`7P0007l000050800
[=OU0HL00P000;l1000A0?l1000900004?080000B@2_0ILB>@@?00g`<0000000
W`l4000000000000Z0lL0000BFidLVmTMF=dJFm^87A_84eQM6E]HGAYHf4]=`l0
1?3=00004P0:l0P00003<00000X005<02o0N0000O`0000D0P02TfND1P@400<`0
_`4@0140o`4000T0000@l0P000051i42EQ;:20l03O1o0000002O3`@000010000
002X3aT00015KVEbIgTPJFhPL6QiLfUSHF`PLgUcM6E]002Q3aX0000J00000001
2000000101X0000000@000000Pl0lPlH0000003c3a00000000001P0000@0000:
I0X`003O3`P0000000006@0000l01?1800004P0:l0P00001<00000`008<02o0`
0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<1
0040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h
00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh8
0000llo30@19Ha/@014@DPH0000b001hW>eIgFmDAA@o<gLof[d;^fd1nE1HT<l2
2eA@<L5d]mf22Je=?h;jDQIHM>ffYM/5]RoHP37646Z88Cc`86ojH]18B2XQ6n31
R1737f3ZBoD9TBbeH]ajc[egm^?2]]^mNf^[NmYOkoBLVCUcI/jI>oO<SgN[ARmo
^OaWd=6[845Z/Q9/FCbFGL4=/53SYBHW9hEl/TccR]ZP3gmRh840m>8c2X=jEiRB
UX0e_NHFo5ojPB_lQ2Y^bZikk>Z33Ne_gV;E95lXO>YeR41XASZcb@6LTFi9lke2
f[b<F:BE0m0?ab68UXMa7WYa7UZdodhD=2X?l1bO;dCo=/AVMI[@oPKDf`?7L1h>
`K^5=<nQjR;dKdF4]K8;lGLAOY?BD8G]Wd7DP3ZWRh5l@]TNU7fQC7>KIS?nj`mL
CkJEhgm>aKmX=m=mX1coo`gRF_beH^B7H02f:cn5dm8Ro8o89/m0bCADS?iBdWcF
CfMffXYXojCmfhZP<klMDH6X1=YS0FRiW8P5X9kkJKnP6:OhYoeL7ond9ba5;4</
Aja0?8]h3[4B/@YXk`AHSER3N1ja5[4>/Aja0K4A/@UARmR<f0;ZW^;EW^BW>a1e
R1L@>a6k42lRG];ZU?NPjDV/_OQndei=L0fMh0H^mVd7bM0CY4=FZ/VE3d7b5<jH
EV8L6bXU;e^VlF@^jSWi`@EP9amIKg>Q7i0Fd3`XPND[R0BjWG^1jVUDb`W=`MPk
7H?7l3G/TLPG7g?EcdPaSGL[Dg]Oa:>lGRWEH6T]4kbO9<4kHEEi2I^XUk29NUiI
l;abQ_NF97P?;EBZ95^h:_dCm][8UooRJkAhneSm=>KPkPSgQ0Hl;J6CW[JnWV0_
S2FB9gm3Z1FfPcY^ICJQcR4R/6k`^ZHiI[_3SOG=UNN3:GAL[KaU=CYnE@O?Zf>D
]H6ZHbQEFS]f38:TjTQ9KaSDTMl>XL=[<mn>oAGVfg79HKhM8dkckAQUhi9N1b_B
3TMJ1`GgTGP2Q9Ik?<:<JLUWBG<lhkd;;BII4/]Hh[4O;ITU^EZjhim1a[^R/k0Z
inBXBJ_RSfMln2>c;<UJUAAc?j556@YZJAo/>M@GPI?eb;QSLmbMfJZ<SEoT@/]^
bBgUBWoi8b>]]NRU_diTY2>>/caochmT_CBkic6WGZ[fC>L6N[<oI^;=g]UiWeTI
_WhKfi/kl>QFLb3Ljh]4o<61l>66_R>Qe^3KX@6X/^YW_T[BIZW:f]1g?1X>ADT8
EIKV3TlP7X/6ADmIWMQ>Adi7?AM^W?lL3j`EZkL5QQ^gnEZCK]ON;Uo[`eD[/KcH
iH=T8;T^>Nc_`Y;KeD2?hD2b]V]OLUSQe>?c_GeHl=Ef=GH5T_C[LcTI[QgSB6P^
`lFAP1K82PjgAEeOObAh^1]Lc::9IGFe?mbQ?N^DVC[CC2fYLK[6VB?d9ikmCdbM
eP/KjLlV>[^S;lWD[mHA>:I@dJgf=k=6o]:<:o]dAfM0LJ<PCWN2A2BY<E:]b;DH
6J9YKQlLR8EjU45[]B6[?a4SDSXB9GPj]OQJG//S:Y0HOVE@62WWJ5g^Rkj3Q:Mk
MWVgN`;mah>aL5n_lRFEUPBJU:lY8OAB;>b4i>j_nP_@Cc?4`GGc?Y[NnW^e`S/;
Wl96;9LSjolDFLGj;g0m;liZS7AIYWU4lbgo/a/adoc?:e3>ANNS4^AoVO0QjZo@
M^nGlkmc@ko1Ub7Fj`A^nF0?k2WZ_HRBY^WJUnhEFO[Cie`iokUhnObW;_JIS^Wl
ZGA7`OWUoDlSaFoQjOWoCXNJooO;8_moFLWoeaBEocmH>GGnge=Y9?moQH]LobNB
h;GH16o<;_;oHecToklC6EiiU8]Londdkk5El<kKWlcoGj/`;ooOKc0gGdSnok3Q
lDnOoko9cLooOf]@Ab7io`WCkMQOTC;MST^>QjKK<N8d>UN5i?n?fVHSokoVRI^<
dVC=>iY7Y8coWS;;UY`KP2DU/lFIeT;_S<k^n<BhU7d;D3d;Jg=>KS9YKI[lgd/I
GjjMQKE9/B5[8OL0Rnb>KhZo1kS7Ck7LN=XcW[TS6;9>MDNPUfKO4GS/Gn_kWLSL
7fbaiQoA>OV;_2=j9>]Ki]h]j:GZR6Zd^hDE?7>gh>;U4o1d9f3SnKmo<o]N9Z?d
3k76R3l@014@8`D0000N001hW>eHgdoKEA@omgkK0Vfa1KKYO[QmQfhb]YDOKRXV
V;E@W8TP6BG69mI1eDZQXaBQ;i<<Hd`d`baVlL47mjH_IQZ=bCA;<gd`a^SRGh0_
j9^jE<@IRnOL7feYj6Q7fH;YJComg^niimiccofNLnkYmlJ?M@^G?mWe<nCADf10
NZD6K3TlQ^3jaPePEKcdb/X:/@c4BXFf5?f;B=o[AECXW]4YR>8W3RKhHAb_<DST
Yh;KdPk<0[Wc5C<VGJAL/EBZoW;CE]IOc^M?Ih?aPc`QT[:k9eOfA/=KWX4G_VId
YRC_Tc`6cd44@ZD^>d=fh:aDnim4K0>]_`_]7h>c^8hcl4[9n^]A?if1n^`[I/`C
R;1ZLfEo?nil22JQEGb:Y`NDoIHBm=LPGWO8]]hg6Zo?0T8EgUL[FC^2a9f8FY3a
Fj7o1oUQ0ZHPR94OaSPHacc@YniN;BXZCOCPg?V:mM_3O7fIH^U>m9NC][9nGM=C
oZ8L@3DmiFLMoaC[nO5?ZM/5hRl0e07U@806T3Ue>m2I070oD6h2f8WHQMR=f8=h
4;4G/@o8M`3f8aXA3b4NAQa074@lPVQ2748d8`hSSR2>8Sb85PCUbCI4>n9Aa374
LLASR<OEfS_D]I:ceZHmh_Vk[[_@2O[oZ1LnlCIl04gH]S9dQnj1gP1^J/?chG5_
9>8;CXJ7^j8SXOkPBj59Z;<6`V>QBK<_=6fNRXh5aj7>64R<WHU6/:/[>QD;Qf;D
2GFFgX3YWhW7PWZVW4U/ib?WHnJUJaLo@UNZg]oRWnm^lOJWg:jWQkcm=oO]aOIf
UaMBo]B1e;a_25]^EaMMi_fYiZ6CZGW1>H7GediR`m/le3gTCm7Gjg8bM776TM1<
QTNePOLF]<_^]/P8l4F2`j?PHQKAcF4^0=cbARMd6^Cda7VcCEgKaFK=mM8T=4m6
HVj4OVIbKn8PQ2ledLlQ2S3LJXMD8BH2^a0NG4oKZ9bjd?RNmLKkb[?J0T@nY7<7
DoLj]@mRh[R6bL8Wm68UHEbfTV@32HY<8f/WlAj1hd3Al[2MR^OPF/k9CmNN[Z4L
Lm3V`ZFA5U0I:8W]:`PC5KQ[IJHR:BOd1^<_1a9WlAPc3LYU]kS<DjBHeW^DbMVg
lARo`ZWEP:eg3Lg[/fWNHYGT9Ff;BRiYndk9NA`;R^MaO9?QgK9ZgTDa]XI/hK;g
KoRRV^;^7mjXl_DkC:h:g?Wa]9Q<COn6T0:]8=L]MQ?J:C6;GFm?O<GTg77KQ7ES
Lg=aoOdf>Sj_6Mk`nZD>GU370[_>YHkIM7W]J4^0NTYYhm/=jRQ/QmKQ/Be_^Qg?
EZLggHkgkCLggHj[cXg^eOYf;;0GKOTjf1gJHLoXX>0NVDV2e_8CKhB=JLUJ/UY;
X?NZTOGOLi]UBca[ReVeXfbf>3=Jj<`H79eIGS8nQ:b?eMn5Ig?1dK=9cjK7mkfA
mNGV^o1/dVcF^TK4d:W]EWGHm0VB[;9oFIX]Rd__lJ`gWf>[hjUcBOMe6;?FeB=o
nB/k/]VBgo_[L[KG[?X/OmkUc?kISeP;[nR2hn>2:o[CTClbMdF;c_aN^B:ZBJQZ
f<eeeC0hj>:E2[QB0NMF`=WJTRY@Y[Rj]]BTheM6I[gXEi4iB`mR834I3hd90i@d
i<bW8m?8a;l1Je>O]nnI0Ue54l=oahIMeO5ikfkYOkb>1_>hYmGdCd`5hn7X^<SS
VAioSgPKX3/m52o78=GajDAAnZ6<Kh8ZE2[m1mNkfMX@014@[PT00016001hW>dJ
2eADagGNIaOHiK<PlULGR3K:CjgFBTA1f=Eh450QEHo:fLP6Ef1QU`EL]H5PY4TU
aJXQAa/C3MD8DCUZ0F/BA:f]JJcJR5J[aj?6n<<CDKL6SD9WgW_cmX?lDD7O`;`g
klk<_G>o<g?Qa77GRi]gnE`2=VDRX41cR`<@Fl08b`4b04@L[;VUY@Gg]`RUGiFI
81?n680L:80F__G0J6/:kAH?J0DH5`foZF<T0jmS^iFFH`]fe_a^g893Q1e/AhZ`
CLF3M:3^4Tg;8P4TPFQCW>eeI/h0F=fi]P;X@0i@@LheD0iJ:8LhkR^gDj^B0m;:
iS]37dW8B;=]0TA3^QTP2l[QCK2h<m>]RU/gj:>RhMk8_aoKf4@cEce0mogI4k1a
`A^nOF3eQMD?eT6`3XIe242b0l2O6bNDie>NYOoG_Bl[A?k_00Cokb_nSnOI0cH>
f?XRnYK0?RUPoM@9_YeQM@7<4@2h<V/`bg@P4?bi?aElOT?nPd`B^BGJ4m0NSF`2
nB[F_b>/KNWOWL<Sj;io5D7o;gLQ^Odg0NklJY0=AS8oWBmNL?m5=TB2c^noGZRj
MH581lFBWmk3nW;@9j3GDQ8FQngI3IgoYj/<Ra:=FF[if=2ALXD^AfG@I6ZIB<3g
:9A<=<2MXC6cYRN>0JKa^gDf]7hV0kSe[FI/1QZ=c8migCP`7`JOQ3^/DAB3CN1E
f1HA<1`QK6?QnN8g6VeDN_YTEKIVHGAVRSY1UJ[>1ZjRA4f6>U/NYljCclc<D6V1
:cG;V?5VIS[/R/k<dF_DN]@9G>WYRG;54X=NQC5I814GYQOZiJFeJlYQ:;?g3e>D
a8A59IQT;U>BXa;^3QT<f`=MXX19HAYZ:YVL35/bUfSd:U6HARA?=ID`T4ShcYl:
6e4STV>B5BKd6nGRB40A4b@/T4d2/Tg1Ka[b9I5a9l39jJZ5JL25X9U^4Zb8A@lE
NZBRQikoe?8`S@E<Q>HA958U2@[3fCM2@QM5P0SHC4A=]h0@f4aREDjQL<h<BgTN
oXn/Ao3o_T5Ol?mnjonI_N7oo1/n3;0C;Xnb644GT@7E33[nR`:NLWJB3PkcQDM3
iR<=SR00b`=M522_HIRCT:3dEMQM>Qa`ZfP7La/X8A:j:0P4fLiDMVm=4Uh`<eZ?
QN/]3;HD:B>;cR;WD5^:]heI4V^YMe<[RKfSUBO8=ZW?JhGY96V2gGZ/2hE^<NkT
GjB=cWi<g2UX]Xdk>6j`A=lK1APB/3FJJm6[BVjTFSgI0M3SV=;ILC;K27FecYAg
6eKf[bTSVE]G244`kdK87XZ]XbD<6k2V67CUMJ1IS7Wj_M<nZR>NfZM4LY@8iUk7
a7g0g_g`gfn`@7le2817<;BOMTEml2I8=MRSTN7<0;@NM^mWoPi4X/d7]D89K`hV
iLLiTPG>1ChXAcA<k0;ln9<2^T7F`OHnF2=m00QgIVnJJ9@S_l<0T4FS^nQ3T/dc
8L8/;bafMc9B5<Vd1/3F=P;3]Y<H=Tb4HC5f6;KL0L=^BS0/a@W3?3``K:hG2c=8
<@f35=<`B34=PaCC<4RWfF5HX@>6=DX`K353``79QVAkdhTUM[Hj1EgB:J<McVY@
CkPAfl/Vd@NbW^4ffh/eSF2NA[edK@mYV:eOa]=0FHSPDL6SPh<?dan3eF0OZ2H`
ABOA3TnFH^/CALnhBS=naNVF4]mejAT=<eLBWPIBNe[JH`YC2K<kK_nD>4W3=<kJ
6NVWaLU4NdaUW6=C3nGE<BL;WDkeD5YVC]ZRhNCLDfUIAeQ;JLG`dTXWU:1WLMc<
RBm?1FGWHUFYNYDf5Ik4Ha>C`1UhVZl3YLbc3]kdj/0VDTV>8K4WEM2Q7[fiWiRi
CM7ElC_aCWYU[g7[a5=1T9CHF6DBUDM_Yl`AkfJ7^gkg>9ZQDm:HbU7ak5kSb8FW
PW337Co50?GD92if=T/`ejigmgdcEc[MA7]<iK;TZNTY<DTIBLfS;e?VGJ?SdeUW
>K8n<le8dlZEM1aoIP9>_JN[EZNc</_CFDD_Wlh/]AC3JbVJgSK0=T81mT`/hfjo
NI4@D2VB17@]2]KXL7cb5XnV[EM@Df>>mM<MFoMJaSJmi0WWPEK[fb2BK>VJ5292
I_>AjcYePK3^_GYo:FF>>7;:FUOEeMD1UW5RZ/Qfo[FOUUY4TA5RJ`/>2HZ8f4@1
f/L>SmT[KPo3DO4KM]KB[Ok9k<feY?G<jVZc5ijg/lEk_LV<edoB7]nG9M;FO4MH
n]ebJG^[[YOJlQd4nMh:nBkR[ObFHg/HP=>l=_V^L6[=]mV^ILk]lEd_oLBc;J_R
Tc^/e@MfcH]CDe>gj84NOZ2K3KYkJ6QlmdQ:VTl;NBPQ3mD7<Qi27ZX_JXG;@gDk
SfBAkd1I4O`o]SSOP@_N5mT8j<KdLa6`0;We;6>f@Ig1L<2=1QKhL0BTn7fE0Tl^
LE5a[n=fSnHoKjm<NTKjknMN:LCM5eg3;gKL5O;o@_iOb?l;nGlQoboTohGl_fGn
GhGbomU2oUo8okn4nOnFIiKo_meglomU8PWAUo?onfW9WFNJobN4o?n;Won7ETmf
>OmoAlSo?moo@aObD48NZSoWXEk4o?mbl@<``GFU?@WVO]QdlZcmaKAjNlf@Fn?[
?MmInklSNaMVWmmh]Z;hPn@[TkoEOQ?b`kCl1h61>jZ^KmTOUo;W`3o/VI1o_2CU
jc5OGQ_enH::nk7Ga4_gC7[[l[l^W3En>/NkmVgOLgmj[O7j6mWbl`f[HQhMN:Oa
DU5]h>KC5lm]9[K]_YUJ>nfk]l[onMlCNA=lW1F_fbNEGWF>U`mN9EK4cmUh9Vi:
g9@8Cng7;Gh^f`MnDB<ZlZei<7N]mSlG@Y<K3RD5kO[Zc0l[D^Ao3AeojoK1=NM>
AIILR]aMWIJ/WgfYo_]kGomfM^>Yg;6iXSFVQ^cagS/7OCmeDNRQ`gl/l3PRLJiA
c4o>OfG9G]miAcmkGieC=NWliXR6MN_3ClJ6U>_foGemX>TGWcb>SmehF^YkhoR`
l2o;`[jY[cc]n^^]2OoNLGoL7VGcMlE1?a^VY4KZb^AaNHDa[iB?V[WSB9FGmfLJ
kA2omeH^GANEE^GoaBCG`9WQKT>GQ5LecEg`KN28eEi_Za>lQUmK=?o7EKD[g_el
FJjaIQWin1l[MVDUEmhMnV4Y_F5MiG1odlcPFnmNnK7bXOA4o2ooMR3Wg/@=5ah^
Zc[hV_CCPl[PS`8KF]cW77hHUQDAMVaa/F7>EV?<_I2F?KjSCShj7YA`C76]c>e:
o_Y6oi^E9g9_OgA_OgKdo_l3/K^hOA004A3d200004H007RLkEUmK1C75GnkNkNg
Mckkk3<6HP8L7dUM<0JOPT:@g=R6LdUUDo>UXZZBOMPGan5/ho>iW:]6]B2QEH]T
U4YFYDA:ZT@:KO9?T6Y75DE76RV=U099EJUo9DAA@Y3B=8V^=TeB^no]k>cN[No<
OAXX>oK/kKjIWMnlNNo=c<k_b^FZZkmm]OH3<:G_P0Acldj@Tf@2IY4oE08/dfAc
lo?c998`ce_YST[kH@SoX^2300cRK`C6c:j`J5X>M]gVI7oY4_>@>2]^BjkknIFO
?^LolVN1O6[LcWgZna26D4jHbLT5XT3HX^IkfKaC0lag6Oh^e7l0SV4oS/3S>N=k
<B:Bac?KmoZeGe7C_a=7?P@S/4gmbcj]A?dY1Vf@_Oi>c5mifCfmmmnTo/mYfH5b
1EQ/^o2g3;<KLcWV2/`ND:L0Z08J0eK?BWMNF/[h_kXelS;5?lFO5Ol/gH[hGhWi
BBgnNKn[8GDNb2Oa^F<i][D2f9a`3okFHUj5nEk<Zc6_`K`F/`oc>[3VSU^I0S0<
Xa34b>o7>1Q4VncEWWjLEECjl_1oR]FX;I^JfJELlH^MkVAl_WnW^I]<@]<bkLoh
nTmkQFcFofX`h]R:ic/W2FPebLElb;afdccN4H`nMW3/F<Rg_F6K;c0l6Xcf3`fZ
WZ2G1=YDKn253K/?M1al018?WA]>M[B>Pki0;1X9@_D?nPMK`^5M@kfQcV0O[@TR
N5hoS<kGn@EKU4k3le27mgH1gI5Jf`kl[MKPB7n?mVYX1:[/1o/7@R>n_J7S__e3
0l51Z98>S0dL6@YSdJjQdDQo:4:5D6G;P4n=b2O29b:nb@]?o`iMFEVg=C2aNf];
Ij;Blmf^U/h_ejk1naY?2b@2RO/B4jeMN5OYfDDo4h74YZhmR@UEdXbo?m^3=bfK
^WIg1A;dgn9a2aQRPXP9eAA`ZIK`fHIj^BZe6K0e7>`i2Qk1YQJ;L;:M;T6jm=4U
XSl>j[8@=X2e1I4269lOYL^XGZN7;U6jm==UR1NLf:WEA`SKZBIXTRR^BO:;A^gG
[m[SI0OeTkZZecSIBiMHlT<De<ZCMGCi=WgoXcG;V1IZ@bi4lJkOTQi5aCW:6Ug`
9[QBXDfXY/kICXW[YeBem2L9E_SHBc7N/^gDN]nd2^a:jWAZ5m>da9ZPQlf`fEb_
;C]45a]^;=^7WEi5iDak]2;eiTAm/T5EcC8eiS9I;Y=M84f[JXLG/kaZTmJRf9h/
Z3VBdDXJ3eW@k/:FE9eal0eodImK5nfTISLnl^Z8H<Y[oXXWS_l;/j0nK5?GbRd2
1KMa96HToaQ8]98^4a_T6b;=LEn;hg>/k8bP3GBUNNkj>2f6Z?inSURd5_]Y<EIG
kDHMXefIba]3WON1[OdTXfN^d4/K0Oj0@o>JUlX@GOZATfXnZ5HPK?K]@GN2R2nZ
M`g2?IZ/C:oW5Y/[V]OA7^5nfH?f9A@ZXae47>o?dC=n2WaIcWHJE<^]F`RPFJ:m
b5LRffNXEUG7Q[FnC3`VO^JQ^fZlNkNBbdiGLmW66RkkJ0FG_KFBbKXMcL1TgHjc
0YNm8W;IJA^GoEkV/Vj5bbhi^Nb?IEcfKSFG?Ek3IMM[^Nb_ZkQ<F/=UcjaU/Z1k
AV2bX?^@SL]NLW;I`bZ6TlIEI:Fcl>lJI__eloWiUmV_o6?W]E7H:1j[;Jc]C;i[
H5bcQgf5mYmQR1Ta=Y@9DZWeJ2UoZT2<Vn_aWP2EaIY;G3X6>E=Shjb3cbIGa=O;
2T?9Y<W>AXkaSBBGB1>ogm3TT_aeKFTdJOAcS;SS`h[BJ59OobNIXgbZ2:]:XhVo
WV=LM;mOGYZEZUk7f:3/ZC17RE0D?HkF6e7bH[EISm``<UVT=aH78d[JX30D@i?k
M1@jUF`?mTF2PgfQAdL7NfPod]ia=?H?o2J;`jAjSL?m@USm?@]QX;/ga3?B5hjc
H4CGnE:=@=@HPD_bDdDKPFXMQMKig_Kf]]iHKdbA[T/KYDiW78JM1VkLdKc0Co?E
[Uc79LVnF5_[HM^do;ITa=gQX^WXeK4LjTS6NZ=hRL>8O=bMZ^6TlffY=?J;aN[d
fO5bFLF2GF>n^ZF>8mW^il8VfM3XX[^i`74d=?;XF=@f1TO[?WS2OQJFRmncLKao
U^lXUFiAVPGNC=:]Agje:/g:CelQUMYIa?5V56a`^6IbVcNWHga>NdSiB4Zei?Ad
WH>GOR=Ll:JI^AOdh1gImL^KJI^:l_7<KdASaS]OTE[J]<FSl=87Y@_Ne=9[/lJk
MCIcjBLgS=;7i?L4<niEdIQWoRJjmE;jEYVJVYZQVD6?DWWkj/cmSS_>f5=mI/_V
YZHVJHdDTLKU5GXlo<EQk/FeFJ<Gge;<6<Wj_J`/m^jWbS]bZVFWIWWIBZNigNBA
VGAN45=;YjJ<27kFJDKmi8J1N]7mPReeg3JSg^O4CX`BnX:SKjaN6oo6>WCX/<dj
Kk?>fjcc=^^l[MSWKLJ93V<LF>8W>Sca]I2]I5jeG5_9aRVP3hb=A4<3J_NdfY3D
7Uo997d]UB1mf]^bma5]i8LG>XN^_=Wc3ZGc_7@=5>R9K=2eUm1Ie2ZZIMRMkELC
eo]B[Z`2CSP/iCKJ]h[o?F;a_kL5_/Gog]gYm^1ogk[HI_6oeWkd[]R?F[_?4^dn
Xi1fmfWa_oWb_kDJom^Zlko[E?jg8Bon=niKW?lMmofol;n?j?c_1l^h[5_WOgO[
o>m?EW>ImbkVOcmLJo6o5_mK6_hg/PClk`nGQ?n=UDRCYNEo2nMV<c4EaNEV3De^
?fhfh`PDUI/eAV0aK_I=YMSLK2KNSKSIbe9a^EU3alcLk6MUaNIV<mV_^=a/9Xjk
5=b/XM7BL;<IMH]B3;bOY5^?G9LE=o^4cKDS]gVcf=c/0gKGgg=K7fiKKWI7:SOk
b[giLK>cm^biFC=6/KQILk];`LdfJ=c/oRA^]/gRIZfc<>//c3X;:o0/;1M^D2PB
4b_NU8TEf74>_27o1li;_eI4>2DZg@l[b/a>1H^NO4dJ;]1]FA_InfeJc2`M=lfk
jCbGEB^ajjH5BO7Mo`449cf_400A44D500008P00N9c]F5m<VeDD?oMnGb^d@5_n
c0gWmV6R8H2<49O<1k@]M<hUH1V@aJOJSDH[Q@hXdShH>aIATbdHC7`c<_mTn69d
lL6X<HdJUaPbCNJSROSRZonZ3g>SWW>okiKb0J>5</3dU<>m_NMnmmac_mliiikn
l;e[lO;7mKn0RAh31IHbiF3=6F>i4i`0iLKHDRJCTO9<ROHDWH8XOV:PP@m6/1f3
Q1T:MjAmH<VnL`Fo:mNi64oYh^<[8??n=anMO_Y[EXWmI9TniX=AV80PJPkS?TI`
7cg6]aLPU8Mn3CS;]BNO?Mn7o9H1IPI?@B@_CF^CcM2_PXkmO9kISea[m;VQghlW
7h9aJ1>Oo6TojZLCUkjGkg>c5[UoP=/KH6C9h0[@OKd:F`Nb7D[n_]OYK_[o<cLJ
;i?o2nPEcomGH32O?Am0OZMhoUn`o]gPocL=oiOk9[nnKKBDlnl1oAD]KB_jB[CC
a0@6dFnA:HLA;7;O?mga:4M@[:OhCkUKaWnl0X8;^AZia/1d7E1<0;SG`0ia?NPi
mb3boLR7T0nG/;E[B;ik6D>h4B=^hD^nR89?;BA392PoLIYiGDP9:I`aXlLh?RQj
[Nb0<FKWLUh5emAT5F7T8J/3LD1J0>H4PU;H_h6;^a5FOeGZB:=I5M0MS3gGWcPG
XVa2F;c9MIbAH][_`daO_IJknClRZmAPKd2EHeO:iMSSM^ZEdgjh;/FM:hC7OoT3
A/alGLl879cmhN7@^=HCV]A>AHN38o1[:Sgi6k8nX@edgN94X9fL@iaLNn8;YZn]
:Bm_LFd^f]o_X6>>oebYjdP^KGKo^Pi^d]6B04GGlB6[hVHMK9=fE6Ied<QPO33n
2V^bYT3ZV^=^f9Z^IG/LFEfdM_M@g=/;;e[VHAloZDYm2lZakK8]=QQ?`KDE][f[
[_6^6>WZB`bORDIPdXd33AKK]a_IEY7EAEkKg=aajb[gXeGTTn@e/dajcL30=;<`
?8:^_^knXnP7Yl<SWTS46a`?Wnf<3XKl`FM3hn2bV:ee:LJNG9K>j<AH>3A6@W2Y
gOfJ;ahK2lZELQJaCTFVa[@g_icm09=1FL<AgdcG4HlokG@l4O3hocal2?]e3PnT
ONT7dc?N0?JLSTiZIWcYY/29m8`HLF?kdPW/N9X2G@5OV_hlSPZ69lDh4YhG`j=@
P8k30SJWZYnV=a8l>`@>APMjXA_UM_e`;`aR7`oNcXCXeGJLJl?QN5J<of:[im0/
MKXIVU4l1>:1k7O_R^G=RlD9@>Yd1gCPUehLVFZ1g8Q6LDonRR8SVRB9:QdYeLH5
FB0UBNKg9LISXF6a>f<fi:`WTJ9TDJW0f]CSjGUBkhVh[JOo5KChGYlZhgJb:UU_
S]^@SM^OI@h:Ug5l=Hd;MAW?]keM0inhJj64_]f0?W<>FHk_?m[OL6kGoDoNkNCm
Se[coDm3KX3B?G0WRD4We]g3L0k[d3?`o3XaHgfZgVCm7BiHdoYDZ?iRdekF_mGh
cm1k5I^n1o=_?a@7i6e4>m[JY_U69h:aL7A4A9:/a7MLA1<YK:F<l@RT7kdjV[^Y
MN:oc3oWdA3o7mERjTF/;1ZaGlXoFldoNNDKLjZBnJM4Nh24gl;JmOn/DOok/oGo
_:So5hBdd?YOFeGo;lNA:lR;N;FhYQBco_oK:/L^UOgOj_n]enK;=NEJ]GULBAFa
=UnfaeBKNhOR_O2JYDFMQdIN_=YlGM]4KEjWYPZ^cCngfSJdKEE]7SfVOXMF;AR8
_YACVil_eNHkWYd:ZL]ITNYb_V5MOWO[ool0bA1VV`00LQM800000@0@0@00000[
QP00QH`00;2A001VV`00HZ@00?`@002/@P00]6800>aT000TI`003VX0029f003G
N`00V8<00621000bG000003e3a`000010@00IAT00`00002_Z@000@000140000?
0000M5h@Dd^WYX`8O]IYA_gTQX5jdOf2;GGL=Z?NilA>S1;jPZ=_[5hKolHjM>R`
cCY_/lkK[?<fjkb]f>M]aXT>HaaHhRLj??6eT:eTG[ELFlW6:J0?S8e4@`=ZmkCJ
T=@NGlTTOBfE87gJfk;g4FgTQaLjQjjlfO<>YO>lM0dDj8U/d;FGd5WD:ZYUf9g]
Ea?Gne:^[09>>2cU=]ZgR_lmH_6o]`FnaOoNgNWfh7oO^]QVlKoFO_B^f8mJ^llB
kCjST7KgJO6onO:o]A[ofj[c_n]Do[LQ;ohgkU^LoaggoKo`_hoXo>l7bkR/FnMo
Mn_lkdmFLiWg;^Io?ea[lKlFoe/JoSNb1?c_3iN4ohfEB9>UiGl;ifHc<AG5iFH=
CFhoKSKS21BEVcE6H35^mTfUf=a/9]j=^=W;DW6iFD?7c=c/IfG5iVHcfJnhg6`V
S[/Dg:bQdM9`/aUeRe8<_9nTFhmLUaDgnhC=]B>gNK?Hg>`3M]OOLe/OKU]^MTLZ
=o_:_OUa/k?fk;UI<dJa^5Uc^d_1cCIXg>cn96jfcN9V[K<`jbc<>P/[l2`/5fi@
:18C:mjDRAGHL@jl8Ol7cT^oET@h9B[M3b_:c4h5RiilCAX^d6eI6mWkKE[<;1dg
00090P0000960000<PXo3=l2:P0004AYIVIULVE^M6UQK21ULGEQM6U_KR1YKR1U
K6ESM79YHf5/87=iLgAUKJP0@P1g07H0P01a0800NP1^0480M`1004H0P01i07T0
N01^0440N`1j04H0@@1j04H0P0110800N01^0700@@1i07L0@0160780N@1b06h0
P02e00@0000^0@00100002d11@040000l04400<0000000000000000000000000
000004i1CTT000001Kl[ekTHCnWRhb/Plohg7iennV]FROeTVCkVPe6HP21Z3^<n
AW0O?LJg5b2DQgh=><^e9ilmghOlUP5V1Tm192m=Ji?=d:n2S_elW]V?G6_d^J7O
SbLOPW5X4iolJCoZYa>G_YO_Lk<F^Gn0fa]PI<WP2]1m_@YK1k8MB_jnenU^n_lc
=aX_Tol;j1G?oeMP<9lm7d1nYgSnGk3ngN3o=`goUo/V_ki]]9Cck`7m5Be]:oY:
]=?410KAKi4YQa4/L]logO4XAe2/YoQ?^E_6Ok`2PP^i6[W6`7@MD4`0^=O03W4m
j3Wg8?;mb8N@3iN`]F]8_W/I@kPA8fkQBkj8PTl]94<T:3maVWUMB0TYW36SacPn
:7Z]k80aI^MbGPGGe6@EHN@QZ`=a@5X0iPB2D]RoPH^k4EIoENY8XeTEd1f<?MNO
>1NRK49H_<UeW95Rf^o3C5nmU[_i?b:[e61_@9ESEl[Uf>=fjYGCO[P^aId[Q<Mo
n@=6c7aMc`PLW?gQhM2heQ>Je4i5Qh<Sl6/Z?OTK/SjQ3GCMhTBPWIa3W5akhP^V
[jdY;fmaKBkJgnnPHhkoG:W[B2i]M_nj3VkBdI80AMOa8J_RIQe/TgIDIWG@b61l
<?h:Jk:V@>ZJhfkHVZiUNaaIGKAfme3Lf`/_F^IQ7cnYBWd;b[7]/Rdf64o1]AFf
_J^^lJhHjNY;39n9AV3BS@<=5]^g6mUFTME5G]_Lg77[:_NSENBCi3FcC7[=`<0d
/c0lPZjnk_jSj0NW`b>NB<@K70nOkH`>Q_c1Id?Sh;:H[GDYaYiLU/kXa5Ph=4I2
L:WMoIX_7Q/;bYEb5[5>AJK6]3NoW?d0Td5I`a7OC=LASco]M3`Al?So?7`8ngD>
3jAmj@OC<mh0mYb>CVYVO>VV`8WdS1QaHo_B2NahVP9M0EnJoSb>2XHWaCPBWQO3
Xe20S/<2=ZNZWjHg4S`k10i61gZQ6nEfoG0_368O3mk>Q>SEMYa[`n5hEXcoHZ_W
d2ae^QVJDC`4hX7/Mnn:iLf;a@U0jW@7M>2GGQbIJX7LR4IaCoj:8R>J98TZ7BWE
aPEI82E9i_LUaV>QHK4kHcKT[2NAXVAAZL3Je>?YNE;_RKR]YolE]?QNWb[SM[8Z
FFn>fi2=fimU3PZGLG`eS@]e6Lng_Ed3WkQ[XHBngH0nL`iIS^lof]m`K]OmCmk]
i?f?F_?mCd=^P=8mL2N9@BOFgL=`3^_@<o3l>S5SOJ[NI?dM;USCnUBXoV;CG]Jo
eOS?d7/EVkh7lflo50OTKD@kf]ZVnDHWP[5`M4A4TZc4Mea44bU/YHca2:@O_CZJ
^jUeh[o<?nOA4?lOeF;ZAJ`/6[5ObSmKcCmiiA]cZY;iYdAkP8CO`][eojaAoo^c
mOnlZ?lGQ;C@nUmKEOl_ai4[b8]h]KRV5;?nom/ZabjEoMoZojgGi//eiEZeNEa9
5K4fGkK7E9]kQn:ml9ZUAIf7AUjlfWaMfdA]GZNV2Zk=?kOJ=[A]EFdN?JInQeH]
68RnU5>KWboEiS^NW@ZYbeVAjW:nHEenMn_oo`3946JK001b5d@0000100010000
0=eo000gQP00HX/001RE000DWP00R10008a2001VG000WUh00=IP0030H`00e6l0
08Ue000BN`00YGd00000m@lL00000@4003l:00<00000HJ<00040000@00003`0Y
j000000000000000M06e0446oAL04002V1>f0f1]6P0000000000000000000000
1@1C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
0000000000000000000002P00P4600000`000?ooool000000000000000000000
00000000000000000000000000030000D0400000000504@0K`1S07D0K@1U06h0
M01C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
>0020@@0003oooooooooo`000000000000000000000000000000000000000000
000000T0003<0`00000004<0M@1b0780I@1^07@0801E07<0I@1b000000000000
0000000000000000000000000000000000000000000J0080oooooooooooooooo
0000000000000000000000000000000000000000000000006@0003P000000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X00P7oooooooooooooool000000000000000000000
000000000000000000000000000J0000500000000020A6F5][W50@<0002k0000
0000000000000000000000000000000000000000000000000000000000000000
o_l000D10P00000000000000000000000P0000;EcMFL;Q/@TiL802//nJi40000
1MG=eI`^6a2CU`P0:bci[S03003/0P0040000040002800000`000900000?0000
Z00000@0002l00001P000<@000070000c00000P0003D00002@000=`0000:0000
i00001L0003/00002`000?@0000@0000o00001<000040@005P0000`1000=0000
504000`0001;0P000P000:@3000N00003`0008WVU/Z2bHf7P^f2^H;Y000N0000
2@0009I0T:fAiHYg0>f2^@<0003Q^P000`0002h000030000200000<000000000
0`00000000030000000000<0001?6PX02`000000000;0000000000/000000000
2`000000000N40003P0000H00011LVUQK00@0000PVb2LR22Kh=CPeJ3HX=>00h0
0013KfeYHb1CHFic84eC00`00022K89b889_U[jBZ@080000@g9QNFm^L`0F0000
CF5dJ5AiL6DP=Bh`84EaMF5dJFm^01d00014JFIVIG9UKWAYHF`P@f5/HgE/MG<P
D65bM2dc01X00015KVEbIgTPJFhPL6QiLfUSHF`PLgUcM6E]01`00015KVEbIgTP
JFhPCFESJ65^JF=QK21CNG=dIFd05@0004aYKVEQLR1]KgAYKfhPLgUcM6E]01@0
001CNG=dIFdPKfHPAG5eHGAYKfic01L0001<JFiUHG8PCFmdJFm^84EaMF5dJFm^
00T0001<IG=cKfhP=`0=0000PeR3RH=3PfPP<C4b00`@000800007P0001L0002>
IiM`P[>2jX;4PZ:2jH=dPdR3Th=W00<0000400007P0001H00023IX=EPd>3Tb23
IH>CPgJ3S85KPfL00`000040000N00006P0009J4P]n=WX;LP^Z2_B1?C4DPPeB1
Fh=_PE/00`000040000N00004P0008=HPhV3@h=X88=NPd>3Ih>;00<000080000
W00000<00000000080000040000h00000P000400000100000P0000`0001OD4U4
GdQ<BDi;D`020000Y0<00440001D00001P0000<0000700000`0000H000030000
000000<0000700007`0000h0001<06D0H`1d07D0LP1U02d0<00g02h0KP1R0000
7`00004000000000000000000000000000000000000000000000000000000000
000000000000000000000000mPlP0000500005o0TN?oZ@00203d0`<04`[REY>Q
TY^<``P0001;WnB5AU7TD`000000000000000000000100020000000000000000
0000000000000000000000000000000000000000000000000000000000000000
H24Kl5X3000[e2=56D[F5>?@XlYoDC8k@P/0000000000000H0T0060=0028Q`h0
<;/D02P30000oWSJ_EI1Ja=157hcVmdT^bU9FQG4XV]1dE1CFo3PXM2TCNg1U68C
?:JaGCDdJCB9=;WDd89hJZA8lN35VejT1dFX8T4lR7Sb5o@D_BUU[K52h/c>KSH=
CH^VLNS/_;iilkkgcI]77P8k0?N41k105`8bR0PH8Ee2^5Z]JY8G7MEe4SK/77RZ
Hl[NAJCCPQ>jXDZ=bG2AFBCb6YTb0G1eT5>jU@>2dLc=D>jF0R1c=Z;M9_jX3`Y/
8ImcR7ToQ5=h3E>YRdP?>D<g;QRjTYGYRT99]b/:7gDk[kBQjkcBniY^VcMd:mYI
>nF2fNh_N6G[9]9_g5=UhCa0;2Y`QF899Bf?:o?bUF@204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
000006@0003<7P0000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD008XN000100T000=53`001`160000000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4e0TL0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]00000000600001C7
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000023000038:TA0K5@<0000a<3D0=@1704L0
100002h100040000;@4500@0003`0@@010000?01000300007P070000o080070m
o`0000@0000]0@00100000H10@040000;@4101P0000T0`X01aAa0?PE/PAU5P@5
d1J01NdFQPG05^T4caJ41>PDD01C54T01aAa00@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?nh000000@0000]0@00
100000H10@040000;@410180000T0`L0g1F313DF>0BX5R/42AFG06DD[@0Z5<T0
g1F310@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?Shn00000@0000]0@00100000H10@040000;@410380000T0aL0
E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>/P:a3Y@2D`i>0T<>309A3^L1NPh10]L>
L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?=@3I3fX2hQ3W0]4@B`?W45@3da040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003okfH000040000;@4000@000060@40100002d10@0>000090<502P4U`iV19<>
LP@<3b`46@lX19L>100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00o`000000100002d1000400001P4100@0000]0@40
6P0002@32`1L05/?b@9Y4?/2Ya1>0oL@@`<64M<2m11X0P4A:P3f3aD0Z@l]06`?
G01K3`@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L0
QP0X46L2115`0YD@Z@9J4:l0OPn60<4?QP0X40@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o080002b000000@0000]0@00
100000H10@040000;@410180000T0`L0n@5]3T`2G`ik0W8>Q@:W3Th2Z`h90]d>
n@5]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3[0_8@j`9U4I/2m1310_0@j`;b40@0
000]0@80100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000
o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L03@;G3SX2
[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40400002@31P0P19/>
]`;B3/H2D0l/11L?<`Bb3R04V`h40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003okfH000040000;@4000@000060@40
100002d10@0<000090<40?L11PmY0Bl?309<3oL11Pl40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`20000000000040000
;@4000@000060@40100002d10@0F000090<900L2c`i30Yd>M`:H3Z02YPj[0/L>
G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40500002@3202F0^X@jP9P4@h3
F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40500002@3200E18P>
:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>5@B83P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@403P0002@3
1@2302l?^`8^47l2=11?03d?P`0_3`@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@408P0002@33`0F0N4?
HP7b3kL15a3c0Dh@^05745L1710Y0OT?AP4U49`1G1010VX@3@944=/13Q1W0MT?
3`7@3aH1h@l40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101H0000T0`T0F@;i3W`21Pmf0Ud?Q0:S3k`2
h`mo0_4?G0:[3d`25`mI0_T>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0B000090<70?82N13=0Y/@
^@;C4>82c13^0Z@@1`>74?82N1040000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0000T0aT0EP0[3bH0
APl509L?:03V3fd2ka3Z0]h@C`?e4783d10C0hD@k@8f4<h2?Q3b0XD@>`?A4>D2
aA200]<@T`9n4;h2@a2;0T/@I0:245H2aa0m0<d?;`2K3c/0G@mf02/?EP0[3`@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40500002@3202[05L?N02>3fh0cPmo0?X?W`0549H0Y`o1060?
Z`1G3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@407P0002@33@150PH@d`5d3_h1A`iJ0S<>Y09A3R<3
WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<251150PH@100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0H0000
90<:05X2j0j10Sl?U@9o3iH2h0nn0^0?^`:E3jh2APn=0_P>N`;J3UX2j0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101`0000T0``0l0753]/1cPkI0NL>E@4M3eD1>@oY0C/?o05A3b02
D0lM0RP?TP4Q3`<2l`k`0LD>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0L000090<<0:d2Z@i_16D>
T0B>3YP4``j41?P>b`923lT2;@m_1><>O`Ba3V<4P`j]0/D>[@:Y3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@408P0002@33`3Z0^d>3@<53el30Po50nP>jP?23]83[@i_0j`>90>b3_82
d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2k@h40000;@4200@000060@40100002d1
0`0400009`7oo`@0003`0@000`0001h01`000?`2001`?Ol000040000;@4000@0
00060@40100002d10@14000090<P05HFAA2/5^D?_AJL3jhF;Pmb5ZT>I1IG3W8F
80jV5_L=/AK43IhFN`e85[L<@1IG35HFk@^N5[/;gQIY2aDGZ@X=5eL;i1Jo2j`F
00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<FC@jF5XT>d1H53nTFO0oC5_`?WQI045`F
Ma1F5TD@100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@14000090<P07dFf0_D5VX;i1HF2mHFV0ZI5P4:
RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7IaIH1gdFh0K65ZH61AM81SdGK0De5c<6
2aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8oAI?2KXFU`Vm5]`9n1IY2Q0Gl@[j5X@;
aQKB2h<F4@am5]P;100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
4P0002@31`335JP4:1Kb19`FM@FT5V45?aKW1=@ES@C35JP4100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0D000090<8020DX`2758h0f1B80:XD@`1L55X0XAA[03XDR`0P5:<0100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0^000090<E0:PDY07150`221F/0U8E6P>15BX3VAGi0WHEMP8e5N<1
01F70LhDE`6X55H1Y1B20LHDL0405KX1?1DU0VhE^`9X5@@3>AGJ0^LD>0:c58l1
Z1BT0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3/4k40XQEm1:/EA0@85;80k1>a00@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40>00002@36P2j5JH4iaEU15hF<`@?5RD4_1E=1>`E60A>5_83
XaA402HD@P3?4eT08a@J0;dD9`2^5V`4X1KD1<hFL`FO5W85ZAI>1HLFi0A45_L4
:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4^QFV10@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E00BF5AL4100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<7064E`@>/5HX39aJ40a<FG0>^5G43EAFQ0f4E`@<40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180
000T0`L0B1AF0H`D8@4B5AP101Gd08TD1@4i53T1B1AF0@@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`0X50h1H1CN0>XDa@3J5:/0CQC601DDl@0X50h1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P080000nP8001T000000000100002d1
10070000o0810000000000@0000]0@H0200002D30P3A4eL0o1>k00@0000]0@80
100002d10`040000l04400@0000W0Ooo70000?/2TOh00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000029`00038:JP;D0aD00014JFIVIG9UKWAYHF`P@f5/
HgE/MG=`2@5W0;/0^`380;00b@300:d0I`2k06D0KP3L0;/0I02m0;h0I@2n0;80
100002h100040000;@4500@0003`0@@070000?/25ol00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000023@00038:YP=N2@@0001@HG9dNP1g0740KP040000
;P4000@0000]0@D010000?01100L0000n`8Go`0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P0000890000<PZV0bh;0@0002gkH@040000;P4000@0000]0@D0
10000?01100L0000n`8Go`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
00890000<PZV0hl;0@0003?kSP040000;P4000@0000]0@D010000?01100L0000
n`8Go`0000000901000000100011LVUQK0000000000000000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<PZ/1Oh1
0@0009GkD@040000;P4000@0000]0@D010000?01100L0000n`8Go`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008]0000<PZ/1Ml26@0004E^IG9WNB1Y
KR1`J7UcJF=QK21cNG=dIFd1TP1j0800L01l07T0A`1107X0AP1m08L0N@1a0440
N@1g0400AP1a07X0L@1^0840]@040000;P4000@0000]0@D010000?01100L0000
n`8Go`0000000901000000100011LVUQK0000000000000000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<P[m1_h1
0@0009GkD@040000;P4000@0000]0@D010000?01100L0000n`8Go`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008Q0000<P[m1]l24@0004eUHfQQKVUS
HF`PLgUcM6E]MLh0P01h08L0M`1j0440N@1g0400AP1b07T0L@1_0800]P040000
;P4000@0000]0@D010000?01100L0000n`8Go`0000000901000000100011LVUQ
K0000000000000000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P0000890000<PY=2?h10@0009GkD@040000;P4000@0000]0@D0
10000?01100L0000n`8Go`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008Q0000<PY=2=l24@0004E/IF=dLVUSHF`PLgUcM6E]MI80@02007P0KP1`0440
N01h0400AP1a07T0LP1^0800]@040000;P4000@0000]0@D010000?01100L0000
n`8Go`0000000901000000100011LVUQK0000000000000000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<PZN2Oh1
0@0009GkD@040000;P4000@0000]0@D010000?01100L0000n`8Go`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00008[0000<PZN2Ml2600004E^IG9WNB1]
JFiYKGE]871bJFiSJG1/II80NP200700O01i04H0]P1107X0@@2e07T0]@1607h0
L01107X0N01107d0@02000@0000^0@00100002d11@040000l04401`0003k0QOo
00000000T04000000400045bJF5/000000000000000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2^h:oP410000
UO]A00@0000^0@00100002d11@040000l04401`0003k0QOo00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000TH0000b2^h:g`8Z0000A6UVIVEbIFidJF5/
86EaMF5dJFm^86U^86eUHfQQKVUSHF`PLgUcM6E]Z01207L0MP200740P01j06h0
@P1g0400AP2007T0N@1h06h0@@1k07X0AP1107X0AP2f0800N02707L0NP1107P0
M`1104H0L@1j0740KP210;D0100002h100040000;@4500@0003`0@@070000?/2
5ol00000002@0@000000@000@G9YHF`000000000000000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022@00038:?`cn0@40
002Ene40100002h100040000;@4500@0003`0@@070000?/25ol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@050>fkkkacccfonc_Wg_?N2h4F0?5g2`254@7`T?0D2=4U
8Q@:1EDjAXkX>/F`/`Y;[D_M7BPM=MVQ1`[<60l7WSVD]o1dM`><]>8XgLX:Tl7d
6ok<^C30>H[0l1OjHchH<<EVT6SN7a;LTU^E>U2jC;S^R/1eAbF^liZikV8;emfB
^BiThk[>CZikmA5=UeHhAU[Q66V5Hj@ESY5FGSAcgG8;eng:G?NVR]72HR=X_G5b
g]b3d]o2dWf=gRFR/@B7?cXGGW2N2RljGiZO2bKPARjoN1]?cN0Id>90F7IPF6Hj
eS>B0E7c_Bimi3RLKd6mkUIQ31PHflXWS/?>Gl<@e1FQHIPHa_61hH61knRWL0Vf
84/hXTfjfZDQmQHh8VT8ZeSV6cfgX^V^oG0HAEJbPL7B7X_m8g:D8O?gURHaRG6<
Wl`IfR`V9b`LiGW[W[gIC6I]?ePJaJ@FQZge/=4ZlZR<U]N8EYchX7;?79C9X`J:
3Ln9H2@EC4BR`LB4?k3`8nC`Kde]La37Leg`2Ll:O2M]d6>MQi]7;KJQI0hhbUOd
_HJa]ATXC1>JV?05a4EjABaF_5^]cF5d>^VS7>FjjDc36=T=5>HkU4j6dYRW?M>7
[LD8_VgN4Y_3:YTlHN4X>g;Cl^@?n=cRFKXS5YlJ^`g;TmG04UVNHXV2SihbLBB`
=BiGiDRHZm/i^6lPKMRJUbF_TJDaN[VS/T:YI@aAYS=c[lo7HM6=R/lUVNb_2VhV
NGdjHQZViC?Hg2cFnTU[MFmYKD_93gPOZ9[O]eBn/klX^0K?69G[Y_P;:NnmlNL5
/EQaW69i[[;I;2V]4bNUb_6og[]@DTGjC>D[N;3OiEXGPGJK^LgGYWXN[Y]N=YM7
=g^_^9^_2NDS/mWR;_cIG>WgiUkAKhmLSoN>[5CcMYG^^h]:_EU_:iFlni7g5lQk
aESUOeS[N@3KfIZl=fcE_8_[f]5JSoNflUUG[EDejGN>WdnWPZ2]NV5o^cPBRMa9
@@Y_f9L=noJ8D_k]4@RlARF2QMTk?NUo3]oPGhTV??7hJ70Q>S/f7`Y?1B?Q1FRC
:WMgVjR_m3IYK?j]E3BLHYg@AXfYjYi:W9RFhl/YimZeSkn4M[0l<CBnjQgbC>DM
mQMV?5=g7gl<iHO]7/R?iio<[hk>X>B`Sk7;jWRnKnITOUGE^?7jcTTD?7dcgYWa
??_gf:d48dD4?31N14<Q0P^71;:3J]4LS@MWHf0WE>dFh=d9ePAI4f5=b[Q=6;YX
RDiRhc2fJTJFAk@[Ld9GG>12dLo4m]i150?JdQ3IaiiZ5S:^f:CE_12aa8:^2;eI
eIea9d:GDa^DA3=l1e;DVaQJ4=0hd9ENijI:CQIPkBW/GW/Jm5WDlEc39CZQ:og@
GcWBMk0ibDIPCUOKhWbG1dY3Z/KR_c[GGIN6]lHX^CcZ1lb:_c5IND1/0ook[:RM
O=3kad4e@FUHUnP7Zkm5bU[=07N<MQAokf2oRQ1Mbgo_h0Mo;VXE/5g]eb_P4]_F
diV5M7Q>IJ1K@hToGP55hkTZZ_Yo0IUQm2UP8A_`NPD001D3>BX4:CF4TghX1_A;
Imm24P000000000000308000@0h00934<P285QH0B0D0003nN=ZeF5m<FeDH?gm^
KfoodM:2C<CA8I_8WddJSKRT/Nd0Y`430j;a1B[]F4=Y/IA`<ETTT:4?Bb0n41ml
ddBVNmY3B@bBHTcDI67nRHU?C6<fIS:W;WEMiR:NLfo?_KfGPTkJ2nNkiojnLkoO
nKk_O>M`PL0403i410N>8T0^0fT8`U`?X^g]KJUg53jL`bc:>2_bUJGM;]8k`]]1
3MRVPlWU82e=nYM8Vg43L=]6g/Z=/X;^H?9<ooAh600O5PQjSmRS=RPaAd@;U:eG
X75dbdik;];ke/6`lbj6eELbk5XE`khj86=3AQn@/B7S<VCHALB`lac3?^8I=R@`
K<?4/4l/37_1aK2O:QPfE<f`mTLHm/JS37?FbUS@NPO:F=0j`37/@a?3WY<hC3B^
B=IV`InE=JCg5j[KUT>c2>D80DMoI2`lhGhY?>Dn5Al;a/3eM6KZ=m;T0Dl2>HJ@
IQIhc1BS6/odJRh:mFRlNWnfTGCoO@n>;L??]O^M_lb1M^Ehc09aZOg`flkQD_^a
2H53iYSiNkmnV1D>^YQJFk=6P6FF[m5WU_fak>K9lEK6LAoc9O;4he4mfN0CeJGa
Y=G3>=;6El]:hdUcljLlHkTYR2Gba=?<>=J]Efg5lTC;dJa`K<8?G7X>n3omd4H[
9:J1^X8k`OiHE4l>:b`EY7D5Aa;1f4Shm6A/>1V9akZjAlDO@9[l;4Tb3Hk0Z7AO
1U50NinSAOb7LAVX:gneE158ZQ7Hh<lE;@8^QHFN`J6^[/j@6185o0^^ael8JO2j
BNE=6gffHWUWDgPYdR]f1ZkP5OhbEV_RUJ;ij5BhS58TaE2BR3BHh6mI]1h^VBkS
d^A?51^DWN^:Y@`EbcM]76W^gX:=_>[A^]D7R^FAGN6R]TUa17[1FL<bN0Rmb36n
Gfe]YO8]BF_PJYi_`ga3NH5C6E:^_^Vaen9A<>DS`5W>g?IPnnJ:b4kUIhE[F9_9
UID68m?NQf_>0[_ZSQTlIC1oof3W`oDkkb9eae/]dfZm;GJ1JIo1Jdj]MR^[_]_0
jKDgkZ[J<o`Ve??nR=AmiS]TEKBH]5@ZeDIg1ZE:nH/e^llkKE`dJ=M<Bi?GjlD7
L@9W3EE:?GaYe<mR:j_>hW51ci7_glO2G^oN5;kQ]IU=IIW^P4U_=clbBjHeY=FV
DVX5_fOB/mjhZk:^FmoW]75[8WiO@SfTB^SG5Ogn>LFakin1PDk>04Uhf_^jnilV
G`8_Af;nJ3@@W8P<WhR7`Sg1TO04:3OXZjLLieIH^N54O38A2BNX4YAcgOg^3S6I
239;NDKhfNQ/`[fdm/h5/RT:Qhie;;@OloMT7?KW1odm]f/?TWjUg@lb7IW3VHG0
8>Tik2OXKJ4SdcQh<[<P8CibOo<TjOPK1m/7>c;defng@Q9PR<Q50P;9P/J0UYL1
V1fLG1^1J71h5=PQ9jTAV>^R8TS521D9iC6VH65RP8`VMB9EeMaY:RJE<L=D9:V8
D15WR]WS^O64PY_g0RnVGihDNK/eMoM8VI_[Y_>TDeE6c8FX4?<OTW:JUaZXN8;V
U5BmAOI2<V@V;<jjU/8/4/nXK7C7Vl2/YMJajRK7cJ>jU>BFlXA1UE]nBFBF^OTj
mhY4K<jK]7J:1Bc99^Q34fSBSn_lKhaV>Ma4ed_Cd9bO?/V?gEhejo:dFaH:FIFV
]eNNY@`4RY9YVZoL/U6]55P?>nc^]2CiC4:][PkU>O2_TmC76NCoKhGn1dHnInBo
jnhQX5c/i9??;JNTcieK<kAlnjHWT^4aJGZidB3?7S^g/79bHPWo1gX55`5P8A_`
ZP8001ToAMc2FTIU;Hba7?QkgZ=@1@0000000000000P3P0080@0053U5@3PI0H0
N080003nN=ZeE<m[4d4DOS<k6m8TkBJ=?@Q5Ed6AAZd4Q5h2fOc0GUIBTn0a[<fR
8DTSbDXf9f^;_`hUh/6ch<5jlAm@93M1lTMhlZ[8jT71n6IWMa/S:58L<S]OgW_k
ONnmO@b1>@1YW`8`60=O<Vi:R8L8WD`V;SY?SWZf:?GSHUAUjT8BdNV@0//`hL6h
h[Q7R9oSOSl?l5K2]kbX6>R6MJ<b^6UR38CAnPgiTZhfD8J?LdB`7j5InYE`U4AD
IKk]BlRgkHDiV^?iD>75c:EUA=oYbHVPO4@4<l@[SKKIDbnKOOE:Yfe/`HNAdon8
F`AL0:5=N4LP7N4fkTT?GQ?1[DYg3lU=gO?C7cANTPDZ=;Ion1[T7o<G6QCV0`e^
ZM]encjaYA5nKj7eU6KQL5X7mBR15^OFLdek0ak:ImTnW:6ngUQJneneFGEk14]/
^[IWK5K;KCIZU@O]JidFm;=XN1F:o;FfF:25H`bYE:Jca]iQEF=_X_N8?m7EjQdR
4fa1XJaG;^:<GVe/JJeFc^Pe=_>M^UTb[Y/mB<RceBHT;jN4W>oLjSK<;WM2P^TE
]FQKGL=WVR89kKAf^^ZC=hmO`2:4Cj`FQhEE[NC4UD/e[OCin374BhX6C]4ii@ac
=DAa9Ln?HM5IZJdk@mNBaO?f>P9]YEJX5Agndi@H`DhARP_kAK054_3Fba29<m7=
G<_HK892N4=gMOA7AG=gjhRalE7R^QjT<CJ2IS]`hl?j?HI7/G/YB:4km`_Mk<^f
NdehXDeQ`OlIb23Lh4`7=`foSlAGQN2VlILoDF9:5Ufo=bGK_?CbX6NIKCLc;aZV
n?`YTH:9U5ckCfgSnH4000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{476, 357},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-7"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Lagrangian", "Subsubsection"],

Cell["Kinetic energy:", "Text"],

Cell[BoxData[
    \(\(kineticEnergy[m_, j_, el_, x_, o_, 
          q_] := \((1/2)\)*m*D[x[t], t]^2 + \((1/2)\)*j*
            D[o[t], t]^2 + \((1/2)\)*el*D[q[t], t]^2;\)\)], "Input"],

Cell["Potential energy:", "Text"],

Cell[BoxData[
    \(\(potentialEnergy[k_, ck_, el_, x_, o_, 
          q_] := \((1/2)\)*k*x[t]^2 + \((1/2)\)*ck*
            o[t]^2 + \((1/2)\)*\((1. /ec)\)*q[t]^2;\)\)], "Input"],

Cell["Lagrangian:", "Text"],

Cell[BoxData[
    \(\(l[m_, j_, el_, k_, ck_, ec_, x_, o_, q_] := 
        kineticEnergy[m, j, el, x, o, q] - 
          potentialEnergy[k, ck, el, x, o, q];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rayleigh's dissipative function", "Subsubsection"],

Cell["Rayleigh dissipative function:", "Text"],

Cell[BoxData[
    \(\(f[b_, rb_, eb_, x_, o_, 
          q_] := \((1/2)\)*b*D[x[t], t]^2 + \((1/2)\)*rb*
            D[o[t], t]^2 + \((1/2)\)*eb*D[q[t], t]^2;\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell["Linear motion system:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[x[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], x[t]] + 
      D[f[B, rB, R, x, omg, q], D[x[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(K\ x[t]\), "+", 
      RowBox[{"B", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"M", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell["Rotational motion system:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[omg[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], omg[t]] + 
      D[f[B, rB, R, x, omg, q], D[omg[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(cK\ omg[t]\), "+", 
      RowBox[{"rB", " ", 
        RowBox[{
          SuperscriptBox["omg", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"J", " ", 
        RowBox[{
          SuperscriptBox["omg", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell["Electrical system", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, J, L, K, cK, C, x, omg, q], D[q[t], t]], t] - 
      D[l[M, J, L, K, cK, C, x, omg, q], q[t]] + 
      D[f[B, rB, R, x, omg, q], D[q[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(1.`\ q[t]\)\/ec\), "+", 
      RowBox[{"R", " ", 
        RowBox[{
          SuperscriptBox["q", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"L", " ", 
        RowBox[{
          SuperscriptBox["q", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 8", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001l0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooT@000?kooonB0000
1@0000H000070000200000T0000:0000500000`0000=00003P0000l0000@0000
4@000180000C0000100001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0003noooo80000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001m0000
oOooogh0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000042Z2Ibg^LD10`00040700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0003_=@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
0000000000000000000000000000000000000000000000007`00037W00000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0003nooooo_ooookooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000/0@002`000040001P0000
0P0006P000040000W00000L0002`000020000<0000090000e0000180003P0000
2P000001000<0000304000d0000H0@003`0002@100020000Y0<001h0000/0000
B6m]KfMUKVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b85=`IFET84e_M6U_KP0N0000
2@0008gFTj6BVhc307Ec81h000080000@g9QNFm^L`0N00002@000>9FTj6BVhc3
07Ec81h000020000<P2CXAh0000E0000CFUSLVmcKfId851_MfEbD6mYKW@0JFhP
@000012KZBd00000@0000:@V`F=HTdE3TZHT:mVL[2en7D[4PfO1PoGRcI]8KX;T
So3TEI7EPh;acLk^=[JPB778k?cbg]_OkkfgSb4`0b3]D@06Hn1;aTd9LA6QTlW4
@AO92MLFYUiLQ:Y<WH/S>QM@H04V?1QG5?L8l@_L7fH1gTWhUQ/EPH9^gRX?=Pf<
PB1J_b=Og=46b_2aC0Ck<IZVg`Q7LD@Ei]Vn1ScKKY2S6Ih?5Ek<G5Y0m8>NV@S:
ad@`@kCLJ1/mmJ[AEjmef_X6O1cIoDnhAL0U4=Z4M`BB8FkSW^CP3A7LZWC_R=cD
>Coo@N<EVJ=2Hn^WYd7n<GnQ@F7Fen2F^UFg7Q1;6^7g5U[?J1Z>Y[EOSn9[LNi2
YVV]`b=iRNg11N[YSJGEoeFKFCM7/<bVJg_>3VXicDJ]dZ1mXm>2OQX==CWdnVne
AG`]76=895;WEmUk[6[/C_@^lBJjD[U;I88]b9D:iL/hXmLK6eZ[UM5kSEZfDcN:
nTfS1c7iH;DabLdY9VLk]k/=Xl^M46>5/YZgc:k^<DfA1;IKfegejM/W;f4NPZMG
l/?LRUJdXlZEZUKlL^XTh^>:1WKN?V/?<eE4DBG;Sf7NGZb^fD?7T/KccQX2KK6J
ZnI]o]>D2<5>4HX;ndF`1A;`e//@RS;AcDa;[cE18KbQ>`GdQdEcMnZ8/O5Qh[PN
9S4fQ6K;Mn?3?1c3XmSm12C@WOV=k_3;o9Y`@i_2SOmCT4:hcYWfKaYn7hV_2_i=
hbe_X/BDc3]nMdZfN>VU@LldfTiVKSA<lGUC8_TC:CWfGmRinJEP8A_`6`8006oM
8XL``cmNgZj:OVT`V7E:0`000000000000201`0000800:2O2`0P6@<0j@40003n
N=ZED[5^de0D?OLiKVPJbDiKQ92Z4XAP::F=T1PSaDh<GH9BTX[AV691Q=>P92QT
8PXBHT_5@;n0PHFAP@5ejSO`0HPEQ;`Q4Nje7HRR<_3Tjg_NlM<mkaiO`R:P_BE0
h@RbM0i5U21BTlTT@U]d?^6Fe?ALET4=db^<[R`HF<=43_<b>HhIWg2Dd/09Ue]:
CVEAmGZ?6X<W?U2;ZRa:?BEXEMfS3fZ=dDleo1EM1hLD9@FcdFcigOa]_inodfii
1oQj7?JoLL@72TSanaY_/Yb_IhCCQ=l/O?V8M@gJE>4ViQGX_a@Xb]nIc?aATQK/
gOLc:XMdBQlT:_E1jghk@;o4a=EdI_EOOL@Z=:MB;7iVUJ?4cD/dMG=_kacYa8IF
j]G63F3UK_?02P;KjcKgbnd7O/ekj7NAdnMkc6W9OG9j^Ofddo@klQ6iE;FAMike
>]jddTbAQE4`j^COO7[m3//hLg7K6ENf[EYX6[MLZoKS`S[S/hJ5d0T_Qf?KIF@J
IDUS9ma`Ml9aa9@h?mmQH6fh5ML9iK6<;;5;Y7Qa^lC]Ja33MFC<E>bT7GSkSf6@
V?W2QTZm;::Xl:[0nm6VT;^c96IWCbHdmQW95703Ooo?D8C[Pfk?K`TWY/NRU<AY
Dj15o6mj`:@cH24Kl>L<00050IfiWMkmWfBF^B:/J>ZG83<000000000000002D0
080R000@G3T0@7/e0;D<0000oWSJcE/;L5=E6SkgVM`T=fTNcC]Y6Y05fV:YSmW1
2M3b4=6hb6?57GLQffJ512Rf/@AI@D/Y:085aQJkjX9_Mf1MAT7GMK@h:cZ[;X;X
2UII7e04@G@ZID7YWY=kckfi]`VdTSQfn9>OLojLkoonlo[_>@T1>02X5QN0ko]Y
0?lH:2A1R1Y1m_KfY[@AQ4//di?HcT3N7@BGFJ4fQ3D1;nQ5a_2_04X7e5n5dS4H
P351n2WAbP32TLBLjH/GAP5HZ=G2d[>`?M@60TH^U152jcIb:7VJ@9XEJS=XG?JD
6INa=ZAab1mBZ1fSNI3b@^dLnNP?WjNJK45D2422PVV;ionnMQiH=1HF?<OZHTLj
^QMm3HE8fID30I]04@4E>Y3j60135f=_aVS^io[CmWa:ei2iKC;eOZX?aS09heWF
HA?H?L_^:/CA0H[X4:;]H8gC:]Qf/b5A^dGK;VYKJL:6]D>56ZQm;k@4GhEf:22d
c`12113:JN26kh<Y?K1J0iY9eXoIMR^[oIoe<MP>TYddIm]9?fjmAK/NbQEFPlIW
7J[1_V6O>HG?S>Sc4dbICo3Z2BKXEo;iTWW@:mBm`f`C]GKf/:P]X`<n[5gQEg_J
i^eRW_?^H[k`g/5jOGM22bA=m61O4gg<flkn5l[CgX?<@mkS34IENgKm8>cIf<5Z
ceh8H/oN2V;?Z47HWm6BM]=P]FLkPUg<g^0^QQad1c]Zd9g@0TTCGCFXRMH>JVO?
1m_IgL63c4]1]FMhC=c>_d/9kMo>cf5`6FG1IM^/BVn?l;@h@gKb`dC=HfXF]@Gj
4i;fUUG]KFo1IobEiSoccNHgSHO=DFR19:WocYcD]iPmY[^P59WocG?VHk`Bm@A?
f8CI`Ifob<b;IihM[3Pkb:`cl0B_MOH70lk0AANNPFb66JR<NYLibP]ajS:KC4Z^
]e[nH13ZBRf[AFfmmJRXOF7j5Hne<Y<j`Q73C4^[XM1be33JNRgo4KA0L]9d<goB
m:eQ_OD@U7/<hbea`fb;4[GJDVgZIhCWoMP8Ee^Ff_XIhNBUAWR9oCEBR=<Bni<D
;[]1Ql]>jiGl^neQCZSkYke>e4ZLNd@]JK]JQcFK@AgeBM`YnegL=_/NkT?725d]
]43BJ1^]Jk@Mh4ZL^j7<hC[]DkTcm/bcL8WMFH0mnkh0UcgT`6DCGFY_7kISKenc
Hfn;7=S7ITV[LJVmgF@oIGo7_/eNi?S@/MAA2bf@==[F>QY]`a`UCS^D5nfMmTO]
fKa]mcB;/Fgga2QLY]?Q/^ME/KEjmF8L?oNDRmYTgaYAJg=eBmXn_MYKUS=i[n7N
mZcQN[aOLF^Q1I8][^ni;JhfK[:_2LX@kYbWP7=h<jnm;NiFXm1nRg^eJZk]Mi=R
gH]^^jR]l=`XJS7G_I;fD9ni1Xckg5kSEWOH>=^c`QR55TQZGF^<]JiYaQFNjj2H
SJnk6N<7kVaaS9Yac:jc26G7027V6<5N8<lA];<FC9lk?eXO^36j:32eMWiT0KSH
?=A9L`A]cQDEfdd_4`9:9o6`oM9@//g4RPZ<XJEFo0A<Z]VGfG`cNEBgVld?To;b
SBa6^M:hBI<[9VZD9A;:Gbae>N/EPhA2YE3:Uob2;M9PY=6>gc2ih/=;B;B0E3j9
<^ZZ:8ceFjnObAF[_UQEe<?jBA;F:W:SE/2jngb>njUdZAJ8jjU9djBo=9B/Hjkd
9H1Aa^Q:bCaa6GEJ@]W;GbY:ERiY:=MJI[;ihE9J<MV0DKh/g9lW;R=7oY[7:1oI
0Il[;/YE[G@Ta]0h3nJ9BDF5c4C[fIBW4CIbi24SAQWRNbA_G6BDCV9cPGZE8G;2
9I4Han7eiCSiQ?7BD;9aVCUCAYW:;?CUQd/lkYMfVdkV6Vn^^2SGiEPRUSQ9U=<W
2CTC>4oVRY5bcRCR6>=NM[@_?gdC3/]AZm=@A7jHc0aSS93k@<i6VA8S;V6lhGjL
cllH@gf?DA:NYo;499c06:f4/Loj@^@TUjU9eRAG4/>=:`VlbZ`Rah9;`i;iF2D/
M78FSRNCbFPbNQOc=1S7C2C[R;fJ>PWgNNZGnN:HZ4UdP6n<7M9NkF?_]nF:Xf[d
9N@<jPJ@:cif2@>m9:?QN2aI6Jf:eQ7;b5[jHjjEV@ZOg9jRSdT<[m5NUBN6hHBL
_Hg86L<22H=5:ahL:9EEOjDVTQ_ICW8RRA4?6HiB^F:UO7ZXBLK_j`3_lW;>V3M^
3@fabZ[Mk1:FYJjSad[LOS02>ToL4^7E7B0RLI]Q?/SWRU^fd@nchIb]8QH90igd
EbJ[6V;9:[J1K2OGD9nA8GXfQE7[[L_ca4`NmElFaWBiHZKNPjNTIN0CLcKnU:]`
EC;FD0UU8Me9cP=oHgi7O`3OiJalEikHaN=Cd[;bXKYL/E?7l;2D;ioeg92WWB`9
haN5<R8E>bgc0=^I5/<Q_VFj?<f_/?`/@6Ij5/QdG[iRH?dDRLQINSDkVeAj48W8
ia29`P`/<ifV[alHbdQ4gT<g<V[_QW=B39S7RS>L^VB:@O?0m[Rb=9J?dAVNk3:a
g32`[:@T50[mRac7_:bAfFk@:=LjJ;?mTe19`m_TNd`YdDVO97L`l^k;4RK96YF5
@]2Fo8CjT5[=a4Qi9l]TEdJnBGM@mLc7[;aR]a1:3d=UXK8GbC6/A_;`^L9>BVUc
i?BAdc7]EgB=EUjin[AC4R[KC>oDKZJaSMFQKZN[Yj]7fDi[?faF>]DfAllL?J>d
fNONC2W7d97CL^eIco@n[4]:=]<gjMI:gUIheBedmLP]k;QPkI<nMNgA<g9]^nM[
9cj1Om2]_[DhiL2g5XE>O6]AilAg5@LTk@FgnVkP^<?T3CSOm]@iNkakWF^Q1I8]
[TnMFeaoM4kfcHFRMikcO>O8OV^QmN=KRaoljU^;Q0oOFZcbhE^;3QnnZcPWJLHR
]FMe_Wg^]Kj]kUMm/cdm_RRd@5;[j_GE^Ukg[O3l0lYbgn_^AKi/]aH]0Eh[NQIh
PE=jaQ@K=D;Mnh4[A6eD/4GDe_Qk9>emC^dIYb6:Af]N2KAX^XZoeSA12bA]oUi=
VkmM<bZh4/X`cHV0EL<EIo?/<8lmFjNjjN6:ShPgZ0L2N]5ZK70>SogI8fWKn]cd
O6YPR^glJh4io8WR=oPVJ86TcOlO_/eOahl=cX92l=l4SQ_h[9imHl6NoLVVS]Vg
H24Kl5D3001M`VofQf;?YAdfh2<dS=N[[0P0000000000000h1H00408001HMB<0
`<T<02<30000oWSJ]EG=Je=149oMmm7T=IZ?JVVeJ2[H@m>?D52l19:ddB94Pdge
668C=9PdT/@d>EUJ[7[@R53?5Z7P[@M?8RGh9oCTXICZ`H>GRS`m:1QWgfIOdZI5
<GAO=VohcNclIVKWkA:`0TSGI@0InPSPD71B@^XBXKEJcI16B6lMjjC2cTKmU^g^
;Y@6E3_d@HdIhg3P[::lP_=U=l373UaE]k91>5jh7BgOC@9/4`^R?m4Oll68<A0H
9]ck<GZAoR1<jT9YFQKHMeEPCb`2^n`Bf:L^STED/CJR?YFHI6EaDjje42;eXOB;
WZUajVN4A`2>J2ZCc;^_9>OLek:In2al[^Yc>cRiPAMhS8AE3/HdQS7=F?TMhKj]
TZ^k?MoDN7m]hO2J70?BPkKSiacd`3aFJJo6>NIo]i^7cNB@V7k8Jgd;bc98W6U=
?F5YSnVPK;aU`O667:Ek>LQoI^<`>EBLRA9k7Y:BE8EU[@Z2LIGjXCg6AUI7C4J6
Q8>5hV=UYD>f2:h=jL9QIEMPCaF6iMgI[B_]e[>AWFHb/TldDFb`[:W]e_2P7P`7
RkKglQNCJK=Sh;3b:CCga2]iWdhWS6FZW;VICL>L7h4NAC_o]gc/9P_ckO7i]W`@
TJlZ8oB3e:SOY[@k6Xn_1kG/[6NWlC0EYo7dM3mE2;ZJV0Y7cn6iNB<e6dRWPo5l
JVHlVdQ6h[NBNG0ZNf_QU>Ya>iGak;eL:YUSBW3:hJPkE2[Th/9CTa=e8Kf@LkmH
OohJG63Y7`eE9TH34MeQ_a@;A;jM?XGbLG/0m91nEZl4HbPik>?/E@WYPk59_F8P
OWcOWd@Q<1RKR8EdmP_HK@B[BBP>C9MPVBAP6j>0iY1iaH?Yn<`M/1?ID5=H3:==
9mn4a@C:^46MG?EX3>deQ4^V6_l:[CK<BUkbP0OE`Eg^FQNcJfk91ciLjTETH@R3
@eNh/nc88]bXfDANf^SOnUNORdFT?lVR0f<el2kFm/WD<6ie8k8`e4ea/=6haMUM
cc/C@=cRHXS_PGNjbm3G>gfNKLeD>Em8IXb`j]K@i4md^VAnCi:1o`4gSHRDH24K
l:`2002X0TgeEEQ^b9X^n^c2^NmiD0D000000000000080h00204001@iAD0h6@6
07X20000oWSJ]EC?Ja=157hc>a_B9>dVSAj4XZ^PB=?J4Q1j2FCc0g^9Y2K1HeRK
AD>BAY:EK4kF5WlMB/B3Il63mJ;oP4Q^P^C^eI=GAEH?2/Hg>k_K]0E5BXO<cYOg
gWkONflO@f0:@=ZU00a6`9N<Va;R8T;7hk63;Y5C[Re<_KP8EITj4dMd8J3078ai
<:hXkR7RUkPoC@>lUo0]=bX21MflENkO=S06PVSmRGaaAa/X`lLR4N`WJ9[n81c5
4EFHIo/Nl6`k@HjVN3iDN35cJ@kA;gY^;2RO4<4<dG:mIGCEZdI?_MI^jA_`NFSg
_^0F0L/P]0W_22A3g<HmbOiK8[QEjOhA^JUcO_f;aV/b@hG6iVm?PoaWoT:3`[B_
`BdeZfHm99Hda>l]]9kC=1a=JjlNaMORg8E<`eZ3ao82fhF;e=<KBB_7EI]I<hN`
b2I[Nl4>JSW=AZeB_gFSgHAN6Pe_F6SiGkE5O2dLHdPTDQmGf0N/J^A>m0ka9[YB
^DMTPRg8U@[UbcRSen/KF[>IdK_emFbkIQCeVdHGH_;1JV>BVe=<c[K_M>Y6Qc/Q
aPYU=FnI7MeSVR09K3Fg>^ZcMdmO`B`4cbkU1kTU[FQ7UB]E[OS]c6W49aD=k;am
gQiTZXRRBYHOPk`mGefe1hhUSNOME@CJO3EGcM_lYbTAPYdR51OfRf0;9>2]Ub4D
IJ:KVJJngP25l8I^5m0O5/gM[R76aXN9hgZDa=P@VRgOS@ocL0b?HPlBT41gIQoM
hIOi=N66=X@KojLPQG2=<ngM=?`n4UlEo9_6Fmi4RBVIMOc^U6cbdT_m[VVdW<cL
J9SPljI4lRMBL^ao0<K8nQ]P8A_`6`800?eh=f9I`MSA9J4gVJTO11a:0`000000
0000001P1`00008006Q^2`0P6@<0j@40003nN=ZEDTe[4e4D?OM=9[EYH2J]8T:Y
8j:;DVd@g0R1CY;1KR:YBA7LC<Mfd919Di98c<X@?g0GLF5oP@_oPP_YZ[o1Gn1F
TMT9aW]W9QY2GORH>oNl<hmkgSec2H^0mX40QF?8dSTDDH98CBJC2=fTB`VgY:KW
/PYZKf65dOFdPEE<i30_Tn>4lBV7]@2LL[VUi5@F5JogY3hhlX5ZE6EAjRU1imDN
3MDZXimZn2^j3]iBU1C<NZ?UMjekO]njgfiiQoQj4_JoLL@7lTSan`I_/Ya_IHCC
Q=o8ha?F=6QCQC^HEj3oDZ0XOfLbldM9FVS^_9aANDQWm46RDQ^d7[D3m;NHN9G>
^?oZ8eJQ>IE2h@^[72M^GZFYVk^k5dTW=[ALZmA_0b/?6XMf41BmKV>oe3k`ZmiS
_h^L?]mSCT_^Tm=;kJNMQ]nASlRU:WG;NMK[N==:<dGBXf3D/MioO_LAbcQgIM<I
UcO]JVPJMefkn^?b6^<;QXg@2Jn5hj;;b3A:T/I>^>i^Qn>8fN;lO9^1_NjFGBND
acJba2jAh/G]4[N_@@cGTC5C/I?5`=]_`R0aldDC:_FjP8;2Vcc_Aa]2k/bBV9dm
VM3HIbAC`0gloCm34Jh=^Sfo9IbH7X]B4VM=PAKa_`6kmZ=SH24Kl6P5000P@=QC
JgWL>6<bloBX`AOal1@000000000000001D0000B001`SB00`>LK03H50000oWSJ
]EQMJ1aE53kgc/o^C3KIghZ9[Me6D_:cfJkJXZ2[fDe2nn3F]4WaYK1<Vd63BKLT
jfCg@EXBC@G5R6:a21D4:GUAR`ZaB5WdXEZX3jD:BRVX4:@nE<XZZ91hklcLVMg=
K9]]IXNMVC?gWW^nliekk]ViPd02h0XbP00a343_01PQDd9hKFe=Un:XgFa[/OAl
64:`9DbTWJ8O]/8JEBI7P9`U8RnA/a@1F0ZBDJJF3c9:oXFahW4E8<YkBN^oa1je
@H5iL^U7Q_D8m^>o4IG2A7ZC<m[JaE]NXjeM?2ECBJ;nH:>gXcE>o03h3d^[_nTV
gj9D4608S1JWS^@VHGJ0=?`Rb1n/U<Zc]lR9M;d46=R8AP@NTD4O1]1MI=id]7hQ
K<AfCYBGWFeSoOkW>X`N2n>/kd[8H7OF=a]QdI6ZXX=<gAEo=VcX[_S78TKKEA`<
6cif[X7]8e0OabJVe9WXOWDfNS0gYA`3IaliddMLhf>Rn1Db<3h<G_=/3X?5P@?I
`Z2CV4Ql;c6D7>k`6RPWEcO;a6NQL;@oU_Sb0[c;PiUAAO5aHG=8=YoZV<DB3:<T
gFiaRdg=_5PHZkk?IKMhe<a;k08`U:N3<N`FTeZDOk`<iHY`RJo=<N@:UgcnW<ab
k;XHhSJ7DXm;XF2SA:BOV/JUFf0X3lToXfIadBbDPki__6iaZLkSO85Q::e]7[NH
E6<D;8ago6O2cN6A]S2f1Hi4V/?3S]GU`?4VlLPDk7[oW]c/nGPI]Jf[:^j/TG6]
I=F^71j0cJ7HC08FRTRSUMKbV_HeOa=>2=Oh>6J8kg<kVlD[Ko<j9GPT]gSESeiA
g0e^LO5K:=BfYZVJ2W7LQNJT;/C`?_9/KaJ[R]REY5kT5Z_ZW=0bZYIF7dI?8@og
6;YY8OYlShKMhUECNo;f^l1g[[5Z]C1h8m?EGo5Wb9jWg[Ho@/gQTlWKKaeaeg8_
I65hJ2gEj:4R^VZGlNoT6TGfFdR?dcngdfkRhlHbD54Zg`nNh6]k^b_nLK^leE5A
5=IG5?mZLHR:dhkTDV?EGe7/mG5OgKiEgm8jGUXKjmdFn27T/4m`R]hWSNE5_f;_
4Zic3VnSCQ7h][6Je9M<gTS2oMbc@QcoR>dJn2BZIYa<WYO/F;dQE?Of9@L4>eZ_
L[DHQi?m88UknH/hQ^aL5e5e9B6N44gZac:nc3mChLdICcgfVK7XL24o[H0AhDlK
Ro21973dN`3M/NoWfHkmd:4d;m3]im1XIV`?fGTn=g4/=CVIEVHVSPkVa]DAiGUe
1X92kHX<L^IL18G1g4_C4nXdkH@PKcUYFZX`8/i=cTe7CemlNhT/F>n>GL>;@k]B
8nF0Oflf=G9knh=4g^9?@GVhg5ENC6N95?0?d]_RL;Tg^jnlZ;L<T?^9ODA8mFJ7
//=UnT_iOHR@A9PL95:8;1V>??>4UacPSCRV9iFS;h8OlGXgQ_T<dFTa@S/oCRmJ
iD=Ngid_m44ONDPKgN@i2DT<[bG8leb<F2NVB:31G:5TD:D:_g1eahfZPDCTh060
5ZY=E<2XN3:2nV[c1Ee=9Y9:V[OBITZ0OnDlYiR>bTk^l:o_jC`06b59@IViAZ5e
inlb>0=gMYj5^Lk`m5f7/i23?^lLE:QT:VNA63[MCBlm0?LDiS/W0;n`^o>`>L:<
jT:X/mnNPKAicaPYNLli8mlUDnZh1[01bkGljc=P6E3i9I1n;cCZ4@3ke/D>EYf=
nQKBnlgjMY8^gM7RC5jMdW?:e8H:NjbnlEIeioCfo`6fkiJNH24Kl?L30027ajcY
RL`Ri=Xo4?R<U[KQ/P`0000000000000P1X00408003`4bT0`<T<0<D30000oWSJ
_EI=J1=157hcni<d[MW4]X9F=0X:]UE3@52QV3B=NXTFff8mQMD/]CBeTVkKkD4]
SGlW:hZN50@AmNQA4NU9YAOeh<FC9jon1D45hi^Mc6kC94QMji3=_WgcmWg_ngKV
<@@J0:AS:X0<3`SPD?2RQ9@]@T^UTVg]86_;_THZhYYXg3nc[QV][JX6jj74PW64
l9Y7nc5NlGD0ggghESVZ2M:jNK9on[@1l9khdO/3lk4L35S6_nf4IfnQ>nPg`ZaV
]0IThK^X2Mn6<?L=ZB9^B1Ea@n[m/?2Y;LaZH7EC?_/9R;@N[ImdLhU3GbFl0PSe
3hlJhi53aUCTb=RXOPXnc1NW?^;50j;0JbA<>HP5V8o=a:JO4Ykk<cgDk2dg]NnO
42?PH;3RXm68;522dPG?33P:GLXT:S2f:EiEZ/LT5W^T2I@fmOJJ5F8B4aP7O1On
0i<[m;ZOXlcll/Y4Le1HkVQWM6lW?84KlSL8:21a_1NZEkbj:jgc[5nP]:Ug@T^e
8go9ZQ;5=9<=@[]fgkfP=iAjG0H7GIAK94RG:_JgG5Hi:<bC]K;F9M;@=0m2]b/d
3]j`G4J[7Ba/YI0N/La9bh8cbP<hYcaGgi7mE:0nTGJ_54<cJlk3/dD<gbYNeG@I
eU:c?GR9^6_MZiX^[fH7bloE]2c3<YRJBFDocI<g_[b3nmFgNjDhfWYn3[Yj]ZVd
eThS3:]_N_ChF0jVh^RMD0>_U[OCM=gM0bmD/kD6XbZD4CF`kdn<:_^][[][ojiL
Xc?EH_9jNIf`X`/7;=33bT_I;k^[hjiLZBj;Fj19iJT?97JbHFN?U2C>7P<3NbB5
H<:N_WCo;S`U71dnULSU^_GahA?9/JcAZ`lIha1FUWkQ/5B^?Z`TabKb`dJNCD9H
C_M7DYJIedFVADWDfMa/?W;cfKF7^8gmVgJViWYf9WZ;8Ne09]7kIN<6]5^e11AC
aBg5^Nh<FR4]bFicZF9kiV1ac_K4lGk^81Z9mTa?9UET_hCFA51C@W6P/PA5Th09
Yd10]Qm3<UNo>jNO604=eBbT<JJAOhY25VglC8d/U<;U64H6d6didoQWE/N`:?UR
1gCPm0SH;n1c5gCQO1BOIc^a0Xa7>2R_;4aC6K:gXXaZD73R2i<Hf/HZ0?]UH1gN
1ZU0A[<ZS5EZ9eeadUEljaAF61Ce5hc56?;iAi9N9/k9`KlZVAEQYjnCHgW5hMS/
W^GIRIo_Fmi;Oe1`Q^PE_0n/]^O;OF26;MVnjG7C6;F[;4O3XWbR3dQ>[i5/oflI
E30_H24Kl:/2000nW>];bOI[P:;fKbV=Q/TCD0D000000000000080h00204001@
iAD0h6@607T20000oWSJ]EC=Ja=157lc>a_B9>dVSAj4XZ_P1de[9B3d4/SV0g^9
IQ`cQ`G7;671oW`TJGngZCdkHBJ:PiIG0PU;Eo5kURIXPJC=okVUcKoD<RXHQl9K
CPAjc7;<1=AYaGXjGgLJiEZlNYl:k:5cMOZWc>:[Jn_[ibih6WB0[E`[T?OnT?]j
Oik>=L[UL`fkkjLheg3ilgf^LMKcS2LoVE8d8FMS=Jil?n^O;f[DiXZ7l]T]7XkO
M`mC;NgjY`:giN`9F;W_9A<=RE_IoDB1U5miPbEiHQF>QeMOc^j@M]Pgg;>moLcT
kQmP9RN=]Gg^IIInIW:K1SI[D0HTi`[;;>Y/89JF:ebXmTVO^QKU<W;?QdUUKJST
JUR;_]V8_W_h28NoNcQSaPJ>@@_]n6WQjEO1]O_V^@/Zilf[R]C?[AiGFa>M4[T]
FPo<S;X?cI@H1c<c[_J>^[WA>U@9c7AhNV12<U4G`BfU=L8fcV^/2kBn/^4In9R^
;Kil`[[aUeM>jBh`GC^[L/ZgAGjX5iXZ@ON4k/^jeeG=PUZ1JAajFcNQNoR/BMg[
DREShO^bBE2Y73i[o:`9gNQOYLU0`=hQB?P7jA9`j540KF`<d=6YoaK@@SmFcH]D
ah49m/mbn7b4_Xb9>WEi3MAQQn^A:@UFEJ3C<eRLU:[QBj:_3K:RVd]02Jb>Pm@7
h?m380C[bb4h=8E8@7cDBJ^5:PDlZ35D?Q?F4bW0J3X6gKBMRZB0DmhdUZIVA4iL
ATjTV/oBa/2L0cZAgP0i`CjR16o38:/kLWaQFN]@m38<Y8Li5AUE[0DHTFOcM[0M
=Q23O^Q@[Ac3><3`80D[0^h[oTCIFiE0cN?RcAVPVEkZ?LbRZTm;M;<UF3K0mU30
daRWBYDA6GF1l@H]D=nTNRe5=/=0kF>]B`^6l7eFRA6h^3?Y`kK_89FkLgW3P?a/
^92OoNW_]25H:GM5UF:X0B0^oH99eWSZdSjOJDaNb5d01^k`QEb0LjL_3d8X4a0U
S5DSaON:e?9bTMJ5?XmUHm>7@5PV8/h`GOX/AV5:2nb?M0Y?X=`hYEb[OaH^iFCe
nIWdN<iG_mAj;dfRS2c8aVXdeV[ABgeoIQUNa0Cb?hhgPZe7R7?Abh9n`h;dghRP
Gi;PGbFXOPDQIK=Y_fV@BSGRJKHUmBTaOkdK9DSC5]LWX_?aoJ2@5/TX>7oEBSTb
UB[o?eFnE6=P8A_`:`H000e9Sl2?mi6T/>NAAWCii;`T4P0000000000002P5000
P0h0063h7`1PNQH0n@D0003nN=ZeF5e/55DD_W?_c=cIfMWYc[HRdR:eDB=DJ:U2
jT>E5XXHFBEfTMR8IJf[;[_KfWIKfPMn;4A1<0E;6Ui<BDcTeeP@h`mP<0GTaCMn
C7Q0e01_6[81PYIjk/cLfMgYU]1d>nVimn`miik_O?N_LdM07XA800X57A8@?188
5PAK4o3Xj:RYcA<N/M^lV?]YN9>n]jP@]2OU0UB2AYTc?7j@Dj1o2K:V2:`jm;:m
=1@<9ml?mG`@@FPWDJ3e;/AS<AR`2<EL`HYNQ=o5eIAYQJ3mXG1OU>D[f;jGlG>b
iG/8_fE[O_6h[CFS</Xei:6PoFM5P]::Pi4EGd:23F2e4c@3j/N95cd[Gl9ANCLn
;YlT<fPSa66B@7=X0YfAoN9AT90lS9nG[cRi^OWhOIc?SgYfoUN`XEVf[o52Fi/V
mV/ljk^>mY_^cTcC;^=JK@o^ehK9CJdA?9PT4?HUd>OJ=?4CT:NeGo0dkLma<b/9
l<c>5[Y7MZK1AkK>h2<kJ?1li03GoRYdIcKM^8B3aVhlJ9`Tmha6l62B@7XPP@hH
OW40Y=XHaVG6N6>6j;1RaDLdXFIWeT>g4<_f4SePJd>:;5[JR9Q`]>fZ>k>=Y9<N
8eED5UL[4C457TbXe2UBbBl>:B=TB1TTHKZ=[:OSIKIMiiT]l6MWeTUgf3=MChoH
fT55egTnWHkFh7MWm[6_SIk`cJ>j_TY9j2W`H4:UmCZEY^/75@UTWflegNG[6BNc
8ZgOG_M56UEhFh>7]hfha_5C;FB?lFZ]amI>nbkJVZ7FN;QFk7EWnjZbCM^R;=D^
:Vfn1Ah5?9PDZoFNH_EgiKC_Ei1FYE=k@mVUIJ9jf?k35_i//Y2DP?H_;Q^em]i>
`MjMoU0d4NTXOBFb[_BeeTBh1EdkUE[g=hSUD6Tc5i4:MIEZKfUDFEVYW12/j<OT
iM;TXT]VoLlHU:ZZOIRS3==WY<Ub/52T<EcB:>Nldo?6aN>P<8oiUAcSZSM<llDT
6j?B`B3jBSXe?=8HIo5MNeE]^SMI7Wh7@`IYK^gXR;K/AjO@HLl0R/=oD0]a3OeI
WAaRVYGV818@P3^BRICDQW2n^6DS9L<]lCSJkb2M5kjRKR@Q;iaR`MSA3jEVRB>M
aL_Ai93BW0XL91Jk^c_IUDA;lI_bNL7_hGPgbN]Ca2`H2giC8Gl[LZ@FnJZB;fKI
Id<`=T]>[khnLF[hM7LUSng3GVOTMRSEWZWQ4`^f>N]QPoNTW2lnfFM4Mi1Sm7[K
l/HT6b?XH>ce7LTKSncAjXXmC=:c?f;T@14HBT=?h^gF>5ZgR74WjWLCHk8fUSie
B/JeWO<>RSU>m37hGdQZnlAVJfh/OJ:7Q1bWGRj>gdm/gMFD=bZLBKGlPiI]_GJ[
?F>G1G7fkZPY;fno@:jXg6<?MONoOS_M_eRiWeGc^:dgkZB]bkeW97MVFjGdk6`@
/TN^iQJg7MKL?JoOC_N/l=g?FZZk[CO^<2^k;k8KgL^4gnQF[Wb1B>ceKTU3<;@0
gQQGAE]Zho6jL4NdNG7[>i4EhOLR7LR@g:_N8?K/6M;Re/kfJ:BM6I4Q1T>UmMg9
mS2?U154kXgg]YL>o?CI0AA0bV<EmGe;:VYGY?`5;cKE[[Pije7@7bZXAJWje1>Y
_[XVd?`5ReWEEinJdk@/eFNf;89jhc9@J^Ld;FVZCk6ofP9=P>4C<3a0Eh1]A11k
aHI58iXocEMfN>[RhNHH:X2khnI^^8mnE8=ZC9FPH[S`/VFi]A9V@T0Za[g=l;>g
UADMh:2b6B;/E/cL=/O/>/S2N/dNJ7>BaBa7iJ1fiHPi9TP`7H`7`@06R55F]3``
;69c24B16;;>49>KgMfV>3<c7EIG@@`e:n?L;_M96>E8FB1VbQ<J<77;1K8Fc0=?
/F:fMDJHSOH/hMhTRaoV82EV49=XX6`^I3[Ob]@6mfK`MTd3DTe;SPU23c95;>md
URSc>`WkV/:oAKRnOCPWI/JG3:ME]]nR0VH_nhcLa9Ic@dm7<Y9PKJ[]SC9@n1U9
WG>HV>go0fBLf:aP8A_`eP80066cQfB6jKB7=mbXX]OVSBfl1@0000000000002P
1`00H0@00=S@2`1@a`H0Y080003nN=ZeE4e/4T4DOS>k2nf20DXmJ5[5_ai:K0V9
WUUPHf?444_Sb@3F3B9@351nCSKEV=h`?GQ^_3A=_?JV3Iij<g[`h44_9Yi<=6H_
oTAl/c?;WfV<JI``_6lOgkk__N7=8c0>8;fW06>`2f`Y^2TQ0Q7JkGH]=4N>2In;
fS`gcLQKCSnR6HL7YZ3;b;Rl^3^8Wn;>>94Whe^2iHI4]WHkeKY[0;a2EH3_6<m_
J@=58Y`W??XTcM072T=nA7=>V`]3G2:hKjT>W;]3k`STUOL5^X7ifnR:4e>2Wc`B
O_<hE>BR0142g2o1LKAW9AM4h0eMQDfj3lnU6I;2>6cWh2;9`F_`bW^h<o22GXIg
@kV=<bG:/ibTAnPDXQodM9N[?28R3flZGc:ZPJ]68g2]G<Z^`<N>fOR<Va=28QlI
E;AQEB@?hO0fODIhm3>BB@hGGK7/UcmD@Z6nbT_bA>4ZJkm/5O:?=G0EQGFOD66<
A0PT[]6QBG8hSH<ZJMJgZJgbBO[fWbXYe?^EO:2S6QH9=AIKYI_U8S@Rj9QfZ5]o
ZfAH8hPJ^n9FIHQmZiJFDTAQSAMOC:@^H<MOcjmXaF8dFld_alZgS6@fIeC1YhcF
ii=4=ShUEUj]i8d:na5lLR8Ed9^eB]J>=134/EiL[`@Nkfg^`0B<WI[Gfo5i;FUj
?IOBF_;[bA>8SgXd<7GcW=V>YQ5i?C5Vf[XiVeh`fiHWP_KN0P9]=Qe?jbKkJ1hg
`B89aHDWAO1_TO1Ia[YDP_N<WfBdV5d^P0O_Z<Y?m7hCJM<hK=S3AXPk=l98EJWl
<0Q1Y=@?Y4Q/B5UQ4/8FV8[;jXWno69CcYhA8c>YeaD34jKWM@3_P`W[;M47Jjc4
aEJeIYBHCaE/652anl3IjcG9l_l60N3lj60Q6o3a0@003A;MBRk:hKS;f45HBQ`=
DL`20000000000000:0100100P0048@20?Ql0`2o0@000?ihfYEBcd/KHA1mlfdB
o17HSMY3ZFPZ]0MYJa2l^dTF?IPBC:C7MJ_K=WAS98VH?AW/YKLE3cek4_Xo5?5o
4C`95MVKd>g<kPK5W_ZaglkKVN7=c9/US0?J9`8D0/S9lUE4:B8EAE6<g]7ce3NY
AWUi]J[>J9[Ajib>FDBBS3<Hk<UaePgKL`eh`gLbcLZSi_Bo=?em5mR>FLJ5C`VJ
DEMdbcc0_EZ8hWI`@[5A<9Z]]]/[_WL?Ri^M][>7jl_`l3OO9:643;oOlPM?Q>D9
lDVTi?nRQ7]86bWgl<n8Voj;Vf9kndn=P@l]B>NKXM5lFe]SU2DN/MZX=EN0j@n]
?M?cbTj_]E?Yk;Yeik?K@b7k]7I1JoS]Saf?@iG>@KOUMRF8@ZKF;5Z3O]LI<CdR
bAekamgRSh_CWiS2f</U:jP^VOG@d=M//ghg?lOhVFhR]<9GHE2f6AUjADaPQH_f
NQS4WUFfAn/<c4FkJU^Q?:JN9ajB51mFRUP43B945Q<48i<XFOJLWJo@BN7KP><_
N=o4fMm;;90Xm;1mnDLBEI5^Pa]nf?A@2SGlG]m]RdlTCT^TFSoNM;8=JDS>Go2?
R7aP8A_`V`8000U9n_UV?7i>We?[[T4;;[O6100000000000002P1000H0@002P[
1`1@a`H0J@80003nN=ZeDle[4d4DOfmf=VfC`6hJ?OR1aXmjZ1l=XWPeGeR4B30Y
WRAIdbF6K1Y9HV/^FY9;Ki4N?4Yk/n3=Zd[l1lB;X0N_WPA55P@]aSLk/c6=9a67
c<h_KgkcOVoN_8L`0j2E6L0dK8<H>Tf6Z12bhG3XXG=h@=U2c>N5FHU_lBRQD`43
3/=@T6VH=0N4Wm8/LN;A32UF6;9FngJQLlL6N4>Z0=o9GmCC1TI4>8_BnciFHUdV
D9C@6NicH@lG5OLmjj7Tk[0W2YULEnM_PS=2EoTDXEgYRKkB3e>aj81:@=Xe>4S[
BBd4mo4]NhJKC6L_]6EF83mREZ3=:V2@eRjJo36nHQ_hHDm/<d:9bBQ?J>lXC`0o
f?6QE7V8:PjcD:gK[MPeNbef_E6gE^3S`5gkC5<BhRXN;Uh<cPN5CNc4>lmAnWj=
FdcjG_oYnlJolZekjiLo=;8Md:C6P5f0Om?PBT>Od5PMJGcB__fWNmA8He_EhBGd
jg1YjCCZhZWBnFcQ8]G8SNY:`W6BEZ]JCSFFkIaE/E/@dBNe8eZnDkoEL6P[eKSK
[=Y=/@TAWRg4<_OJCL_g=>HTd7FjcMRSUi/k<0_CaaHboOA28^NJaYER8_Oej172
nhd4^1Ugc^dWRhA<8bFFO/JM;bjjOLmbVMH7R`@BllEd<N>:Gl888edB6@g:55;:
=?[?jEi119?;C2HMZe`3PjZm]d[kQjP_TMPKLDX@@U23X<RD9[YEf7]I]MK4hI1l
Q]nM;?[MkiJ9kQbmmUR_SJ`1ED>cgRWE0n/Rm7bWeKK[`QIDK1QClMmgJUA3VVOo
1MX]dbaP8A_`n0800=5hV]UD_7]JGK7>N8UGg^f<1P0000000000001P2000H0@0
0?Sj301@a`H0aP80003nN=ZeE<m?4d4DOS>c/bgK9Ve1C5BREM@31Q6<abI/JHE;
]I4Bhh6D5IOJd5:baF1?4S36TcDNo0lhV7SRX0MoY0O>A0lL?9]hdDASeX/Jji_>
K2d53`djjNalOO?VONnmNO<8M06`R`c03a/P1/M92E68d7ZmgT1WbB4U2e1?;dQW
]1Uo3j;CNPSjX2jDLHAaeQ0oaAWeXij6YiAF45;Fd/e<IM46N8>/0=oAGTn36bPZ
`R2AePo@6M[;1>Y1m4gcI:K^bCkj_?>`hcaAikMYW4_MMIYCb=0f5IZ6<kZ7^_`n
A3nU9Oa:>eCiah4X0RUWL1SGTb`0<OjF>_`1gNC?FKnN@C]Ri^2lWX<]KVP_L4kc
EgBL_m_QFiMPX];;;K;>nQ3mX2^o9<]3X_`8Io95^abmI2m7[iB:eP9lZ;W;Wg5:
QG?:7dgL8X`H@RIfQR_0Y>e?K72O]WUSoK:;HjC9dLoZ83U>e3d>dZ7oTX>gLCRE
UlC;dC>m?@kbCn:HKlIAXj^`?hjoaC7GLQoIoaA7ZXESVng1@@C7I:Eh_EB0iE6A
GFiLkRb>aIIL_BMke=D^ST7M>=QI737Tf52mhQ[aN/GDE8Y`lG@BTjW<1GbcEo<;
IZ4@]l[ifK7B3C]]iN`bA7Qk3R=<NA?QHjEKC]ifa2I4]5@VV[bmi5RNYAHSnVYQ
eHTnO_gX2GB3ooQ@/YXH<]=^>3BN=M=OSae5g1/b`DfjYmaZ?8/X71XCBcGY3V@W
g6Y3<X[[W@T4iT0fTDfjhVN6PPB391@7IX[P]C3l[f5L1X6`9S<I;eRcla32k[<f
Qo]7/7N:_:hiV2021]G^aB36A4<Eh__3JQg1kWNgaQJaWh<QI4fE]GVeYXCiP2bh
?oeHM6f__kGedfHm]7C7YUAG[jFkLDYE`8X8K[9BG[:;@VHXKFQQlB[0ej`beY3o
1S8H8BmP8A_`dP4009W7gLTe6Z;a3B?BBgYMl?9H0P0000000000001P0@00X040
0:0Q0P0@Q080X040003nN=Y=DDe?`T0@WMVfA3jB5/632M5jT0=A<BKN:M381D<4
h[5FK1A/`@06>DV82DN<1lmNoA>6Too0_n1EHgX`<A5WBhU/>S]_gdkOc[i52088
F`S0H0AlB1@<dDO8Y]>YQgI`eNO2K5hGHDmhPS52bH0<2ISbHQX:aHA`T[9:DZlD
HKlZ0TFcNe7YGeT09DlUb?DHAg46V20MP1lfn?GJPG_N2e9kB[W_W;I/j6F8cDRQ
n?_4kGe@X5Ng2b;=fkBP6l5NR7=lYm47HNBO;N;lk6[e6bBTho?UHVDO87ILKfZf
WCDkmEZ^MFJEc7>[0e6YDWN/SWYXmMBSUV<f8B[hGDBUG>^jGKOJO1>RH[6RjSOM
]SUGFQ093>eQFgelNGR6IESJB>_SO5X[^HYlH6RU[oDe`R^b1Zk^K[[S[458TG<l
SGDgIACL/LMT:=lF26PY8foX;_ld>H9dBF@db24TZ`AJRgB_T2;>o<_JI^dBI=YR
h]fKd5Ql2OiN<oO0MidJm5fWJL25boe>eg8habfMROko=gLM_Oa9Y>3aOnncNFT0
00000>@0]@3c1@08000000l0j0?f60000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000J0000000007<0000000013`091;@9000000X4100002d0000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000080000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000100000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000D0000600001P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000600001P0000L000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000001`0000H00008000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000000000P0
000600002@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000900001P0000X000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000002P0000H0
000;000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000/0000600003000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000<00001P0000d0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000003@0000H0000>000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000000h0000600003`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0e`n<0000003C3`@0000?0000002j3eH0001806l0
K@1_06L0I@1^06D0K`1e07<080150740M@1Q07@0J@1_06h0801Y06h0801<06T0
KP1U0640LP0P05<0L01U06D0I00P04d0K`1d06T0K`1^0100^PlJ0000C01U06<0
M01e0780I@0]0300>00^06h0HP0?0?83nP4002l0b0l<0000<03B3`@000010000
3`3E1c0100000;L?A0000440LP1Y0640K0000000H@1^07<089PC022H4`0XKIl0
X9HC08RF4`3fj0L`20000000002PUQ<0dT89<9RF4`0000@0402g3d@0000]oc?o
800`ok@`]c33<:l`001c022H4`0PV1<0:6fO0:2F4`28UQ<0m^P7<0P000000000
X9HC0=922C2HUQ<0P004<R00]`m40000@`1_06d0J@1S0200D`1Q06h0L`0P04d0
D`0002Q]W`2PUQ<0R9HC0?KX1c08000000000:2F4`3B@PT`V9HC00001T8`0;L?
A00002go<olP033o3VHMI`00H@1^07<0801=05<0000XKIl0X9HC08RF4`3fj0L`
20000000002PUQ<0dT89<9RF4`2000@B002T3`X000200440P0020000002U3``0
00000008;P0000L000000:T?2P0000L0000201442@A00:<?KP0000D0oodo0000
8R0006@00000o`00I000000000000402000000L0003oonl0P0000040003ooa80
00000@0000D002018040000000D00402@080000000D00603H0<0000000D00804
P0@000003`0;1503000?003`B0<000001_20000023P000l0002C00002`000000
00070000000000@000000000100000@0000e00001@0001h000060000100000L0
00090000200000/0000900002`0000X0000700002`000140000<0000100000d0
000400003P0000P0003_007`J08003801o0T00000`AM`VofQf;?YAdfh2<dS=N[
o`1M0`000@00000000000000<P07l2@000031:P2COEEF6k8VRkjk<:ikgWo0;@2
00010000G@<00000000b00O`900000<4oGPgHUW1f=4UXCNIZAl47?l08`800040
000A1P00000003801o0T00000`@P@=QCJgWL>6<bloBX`AOao`1`1@000@0003@8
00000000<P07l2@0000318O7[>V9c2;TfSl@n8bF]^7o0?l300010000Y0d00000
000b00O`900000<4?Yc[BlWfJh2RmVlYSHK94ol0/`800040002S4@0000000380
1o0T00000`A_gB:7<<<oG]j^RWiY<9Qeo`0S0P000@0005HD00000000<P07l2@0
000310D1WKVMg_fOI9Ji8ZaXjYOo0>l<00010000NAH00000000b00O`900000<4
3DV?`8ogTJB`ii56M?WT_?l0<`H00040001X8`00000003801o0T00000`AQ/hMT
Q^VdQcOLZ:;GiXd]o`3N0P000@0009/Y00000000<P07l2@0000310dBgDX^b^6h
bmQ1F4XL3E7o0?T100010000NB`00000000b00O`900000<42DWjnFHlOTjODn^^
@@/^]ol0X`800040001b;P00000003801o0T00000`CAN9[IE;akFUfacWR9Emk]
o`000`000@0001Da00000000<P07l2@0000319W7gLTe6Z;a3B?BBgYMl?;o0=X1
000100005C@00000002300_`<0000841100028<1000028I100000;l1400@0<01
0@002<E100000?l1200800420P0024007_4@00001000204000P20008m`0041l0
l0lh0000003c0a@0000@0000100000000001002000000000l`<D00004@0000@0
000000000P00P000000?0=07N@4001l050@L0000000E11@0002jTk3f0<ZJ>jd7
U<L0bYXk0@4000l0nP=W0000003n0`<000000@000?d3=00006h0001T0000KP00
06@00008000000000;RF4`3B@PT`0000000000000000V_ooo`404`1`0?/32000
0000001`2000L03k0`P000010000@0/001l04`@l0000003m0c@0001T0000I000
06@0001T0000i9HC07132C0PV1<006fO0000000000000000000000000A<07`3o
0a@00002000430000000000000000P0000l0R1=n00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C400000003@@80000L;D0072e000?08XC?P00
0000^Pl>0000G`1O05l0D01@05@0>@0008/C800000l0i0lH0000003C3`@0000?
0000000H40@000010000?`3I3``000000=X?100000002`1?0=T?30000000fPl4
00003@0m00l0l0ng1`00003c0a@0000B00000000008000010@0000000000W`l4
000000000000Z0l[0000B6m]KfMUKVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b85=`
IFET84e_M6U_KP00X@lD0000;0000000000002`000000080:00@09l?10000040
00000:P?m@0004Q_KFmWIFiUKgEc86EaMF5dJFm^86U^86aYKVEQLR1cL6EUI21]
KgAYKfh=@G=cMFe`M6U_KR1VKg8PM6QU87=_K7EdJFm^86mV86aYKVEQLR1cL6EU
I21ULGEQM6U_KPeCKfaeM6U_KR1`LVmSIG=cIG<PKfHPK6U^IF5b87=`IFET86Ea
MF5dJFm^3E=_K7EdJFm^86mV86aYKVEQLR1fJF9bHGAYKVLPKFmdJFm^87=iLgAU
K@e@J65cIB1cL65SIB1QKV@PLVEcKfiQKW@PIW9ULGEUKV=i86mV86aYKVEQLR1f
JF9bHGAYKVLPKFmdJFm^002Q3bP0003f000000004000D00[0000000000400000
0080503:0000000201`0003c0a@0000C00001000008000020@0000000000W`l4
000000000000Z0l[0000B6m]KfMUKVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b85=`
IFET84e_M6U_KP00X@lD0000;0000000000002`000000080:00@09l?100000L0
00000:P?<P00044Y84i_87=`LVU^Ib1QKV@PKVlPIGQdIG9^HFa/NB1QL71/JFET
86I_LV=U86=QLfD^002Q3a@0000c000000000000<`0000000P0H0000l`<D0000
500000@0000200000`400000000009l?1000000000000:P?=000045cLgE]L7AY
KfhPIVmb87AXIB1cKfaeM6U_KR1_IR1/JFiUHG8PLg1UIF@PIG5eHGAYKfh00:4?
500003D000000000000e0000000201`0402O3`@000070000002X3c800011:B1>
Kb1cL79YKVLPHFiT86i_86EhM6EbKV5/K7TPHG1`K6UUI21VKg9SIB1SHG=U;P00
X@lF0000<`000000010005X0<`0000000P0F0000l`<D00005@0000@000020000
10400000000009l?1000000000000:P?:`0005=_K7EdJFm^871bKf=ULg=ULb1_
IR1/JFiUHG8PLg1UIF@PIG5eHGAYKfh00:4?500002`000000000000/00000002
01`0402O3`@000010000002X3c@00012:B1>Kb1VLVUSM6U_KR1QKV@PKVlPIGQd
IG9^HFa/NB1QL71/JFET86I_LV=U86=QLfD^002Q3aH0000e000000004000FP0e
0000000201@0003c0a@0000F00001000008000050@0000000000W`l400000000
0000Z0lZ0000Dfm/MGAYKfhPKfHPK6U^IF5b87IYHW9QM6U^Ib1]KgAYKfhPLgUc
M6E]002Q3a@0000[000000000000:`0000000P0L0100W`l400000@000000Z0ld
0000@RTPCVlPIW9YHgAYKfhPHFiT86i_86EhM6EbKV5/K7TPHG1`K6UUI21VKg9S
IB1SHG=U;P00X@lF0000=@000000010005X0=@0000000P0D0000l`<D00005`00
00@0000200001P400000000009l?1000000000000:P??@00051XHG=U87=`HF=U
865^I21bIG=_KV5^M21VLVEaMFE^HgTPKfHPK6U^IF5b87IYHW9QM6U^Ib1]KgAY
Kfh00:4?500003h000000000000n000000020200402O3`@000070000002X3c@0
0012:B1>Kb1VLVUSM6U_KR1QKV@PKVlPIGQdIG9^HFa/NB1QL71/JFET86I_LV=U
86=QLfD^002Q3a@0000e000000000000=@0000000P0B0000l`<D00006@000000
0002000020400000000009l?1000000000000:P?200004aULg=_KR0h402O3`@0
00010000002P3`01001507P0L01/0640J@1^0200J@1^0200A@1^06L0K01Y07<0
J00P01`PM01X06D0801d06D0LP1]0200B01_06d0K`1W06D0KP1U06l0M@1c01dP
;P0=04D0N01`06`0H@1Y06h0801Y06h0801506h0I`1/06T0L`1X0200721d06P0
I@0P07@0I@1b06d0801B06D0L`1_06h0H@1^07@07B0^00d0A@1h0700K01Q06T0
KP0P06T0KP0P04D0KP1W06`0J@1c06P0800L87@0J01U0200D01X0640L`1U0200
D`1`0640H`1U0200A01Y0640I`1b0640K@0M82h0003c0a@0000H000010000080
00070@0000000000W`l4000000000000ZPl:00000@00004000000100W`l40000
0@000000ZPl:00000@00004000000000jP<000003`3h0jPa00020>l360000040
00010PL92000000000000000000C0600l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`1P0?0780000?ooo`000000VLco0000003<c?l0001V002b
003<oc<0H03`1b00003oool0000003>Io`000000c>co0020P000VIT0<fK<0600
l0LP0000<fH00?ooo`20P000oooo09W<0000<`00c<`00<co<`1P0?078000000c
IP3oool0P8200<c/o`0cc<`006JI003oo`000?l0H03`1b00000006H0oooo06IV
o`3oool0<lco0000o`3ooiT0ol`00600l0LP0000P0200?ooo`000000oooo0<aV
o`2I09T0oiT00?lc001P0?0780000800003oool0oc<00?ooc03oO800V@000?mV
c03oc000002S3ch000010?om?`00028P0P1T0000000106@00000000000100P00
00070000ooo_08000P010000ool/000000400100X`ml00001@3ooCl00@0R8080
I0000000001T01@0003H0000@08000001`000?ook`2000800@000?oo80000001
00201@004b3D0B01000201`0P0D0028Pd0900P000P0H0805000C8?03H0<00080
50201@00^`0@1H0400000200X`m^00001@3ooCl0000R8000I000003o001T01h0
00000000@08000001`000?ook`2000000`000?oo3000000100001@00804P0@00
00001@00@0900P0000001@00H0=P0`0000001@00P0B01000001@0:<?EP0000D0
00012@0000010000400209007001004900000040804000000P012@0000010402
000000<00@T000000@1P0`000004004900000040P0@00000H02S3a8000010000
00000100102@000000=`0:<??P0000D000000000000201`00@000000000201P0
0P000000000201@00`000000000201801000000000020180P02S3ch000050000
000000000P0H0040000000000P0D0080000000000P0B00<0000000000P0@00@0
000000000P0@00l030An;@003`02l7H]001000S`200003@0000d40003`03l1@]
000?00C`:00000402O0@00000000000000000000000000802_080000010000D0
000?00C`iP0000802_0800000Q00000:003300_`/00000@0^Qo;od81E`/004<1
IPh004@1100004G1;00004K1=P0007l10@01080100000841oooo0;l1400@0?l1
400H08P3000000/02`3`oeL;/@452U00`@P006h0n`Y^09`<000_3TP0IPji0A/=
i0:L35L;/@5G2k41600L00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200001T10A8R5oD3
3`04l<80000B00[`200000<@00002P00D`0;l1h0001o00401@2003SIW`270080
002o0@404@3o0@402@0C02;a1P000;l3000010004?080000H02`0IPBD0@?017`
40000000``/8000000000040W`0?00g`CP000000W`l4000000000000X0lJ0000
gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P0000h000000000ZPl:0000
3P000040000000l01?1T0@004P0:l0P00004400000X004<02o0H0000O`0100D0
P00Hg9l0_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000804/06P580=
3`0Al10000000<<;20000040000209l03`0=l?H0000009l?1000004000000:0?
FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00<P0P0>``fC3[<0d0
;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00=@0P0>``fC3[<000
XPlN00003P0000002000004020000080200000<0200000@0002Z3eX0000@0000
0@0000000P000040000000H000010000000200000@0000001P00004000000080
00010000000600000@0000000P000040000000@000010000000?00C`]P000180
2_0800001A00000:001300_`600007l00@050800m>>O0;l10@0A0?l10@0901<0
8_460000_`<00004000@l0P0001P3f0340R040l04O0@000000332`P000020000
1`6O00l03O180000002O3`@000040000002P3`80000Z0000X@lN00000P000000
<000008000000080002000<0000200h0003h3`@0000000003`04l;P0000B00[`
200000H@00002P00@`0;l1P0001o00401@2002SZW`2o0@404@3o0@402@0C02;a
1P000;l3000010004?080000H0o02>0?P10?017`40000000``/800000`0000T2
W`0?00g`BP000000W`l4000010000000X0l20000:P000:4?8000008000000308
0002000000010080002000<0000200h0003j3`@0000000003`04l;P0000B00[`
200000L@00002P00@`0;l1P0001o00401@2009C^W`2o0@404@3o0@402@0C02;a
1P000;l3000010004?080000H0n843PEP10?017`40000000``/80000100000P2
W`0?00g`BP000000W`l4000010000000X0l20000:P000:4?8000008000000308
0002000000020080002000<0000200h0003H3`@0000000003`04l>H0000200[`
200000P@00002P00``0;l;0000040;XObom20El;00130GL>00140@@00015`B`0
0016`CH0001o0@400@200@0000210@L000Ro0A00403o0A0060280`00000;00/0
l?oe2000PP0C2h<0P@`0034><P1g3ZH160gk0Y@<G`^/0Ad:H03e2000m@P001P0
700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<00004000@l0P0000e0CDBGQLC10l01?3>00000P0:l0P0
0009400000X00<<02o2H0000102j7l_o@P412P00@`7I2P00A0440000AL4P0000
A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o
002e2K01n@WP0]T:0@Z?0DH8DP1Z1`00002e2@00]@TB01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3000010004?080000
9@6I4WLFZ`<?00?`TQL000l01?1D00000@09l10000050000XPd006T4002c4000
0P0:l0P0000:40000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`
20000:8=1@1Y1;<@3`04l5H1000200[`200000/@00022P00``0;l1P100040000
00120H4800130A8500140@@00015`F000016`FX0001o0@400@200@0000210OSh
n02o0A00403o0A0060280`00000H01P0l?lc1^`4S0EB13<5g@5K24X1P@S;03<8
I03l1=<0``@P03d4002n0a`0N0=Z0:T37@6D0[T1e`?I0EP4N@>=0=D1;P3m0@00
O08g00/3L`@81F85j0@R1Q85<`K/13<6k0@b03@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400001P0002a3@00F@@003X@000?00C`aP0000802_0800003100008:
003300_`R00000@000000481S`0004<10P4004@1100004G1600004K18P0007l1
0@0108010000084110002;l1400@0?l1400H08P3000000H01P3`o`001`1h0000
S`3Y00P00P4000L0000700h0400200100:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000oP<00?h=00151000O`h000l01?3f0000
0P0:l0P0000=40000PX00<<02o2h000010000000@P4b1P00@`4e0`00A0440000
AL4`0000A/4j0000O`410040P0400000P@430008_`4@0100o`4@01P0R0<00000
300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T0
002900006P0L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000D0000_Ph002`3
001H40003`04l=H0000200[`200000h@00022P00``0;l9P00004000000120AT4
00130N/200140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00
403o0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D1
00150A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l10000210000h0h008h2001F40003`04l=H0000200[`
200000l@00022P00``0;l9P00004000000120A0100130O4000140@@00015`B00
0016`BX0001o0@400@200@0000210@H000Ro0A00403o0A0060280`00000800P0
l?l001`0X0000?/0900@0H/0Y02B0200l@0001`0000L0180500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
003U0@00c0d006`200153P003`04l<H0000200[`2000010@00022P00``0;l8P0
0004000000120IP000130N0000140@@00015`AP00016`B80001o0@400@200@00
00210@H000Ro0A00403o0A0060280`00000600H0l?nH00@0V03P000020180000
V00409P0100>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`4000084200134000c@800;<@000?00C`eP0000802_080000
4A00008:003300_`V00000@000000481PP4004<1o08004@1100004G1800004K1
:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00
D01G0000j0060881o08G0M02V02U0P00D00005004P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000?P1
000G3P00^@8009H?000?00C`cP0000802_0800004Q00008:003300_`T00000@0
00000481f08004<1G04004@1100004G1700004K19P0007l10@01080100000841
0P002;l1400@0?l1400H08P3000000L01`3`ok@2000006X0701L0L/2k@3H0R/0
]0800;@2000@01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100002L0P001Ph000P4002d3P003`04l;h0000200[`
200001<@00022P00``0;l8000004000000120CP100130HL000140@@00015`A@0
0016`Ah0001o0@400@200@0000210@@000Ro0A00403o0A0060280`00000500D0
l?l@0@00001>03P1Q`0@0@00404000`0400200100:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100001K0@00K@h00?L1002`3P003`03l00?
000?00C`HP0000402O0@00001@000:8=001Y1000[Q0000802_080000510000<2
000S00_`300000@0000008P3000001<08_460000_`<01004000?l10000050000
XPd006T4002^40003`03l183000?00C`HP0000402O0@0000l`400>X=000G1000
[Q0000802_0800005A0000<2000S00_`300000@0000008P3000001<08_460000
_`<01004000?l100003c0@00jPd001L4002^40003`04l>00000200[`200001H@
00022P00/`0;l:8000120CT100130Jl000140@@00015`BP00016`C80001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000:00X0l?l006/0LP0:0=D0
000T0A/0>@5K0:L0@`1:06D03@2_0000J`0006/05P0H00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000l`4000<>002@0P00FPh000l01?3H00000P0:l0P0000G40000PX00;<0
2o2J0000@P7V0000@`4:0@00A0440000AL4T0000A/4^0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000002@090?3o000X0:002P7V0?/0g`0A0:H0
002c0<D0A`040000:00002P0500H00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001l0P00:A000>l2
002^40003`04l=P0000200[`200001P@00022P00/`0;l9X000120EL000130NX0
00140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000900T0l?l001<0901M02`0VP0K0>X0D03L05L0M00^0000000C0000
4`0D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000>`3003Z3@005`@005l>000?00C`aP000080
2_0800006A00008:003300_`R00000@000000481YP@004<1m04004@1100004G1
600004K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H0
1P3`of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000C00009@>002O0P00
SPl000l01?0F0@000P0:l0P0000J40000PX00<<02o3H000010000000@P7Y0@00
@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0
X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R0280900200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000@1000^3`00n0400<8?
000?00C`iP0000802_0800006a00008:003300_`Z00000@000000481e@0004<1
gP4004@1100004G1:00004K1<P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000X02P3`oaP0001K01T0D03006X0A`7E0<<1H@3N0Ah0F04003T0
600001P0000F01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100000e0P00H0h00:02001>3`00
3`03l9X8000?00C`HP0000402O0@00001@000:8=001Y1000B10000802_080000
710000<2000S00_`300000@0000008P3000001<08_460000_`<01004000?l100
00050000XPd006T4001840003`04l=00000200[`200001d@00022P00/`0;l980
00120IH000130Jd000140@@00015`B000016`BX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000800P0l?m^0000:0120000[@1@0:00I`1D09H0
6`1^0000KP000180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100002M0P00d0l00>P2000W40003`04l601
000200[`200001h@00022P00/`0;l28100120I@600130G0300140@@00015`FP0
0016`G80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000J01X0
l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5
V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0
002L0000W00003H0>00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
00050000T0h004l3001840003`04l=P0000200[`200001l@00022P00/`0;l9X0
00120J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0
VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400006X0002j3P00^P00064?
000?00C`004000802_0800008100008:002c00_``P000481PP8004<1Y0@004@1
100004G1>00004K1@P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000h03P3`omX0P0<007`0D@0V0081002?0CT0PP:T12/2@`AS0F40hP0m07L0
BP1<08d0<P6L0mX0P0?J08037P0P00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000<41002R3@000`<00?@?000?00C`j00000802_0800008A00008:
002c00_`ZP000481`00004<1n04004@1100004G1;00004K1=P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000/02`3`o`006`1<0<80L@0n0G@0
n0700?P1^`1X0J80d01S03/0?`0000006`0001/0600L00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`4000048200123P00XP8003h?000?00C`n00000802_0800008Q00008:
002c00_`^P000481QP4004<13@4004@1100004G1=00004K1?P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000d03@3`obT100010A40o@120000
Z@000=h0707R04013@660@X1O`6n07@0/01=0ET0:@4002T1000L02000P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l10000180@00;Ph000/2002e3P003`04l?P0
000200[`200002<@00022P00/`0;l;X000120Jd300130JP100140@@00015`C@0
0016`Ch0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000=00d0
l?l008<0G`<009h3CP2]0kD0Q`<J0CT0Z04e0801G`?b07d3T@180cT0002i0000
P`0008<0700P00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000TP800=8=
001Y1000YPh000l01?0@0@000P0:l0P0000T40000PX00;<02o3B0000@P7X0@00
@`6]0000A0440000AL500000A/5:0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<00000400@0?3o001n0480[@3N0:H0XP5d0>P1:P2k0@80o@0006h0
300?04`0L01O01<1=@2P0CD0305^08h0OP0007h0001n0280900200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<d2000F3P00`P<006`>
000?00?`W0<000l01?1D00000@09l100001L5@00=@D004lF003?3`000P0:l0P0
000U40000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`200003D5
G1E?5/l?3`04l9P1000200[`200002H@00122P00/`0;l5X100120@@300130L8<
00140@@00015`H@00016`Hh0001o0@400@200@0000210@L000Ro0A00403o0A00
60280`00000Q0240l?nd0U@<O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@531fT1
d`J^0C<6i@:410@3/@>d0/T2[P5K0/P0YP4000007@1n0K<0I09l0O42F@910f@2
50Cd0O84l01j1^H0M@OG0@48c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D3;@2
E0a404P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400005`E000l2P00:AH00<l?000?00C`V0400080
2_0800009a00048:002c00_`FP40048110<004<1`P`004@1100004G1Q00004K1
SP0007l10@010801000008411`002;l1400@0?l1400H08P3000002408@3`ok@2
E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@410>a0k@2
b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`07X6iP1e1mL1
0@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B00200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000PQD003D5001?5P00UP/000l00o1h2P003`04l5@0000100W`4000008B
000i0000@QL00>d4000200[`200002P@00010P004`0;l0H000280`00000C02;a
1P000;l3000010004?080000>@024T8Gk@@?00?`Y0T000l01?1R00000@09l100
00024P00>@00048G003]10000P0:l0P0000Y40000`8002<02o0<000010000000
R0<000004`0Rl@H0002o0`0400@000o`4000008B000i0000@QL00>d4000?00C`
eP0000802_080000:Q00008:003300_`V00000@0^Qo;od81m@0004<19P<004@1
100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000P0203`og/02@2305H1000V0dl05@?J07P1m@0007/02@1k00T04P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000<DD002_1000iAD00>d4000?00?`E0P000l01?1L00000@09l100
00024P00>@00048G000B10000P0:l0P0000[40000`8001<02o060000R0<00000
4`0Rl@H0002o0`0400@000o`4000008B000i0000@QL00184000?00C`gP000080
2_080000;100008:003300_`X00000@0^Qo;od81G08004<1G@4004@1100004G1
900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T0
2@3`o`00000Z0KP0m05M0E`2S01W0@T0d06h08<04@000000000001@060020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000M1<003T0003a4`00dP0000l01?160@000P0:l0P0000]4000
0PX00<<02o080@00102j7l_o@P4X1000@`7>1000A0440000AL5H0000A/5R0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000005P0F0?3oi@:10>D1
H06S0?X2001=13/0cP@60K44@P:B0f`35P8:10h1:0AD0=4300140d40b@=[06`3
H06b0Y02GP7`0g@0FPB70:l3]@7h0Cl3MP3U0X40i@:102h0<00200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400006@C002P0@006QD00:d2000?00C`aP0000802_080000;Q00008:
003300_`R00000@0^Qo;od81dPL004<1f@T004@1100004G1600004K18P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000H01P3`oiD700000=T9
`02B2M87?@2E1`00U@L000h0400200100:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000=Q8007X1002h5@00L`<000l01?1^0@00
0P0:l0P0000_40000PX00<<02o0`0@00102j7l_o@P6o2`00@`6k3P00A0440000
AL5/0000A/5f0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
6`0K0?3oG`0L2hX14P/e0l4;Z@812fl1S`Ym0Z0:d`<f2b/;Y04B2Y@010T008@:
CP2o2j`1?`?93>41E0eY0;/>001C3X<0;`ih0CT=Y@393:D0J0bK0N8<V`5b35/2
U0b/0@L<M@;f2el070]O01`;>00l00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000024P004P40048G000810003`04l=H0000200[`2000030@
00022P00``0;l9P000040;XObom20J4200130EH100140@@00015`B000016`BX0
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?l00500
o`1Z07l2EP6Q0R41_`5b01X000000500001@0180500200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000395000
J@<004<E000B10003`04l=H0000200[`2000034@00022P00``0;l9P000040;XO
bom20L`200130I<100140@@00015`B000016`BX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000800P0l?l004h0E06D07h2T`7<0RP1Y05b04H0
000004h0001>0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100002H50004`<002PE00380`003`04l=H0
000200[`2000038@00022P00``0;l9P000040;XObom20Ld200130I/100140@@0
0015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000800P0l?l004h0?06;08T2V`7=0SX1RP5G03H0000004h0001>018050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100002:4`00`@0001dD001f0@003`04l=H0000200[`200003<@00022P00
``0;l9P000040;XObom20LD200130H8100140@@00015`B000016`BX0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000800P0l?l005P0406309T2
PP750S@1<P4e02/0000005P0001H0180500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001Y4`00N@000?<C
000/0@003`04l6P000120@[`200003@@00022P00L`0;l2X000140@@0001o0@00
0@2o0@0040300@D000S;0MBD003o0AP060010P8000PC02;a1P000;l300@01000
3o0@00001Q<005@0000`4`00]00000l01?1200004P0:l0P00001400000`007<0
2o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0o`4000P010<90000?`<10040
403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h0000
3`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000
;;k40N2b6X<P0;X?3P0004<0LP1Q07T0K`1^07<03`3^0ghI00020>l360000080
000310L92000004008000000000C00l030C^60003`02l>HH001@00S`200001d0
000M50003`03l8@H000?00C`:00000402O0@0000000000000000000000000080
2_08000001@000D0000?00C`_P0000802_0800000Q@0000:003300_`R0000481
T@l004<18`h004@1100004G1600004K18P0007l10@0108010000084110002;l1
400@0?l1400H00@31`0008P3000000H01P3`o`H;00000<l3N@PS3Y4?I@@62`00
1P/000h0400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
000010004?080000200=0?4E]a0?00C`h00001802_0800000a@0000:002S00_`
?00007l00@050800B6;U0HL00P000841oc<00;l10@0A0?l10@0900420P0020D2
e9@000L2>6<003l20P0201<08_460000_`<00004000@l0P0002h0f0381=@2@l0
4O0@000000332`P0000000000`3U0@l03O1>0000002O3`@000060000002P3aX0
003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0
000>00000@0000003`04l<00000B00[`200000@D00002P00@`0;l1P0001o0040
1@200?ATi@6o0@404@3o0@402@0C02;a1P000;l3000010004?080000n0W@0jPB
L0`?017`40000000``/800000@0000@0i@4?00g`DP000000W`l400001@000000
X0lN0000gS2i<;l`802e<=H`_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000@0000
00000:X?2P00010000010000000?00C`]P0001802_0800001A@0000:001300_`
600007l00@050800j6WU0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P3k01H0J040l04O0@000000332`P0000200001`7U0@l03O180000002O3`@0
00040000002P3`80000Z0000X@lN00000P000000<000008000000080002000<0
000200h0003h3`@0000000003`04l;P0000B00[`200000HD00002P00@`0;l1P0
001o00401@2005Q^i@6o0@404@3o0@402@0C02;a1P000;l3000010004?080000
H0n`1m0>P10?017`40000000``/800000`0000T2i@4?00g`BP000000W`l40000
10000000X0l20000:P000:4?80000080000003080002000000010080002000<0
000200h0003j3`@0000000003`04l;P0000B00[`200000LD00002P00@`0;l1P0
001o00401@200;abi@6o0@404@3o0@402@0C02;a1P000;l3000010004?080000
H0lP4=0DP10?017`40000000``/80000100000P2i@4?00g`BP000000W`l40000
10000000X0l20000:P000:4?80000080000003080002000000020080002000<0
000200h0003H3`@0000000003`03l<08000?00C`E00000402O0@0000N`0009@0
003=2@00m0@000802_08000021@00042000C00_`1P0008P3000001<08_460000
_`<00004000@l0P0002D07/0c@Wd10l01?3f00000P0:l0P0000950000PX00<<0
2o2h000010000000@P4J0`00@`6N0@00A0440000AL4`0000A/4j0000O`410040
P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000300<0?3o6P>;0LH2?P4/0]80
A`0001L0500005<0702K03X2V@6a0XT14@>N0AX3R`4J0h/16P0L00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100002a0000/@0007/9002Z10003`04l?H0000200[`
200000XD00022P00``0;l;P00004000000120C8600130CD300140@@00015`C00
0016`CX0001o0@400@200@0000210@<000Ro0A00403o0A0060280`00000<00`0
l?n90000<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0
000J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000:H000050@00JPT00?@4
000?00C`eP0000802_0800002a@0008:003300_`V00000@0000004816@@004<1
j`8004@1100004G1800004K1:P0007l10@010801000008410P002;l1400@0?l1
400H08P3000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D1
4P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000=X1001H0@00ZPL00>l4000?00?`PPD000l01?1L0000
0@09l100001k0000U0000<d9003=10000P0:l0P0000<50000`8001<02o060000
R0<000004`0Rl@H0002o0`0400@000o`400007/0002D0000c@T00<d4000?00C`
eP0000802_0800003A@0008:003300_`V00000@000000481UP0004<1[@0004@1
100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^00004P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000=D7002V0`00Z@P007`4000?00C`IP4000802_0800003Q@0008:
003300_`:04000@000000481U0H004<1L0<004@1100004G1J00004K1LP0007l1
0@010801000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0
003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3
``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000
=P0h00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007/0002D0000
c@T00<d4000?00C`aP0000802_0800003a@0008:003300_`R00000@000000481
YP@004<1m04004@1100004G1600004K18P0007l10@010801000008411@002;l1
400@0?l1400H08P3000000H01P3`of@0002V1>X1=0Cd0@006`1T0000I00000h0
400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000A04009h0003J1`0010<000l01?3N00000P0:l0P0000@50000PX00<<0
2o2P000010000000@P6P0000@`5?0@00A0440000AL4T0000A/4^0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3oM00001<0JP000>H0
8@0j0Eh0C`5<09X0X00A07@0001d0000500H00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100002I0@00
n`0007`2002E0P003`04l1H1000200[`2000014D00022P00``0;l=P000040000
00120NT100130BP100140@@00015`D000016`DX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0
TP0b0500J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>02808P0T0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000CP<001P2
00011P00Q0<000l00o3020003`04l5@0000100W`400007XC00302P00CQD005/=
000200[`2000018D00010P004`0;l0H000280`00000C02;a1P000;l300001000
4?080000`0Yj4dhEF`d?00C`mP0000802_0800004a@0008:003300_`^00000@0
^@5j04816P<004<1WP4004@1100004G1<00004K1>P0007l10@01080100000841
n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1;0;B04L0000G01@0
001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX0700200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000eA<00=0:003j5000A@d000l01?3f00000P0:l0P0000D5000
0PX00<<02o2h0000102i0GX0@P4b1P00@`4e0`00A0440000AL4`0000A/4j0000
O`410040P0400000P@470008_`4@0100o`4@01P0R0<00000300<0?3oR@0003<5
1`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T0002900006P0L0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l10000364`00`PX00>PD000e3@003`04l=H0
000200[`200001DD00022P00``0;l9P000040;T1NP120AT400130N/200140@@0
0015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00
000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D100150A8050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100003C4`005@/00=`D002e30003`03l885000?00C`G00000402O0@0000
NQ<00<0:001>5@00F`d000802_0800005Q@000<2000C00_`1P0008P3000001<0
8_460000_`<01004000?l100001j4`00`0X004hE001K3@003`04l=H0000200[`
200001LD00022P00``0;l9P000040;T1NP120IH000130Jd000140@@00015`B00
0016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000800P0
l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP000180500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
001j4`00M``00;LC002b30003`04l6H1000200[`200001PD00022P00``0;l2P1
00040;T1NP120I@600130G0300140@@00015`FP00016`G80001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d0000d01306H1
WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2
>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W00003H0>0020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l10000394`00`0X0000E001K3@00
3`04l<H0000200[`200001TD00022P00``0;l8P000040;T1NP120JH400130O@1
00140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00@02/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400005XD
000Q2`002QD00?T<000?00C`gP0000802_0800006Q@0008:003300_`X00000@0
^@5j0481X00004<1C`4004@1100004G1900004K1;P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V0240>P5N04l1
C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000f1@005D;001>5@00
U0/000l01?0F0@000P0:l0P0000K50000PX00<<02o3H0000102i0GX0@P7Y0@00
@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0
X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R0280900200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003dD002;2`00YA@004`<
000?00C`904000802_08000071@0000:00130@_`kP0000@000000481`10004<1
b`4004@1100004G1C00004K1900007l10@010841100028<100002;l1000@0<01
1`002<4100010<@100000</1Z2T10<d100000<h100000=L10P000?l1600H0042
0P0028P3000001<04`3`o`00002802/0;0;X0303004d11P1J`El01P6T0351Z@0
_@Ig0D07N0731gT140R;02P9V0102ZD0S0c;0M0=b04D3lD1AA2l0<0@R00?0100
0P00@02]0B00[@4P0:d1802]0B00[@4P0:d1802]080C02;a1P000;l300001000
4?080000L0`h0_PB>`h?00C`g00000802_0800007A@0000:00030@_`YP000481
<08004<1l00004@1100004G1:00004K1600007l10@010841100028<100002;l1
000@0<010`002<@100000</1O;h10<d100000?l1600H00420P0028P3000000X0
2P3`o`00801V05T0c@2C01P1T01S0Hd0T@400<01403_0B007@;90302l00900`0
0P00@02]0B00[@4P0:d1802/080C02;a1P000;l3000010004?080000`0@82SP<
/0D?00C`@P0001802_0800000A@0000<001c00_`:P000841000029<1SYn;09@1
g[eX0;l17P0O0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0
G`1@0500E00a0300002;4a0000000>/^200002bna07P/QZ33`3`0gX600010?43
20000040080000X`3`0<1?X5000?00;`lPD00>002?0800001`0000Lh000?00?`
RPD000l01?0X00000@09l1000000000000000000000000000P0:l0P00000>000
1@0000l01?3B00004P0:l0P00002>00000X008<02o0`0000O`0100D0P01he`P2
P@440008P`400008_`410140`0410008o`4100T00@820008000@l0P000000000
D0LP0@l04O0@000000332`P0000000002P880Pl03O1J0000002O3`@000040000
002P3`80000Z0000X@lD00000P000000000000800000008030000?T?10000000
00000:X?5000004000010000000100000@0000003`04l=@0000B00[`200000<h
00002P00P`0;l300001o00401@200<Cg20:10@@000R30@0000Ro0@404@300@40
00So0@402@010P8000P0013`20000000S`WO42013`0Al10000000<<;20000040
000700P23`0=l5`0000009l?100000@000000:0?0P0002X0002Q3aH000020000
000020000P020000000200`0003h3`@000000000002Z3a@0000100000@000000
0@000040000000l01?1T00004P0:l0P00004>00000X006<02o0T0000O`040@@1
Q`010000O`400040_`4A0140o`4800T0?`810040000@l0P0002`0M0240hP2Pl0
4O0@000000332`P0000200001@080Pl01?1^0@004P0:l0P00005>00000X008<0
2o0`0000O`0100D0P03lo@P2P@440008P`400008_`410140`0410008o`4100T0
0@820008000@l0P0002`2[01<0o@50l04O0@000000332`P0000300001P880Pl0
3O3f0000002O3`@000020000002P3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO
;HZJF`d0;7/P0380803/<=T`jc0=02ak800c0200k33I<>/`3@0/Nb00=00P0>``
fC3[<0d0;7/P03D0803/<=T`jc000:8?7P0000h0000000P0000100P0000200P0
000300P000040000ZPmJ0000400000400000008000010000000600000@000000
0P000040000000H000010000000200000@0000001P0000400000008000010000
000400000@0000003`04l=P0000B00[`200000Hh00002P00T`0;l3H0001o0040
1@2002P:@@f7008000210@@000R30@0000Ro0@404@300@4000So0@402@010P80
00P0013`200005lE001@1glF3`0Al10000000<<;200000@000090T4=3`0=l5X0
000009l?100000@000000:0?0P0002X0002Q3a@000020000000000000P000000
0P0<0000nPl4000000000000ZPlD00000@0000400000004000010000000?00C`
fP0001802_0800001cP0000:002C00_`=P0007l00@050800k1113HL00P000841
100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000GaF?2Ml@
OaH?017`40000000``/800001@0000P2@@d?00g`G0000000W`l4000010000000
X0l20000:P000:4?5P00008000000008000200800000008030000=P?10000000
00000:X?5000004000010000000100000@0000003`04l4P0000B00[`2000004h
00003000P`0;l30000210@0000R30@D000RC0MjmJ02D0HjOR`2o0A804P3o0@00
20040`T0000o0`400@0@0?0780000?ooo`000000P8200000002kh><0<c>I002I
V@2Ic0003`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000
Ra<@0000003[;PP0002g^LD1P?_kU@l0kP<`0P000P3_0aP0000100003@h00000
00010020000000L04`0?00`4X04000l00_2H0@00H008l0P0000300000aP000l0
0o0`0@003`04l2P0000100W`400000000000000000000000000200[`2000000H
000500003`04l7P0000B00[`2000008H000P0P00H`0;l2@0001o000010200?27
i@6o0@000@3o0@000@010`<@00280`000000013`200007L0g0744/P33`0Al100
00000<<;20000000000=0>D13`0=l0`0000009h?10000000000?00C`N0000180
2_0800000aP00202001S00_`900007l000040800a8SU0Kl100010?l100010043
110008P3000000004?080000P0B`0J0DP0d?017`40000000``/800000@0000h0
i@4?00g`30000000WPl400000@0000l01?1800004P0:l0P00001600000`008<0
2o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0
R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000
jbh80000`U[30H1=YTl?0>h3j0@00080k`<H00002P0000d>4a<000000@00P000
000701<03`0<15P4000?00;`D0@007002?080000200000PL000?00?`j0<000l0
1?0X00000@09l1000000000000000000000000000P0:l0P0000070001@0000l0
1?1n00004P0:l0P000027000808007<02o0Z000010000000O`0000@0P010V>D1
_`400040o`4000400@<34000R0<00000000@l0P0001g0:l1Ua:K0`l04O0@0000
00332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7h0000B00[`
200000<L000P0P00L`0;l2X000040000001o0000102001BIi@6o0@000@3o0@00
0@010`@@00280`000000013`20000804/07A5<P53`0Al10000000<<;20000040
000>0ND13`0=l0`0000009h?10000040000?00?`Y08000l01?1600000@09l100
000j1@00d`D00<4C00153`000P0:l0P0000470000@8001<02o060000R0<00000
000@l0P0003C1CX5`A=53`l01?2d0000/P@:l0P000057000<PX000<12o1P0000
10000000O`0400D0144100002`410000?`400040P@440008P`400008Q/400000
_`400140`0410008aL400000o`4000T00@820008?`8000800@<44000R0<00000
000?l100000j1@0020X00<4C00153`003`0Al1`000000<4;1000004000000<<;
20000080000C0^D13`04l;@0002b10[`200000HL000b2P000`4;l60000040000
001o00@01@04@@80000;0@80000o0@000@210@@000R30@0000R6`@00002o0@00
4@300@4000S5`@00003o0@002@010P8000Po0P000P010`@@00280`00000000o`
400006L5003C1@009Pl00:/8000?017`70000000`@/400000P000000``/80000
0`0001<2i@4?00C`IP0003842_0800001a`0008:002C00_`=P0008D00P0008L0
0@0008P00@000841100028<100002;l1400@0<010@002?l1200800420P002000
3o0@0000a@P00?P8001=2@00f`T000l01?1X0000/P@:l0P0000870004PX006<0
2o0T0000144300002`430000?`400040_`400100o`4000P0?`800080000?l100
002X2@00n0P008h=00072P003`0Al0`000000<4;100000<0000?00C`B0000180
2_0800000A`0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500
E00a0300002;4a0000000>/^200005UI``6`RROY3`3^0e<600020>l3600000P0
000=3Q<000000040080000001`0C00l030C31@003`02l;/5002000S`200000X0
000:80003`03l5<5000?00C`:00000402O0@0000000000000000000000000080
2_080000020000D0000?00C`OP0001802_0800000R000202001c00_`:P0000@0
000007l000040800G:OU0Kl100010?l1000100430a0008P3000000004?080000
M`3i04TDlP8?017`40000000``/80000000000d0i@4?00g`30000000WPl40000
000000l01?1n00004P0:l0P000038000808007<02o0Z000010000000O`0000@0
P00`Z>D1_`400040o`4000400@<44000R0<00000000@l0P0000O0jl1B1AW10l0
4O0@000000332`P0000100003P7U0@l03O0<0000002N3`@0000100003`03l5T3
000?00C`AP0000402O0@0000/P@005d4003l4@00D10000802_08000012000042
000C00_`1P0008P3000000004?080000G@Bb1?`AD10?00?`VP4000l01?1>0000
0@09l100003O1000]`@00?`A003e3`000P0:l0P0000580000`8001<02o060000
R0<00000000?l100003O10004PD00?`A001@40003`04l600000B00[`200000HP
00022P00P`0;l300002500800027004000210@@000R30@0000Ro0A0040300@<0
00So0@P020010P8000P000o`400000H=00313@00o1400;@?000?00C`e0000;84
2_0800001b00038:003c00_`FP0000@0000007l0100500A1100000/1100003l1
000108010000084110002;l1000A0<010@002<G100000?l1000900420P0023l2
00020043110008P3000005<08_4N0000WP7oooooW`7oooooX040000PXL400000
YP7ooooo000?l100003O1000]`@00?`A003e3`003`0Al1`000000<4;100000@0
00000<<;20000080000C0ND13`04l:h0002R30[`200000PP00022P00P`0;l300
00200;BZi@6o00800P210@@000R30@0000Ro0@0040300@H000So0@P020010P80
00P000o`40000;84001M10004`/004X5000?00g`AP000000W`l4000010000000
Z0lD0000B6m]KfMUKVE_MG<PIG5eHGAYKfh00:4?5P0001D00000000P000b01D0
000000400P0?00C`Z`000:8<2_0800002B00008:002300_`<0000800Q:oU0Kl0
0P020841100028<100002;l1000@0<011P002?l1200800420P0020003o0@0000
8``005d4003/4000BPD000l03O130000002O3`@000040000002X3a400019KVUd
JF5/86=_KVAYM6U_KP00X@lF00004P000000020003804P0000000@0200l01?2^
0000XP`:l0P0000:800000X009<02o0f0000P01</nD1_`020080P@440008P`40
0008_`400100`0400<`0b`7DU000o`4800P00@820008000@l0P0000E2740:PC1
2@l03O180000002O3`@000040000002X3a@00011Lg=eKFDPM6QU87=_K7EdJFm^
>P00X@lH00005@00000002P00040<P0E0000000100803`04l4P0000B00[`2000
004P00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra<@0000003[;PP0001KFL<1H<elT0l0kP=n1@000P3_0aP0000100003@h0
000000010020000000L04`0?00`4kP@000l00_3V1000T008l0P0000:00002R@0
00l00o1n10003`04l2P0000100W`400000000000000000000000000200[`2000
000T000500003`04l7P0000B00[`2000008T000P0P00H`0;l2@0001o00001020
0<S1i@6o0@000@3o0@000@010`<@00280`000000013`20000:@0WP344P823`0A
l10000000<<;20000000000=0>D13`0=l0`0000009h?10000000000?00C`N000
01802_0800000b@00202001S00_`900007l000040800R<;U0Kl100010?l10001
0043110008P3000000004?080000U`;i078DQ0<?017`40000000``/800000@00
00h0i@4?00g`30000000WPl400000@0000l00o160`003`04l4H0000100W`4000
01T3002W0`00`A<00?h>000200[`200000@T00010P004`0;l0H000280`000000
013`20000:L36@?14oh>3`03l8P2000?00C`CP0000402O0@0000>PD00=<50031
4`00`Ph000802_0800001B@000<2000C00_`1P0008P3000000003o0@00006@<0
0:L3002D4`00Q@h000l01?2R0000/P@:l0P000069000<PX00=<02o1>0000O`04
00D0144500002`450000?`400040P@440008P`400008_`400140`0410008o`40
00T00@820008?`8000800@<44000R0<00000000?l100000j1@00R`X00<4C0032
3P003`0Al1`000000<4;100000D000000<<;20000080000C0^D13`04l:80002b
10[`200000LT000b2P00d`0;l4h0001o00@01@04@@H0000;0@H0000o0@000@21
0@@000R30@0000Ro0@004@300@4000So0@002@010P8000Po0P000P010`@@0028
0`00000000o`400006L5003C1@009Pl00:/8000?017`70000000`@/400001P00
0000``/800000`0001<2i@4?00C`IP0003842_08000022@0008:002C00_`=P00
08D00P0008L00@0008P00@000841100028<100002;l1400@0<010@002?l12008
00420P0020003o0@0000a@P00?P8001=2@00f`T000l01?1X0000/P@:l0P00009
90004PX006<02o0T0000144700002`470000?`400040_`400100o`4000P0?`80
0080000?l100002P2@00n0P009H=00072P003`0Al0`000000<4;100000L0000?
00C`H00001802_0800002R@0008:002300_`<00008D00P0008L00@0008411000
28<100002;l1000@0<010`002?l1200800420P0020003o0@00000PX00?/;0031
4`00oPh000l01?1800004P0:l0P00001900000`008<02o0`0000P@400008P`45
0008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003o
ool000000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c000000
0;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000GEW30K2SK/4?
0>h3OP<00080k`<H00000@0000d>000000000@00P000000701<03`0<1>h2000?
00;`iP800:002?0800001P0000HX000?00?`OP8000l01?0X00000@09l1000000
000000000000000000000P0:l0P00000:0001@0000l01?1h00004P0:l0P00002
:000808006<02o0T0000O`0000@0P03ld>D1_`400040o`4000400@<34000R0<0
0000000@l0P0001901H0MQ@20Pl04O0@000000332`P0000000003@3U0@l03O0<
0000002N3`@0000000003`04l7P0000B00[`200000<X000P0P00H`0;l2@0001o
000010200=3Ai@6o0@000@3o0@000@010`@@00280`000000013`200009L2c01J
5JL33`0Al10000000<<;20000040000>0>D13`0=l0`0000009h?10000040000?
00?`AP4000l01?1600000@09l100002b1000NP<007LD000>40000P0:l0P00004
:0000@8001<02o060000R0<00000000@l0P0002W0ll3FAD>40l01?2>0000/P@:
l0P00005:0004PX00:<02o0l0000144800002`480000?`400040P@440008P`40
0008_`400100`0410008o`4000P00@820008?`8000804`0Rl@H0002o0@00H000
00o`40000;84001j0`00Ma@00>h?000?017`30000000`@/40000200000l01?1J
0000@P4:l0P00006:0000PX007<02o0Z0000A0440000O`400040_`400100`043
0008b`6X:@40o`4H01P00@820008000?l100002b10003Q00084?000>40003`04
l4P0000B00[`2000004X00003000P`0;l30000210@0000R30@D000RC0HjOR`2D
0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP0
0?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O
05l0D01@05@0<@0`0000Ra<@0000003[;PP0000XF/<1L4LhQ`l0kP<12@000P3_
0aP0000800003@hC000000010020000000L04`0?00`4L@P000l00_1Y2000/008
l0P0000@000042`000l00o0120003`04l2P0000100W`40000000000000000000
0000000200[`2000000/000500003`04l7h0000B00[`2000008/000P0P00L`0;
l2X000040000001o000010200=3Ni@6o0@000@3o0@000@010`<@00280`000000
013`20000=80A02C4lP33`0Al10000000<<;20000000000=0>D13`0=l0`00000
09h?10000000000?00C`OP0001802_0800000b`00202001c00_`:P0000@00000
07l000040800Y=oU0Kl100010?l100010043110008P3000000004?080000P0B`
0OP:P0d?017`40000000``/800000@0000h1i@4?00g`30000000WPl400000@00
00l01?1h0000/P@:l0P00004;00040X00:<02o0l0000144900002`490000?`40
0040P@440008P`400008_`400100`0410008o`4000P00@820008?`800080000@
l0P0003H1_`3n@`Z3@l04O0<000000312`@0000900003`04l58000120@[`2000
00D/00202P00L`0;l2X000140@@0001o0@000@2o0@0040300@4000SA0@40003o
0AP060010P8000P0013`20000?D5n@ki3VH=3`04l58000120@[`200000H/0000
2P00L`0;l2X000140@@0001o0@000@2o0@0040300@4000SA0@40003o0AP06001
0P8000P0013`200006H=n@jD4fH=3`04l58000120@[`200000L/00202P00L`0;
l2X000140@@0001o0@000@2o0@0040300@4000SA0@40003o0AP060010P8000P0
013`20000?D5n@k14fH=3`04l7P0002b10[`200000P/000@2P00X`0;l3`00004
@@X0000;0@X0000o0@000@210@@000R30@0000Ro0@0040300@4000So0@002001
0P8000Po0P000P00013`200002D9AQ4L5<H:3`0Al0`000000<4;100000X0000?
00C`N0000;842_0800002B`0010:002S00_`?00000A12`0000/12`0003l10001
0841100028<100002;l1000@0<010@002?l1000800420P0023l2000200004?08
0000]`BN3X@?m@D?017`30000000`@/400002`0000l01?1h0000/P@:l0P0000:
;00040X00:<02o0l0000144<00002`4<0000?`400040P@440008P`400008_`40
0100`0410008o`4000P00@820008?`800080000@l0P0001F39@CFQD33Pl04O0<
000000312`@0000<00003`03l1d2000?00C`AP0000402O0@0000/P@00<4=002N
3P00?10000802_0800002b`00042000C00_`1P0008P3000000004?080000`@fb
19h>?10?00C`SP000;842_08000032`0018:002S00_`?00000A13@0000/13@00
03l100010841100028<100002;l1000@0<010@002?l1000800420P0023l20002
01<08_460000_`400600000?l100003U2P0070h002d>003C3`003`0Al0`00000
0<4;100000d0000?00C`^`000:8<2_0800003B`0008:002300_`<0000800J>7U
0Kl00P020841100028<100002;l1000@0<010@002?l1000800420P0021<08_46
0000_`400600000?l100003O1000MPh006d;001M3`003`0=l4D0000009l?1000
00@000000:P?4`00059ULfm^HFiSIB1VLVEaMFE^HgT00:4?5P0001@00000000P
000b01@0000000400P0?00C`KP0001802_0800003R`0008:002300_`<00008D0
0P0008L00@000841100028<100002;l1000@0<010`002?l1200800420P0021<0
8_460000_`400600000?l100002b1000`@d009h>000l40003`04l?X0000200[`
200000l/00002P004`4;l:`000120GX100130JP200140@@00015`BP00016`AP0
001o0@400@210@@000R30@0000R6`@00002o0@0040300@L000S40@00003;0CkO
003=0@00003o0AP060010P8000R80`00000:00X0l?l00000JP0h0=@0L@0@0KD0
C07i05`1A@5[0IP1NP7[0F/1N`9[0JP22@0<00800400[@4P0:d1802]0B00[020
D`0RlAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool0013`20000;h:
_Q0h4VH=3`04l8P0002b10[`2000010/000`2P00X`0;l3`000040000001o00@0
1@04@@h0000;0@h0000o0@000@2o0@004@3o0@002@0o0P000P010`@@00280`00
0000013`200007<;k10=4/P<3`0Al1`000000<4;100000h000000<<;20000080
000C0ND13`04l4P0000B00[`2000004/00003000P`0;l30000210@0000R30@D0
00RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?oo
o`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000
^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000aF/<1X9Ia4@l0
kP<`0P000P3_0aP0000100003@h0000000010020000000L04`0?00`4X04000l0
0_2H0@00d008l0P0000300000c@000l00o0`0@003`04l2P0000100W`40000000
0000000000000000000200[`2000000d000500003`04l7P0000B00[`2000008d
000P0P00H`0;l2@0001o000010200;Chi@6o0@000@3o0@000@010`<@00280`00
0000013`20000600/06H4ZL33`0Al10000000<<;20000000000=0>D13`0=l0`0
000009h?10000000000?00C`N00001802_0800000c@00202001S00_`900007l0
000408004?WU0Kl100010?l100010043110008P3000000004?080000P0B`0ETE
P0d?017`40000000``/800000@0000h0i@4?00g`30000000WPl400000@0000l0
1?1800004P0:l0P00001=00000`008<02o0`0000P@400008P`450008T`6>Wh/0
U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0
G`1O0500D01D0340<00008/C40000000jbh80000Yf;30I1fANT?0>h3W@800080
k`<H00000@0000d>000000000@00P000000701<03`0<10d2000?00;`1@800<00
2?0800000`0000<`000?00?`W@4000l01?0X00000@09l1000000000000000000
000000000P0:l0P00000<0001@0000l01?1n00004P0:l0P00002<00000X005<0
2o0N0000O`0000D0P00@lnD1Q`020000_`400140o`4000T0000@l0P000190:l1
Ua8i10l03O0`0000002O3`@000000000002X3a`00019KWAbKfAeHgAYKfhPM6lP
CF5dIFeQM6USHBdh3`04l=l0000B00[`200000<`00002P00D`0;l1h0001o0000
1@200?Sdi@610@00c02o0A004@3o0@002@00013`200000D7T@9F4]/93`0=l940
000009l?1000004000000:P?:`0004Q_KFmWIFiUKgEc84EaMF5dJFm^86U^84aY
KVEQLR1CL6EUI21=KgAYKfh00:4?6P0002`00000004800000040;00000001000
00023`3b3aP000000?<?40000000000?0000100000YT2S000=l?20000000000[
00003`04l4P0000B00[`2000004`00003000P`0;l30000210@0000R30@D000RC
0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`00
0000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@
0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0003ccl<1X7Q1PA004A2Q
1@0002X007RLkEUOC9]E53ogOUm;FmQJoPX<]h8>9glKhZIkZ:6`hSC2VP7jB<YX
]5[XP5;Pb@DRcTC5V>3cR0V9bDcVWfQRc5;WTboCk<6H^2c<1amll<mBOM3HN/ig
_o^eIN2:IN??__=a^?Lkigkgg3oWMnhml>dgYJ_;7mKNQ3Gd92R@B]_1VRESb5bn
^01DGII:Ym<TDY3C9^dZ>PeAO6;P1Sn<HCT1/f]MhCnY2Rc6W]?n:eN5QbB4^RNk
KB9imK^>hJmH:KfD29TOaV4:PVPiS><H`g7djFma2>EQghdNVCfOO<ILS^cE7IW1
:HSTIFUmLP1WI9N`T:mmQ0iDj7F^f`oPbXMP4ScJTcmEXgfJ2]^4OJ9OK::TKOPW
Cem9jK`O_g7Zlj3g<RcgPHWmgDSg4_nGKRgm@?RgBlL34ooKSGniKQH@LD1R_0SO
Z@V]U@?I2WO6MfY;?=:TNdWbCTOH9Anfj7/]mmn^kgla2<QBW9Oao`1ThSnEi=>E
@341h07==`5ZT6^A7d6^@gh@nB3b8B3/0]@S=b0oQ?``lV7TA^@SNYn?H]V4g8cL
P]b:g8KL[^]=:X`HM6?L7HFc68N6hJEl`hM1IOlSo];m;kaYBa_CI^e_=NeVnb`[
YI<dobc9^K[06ck]1`_71]bUUP>a9Vm`OjHeM71lCjDEQaS3f[>OhT1_<?KR`>cI
T?]XVlO]7il:a/;A<BfB61YoSaI=Y;;]A7o_`6>@??kAN?JPNPOLoYWHA13:W`n?
nB:Ak^Q8:11lPF8:Qjno[4OCPMo;]:I_`0DhPWD;`g16_Ad5nEEGL39lA_ld=0VU
UX7`J6SBgANJMYn>SPK7X5CYWadMSTI@eAfMVPR79TP9YNX6mZTCjeaTK/;mk^Eg
gTLhf>[KoH/WfWf1Y<_ie90_L>_@@JaG>Wf@m2L?9aNkQ[3VLWIC/NQ?=PfMC2iZ
TTh/GcV95EoCd8TQOi9nO<hBQT_<>19>Tc66PIYQX;J0`jF:QNV:1<nl34jVJVX>
lkgHYUSK@IPO`CX^DK5@WNl@VcHoHjSaEncf=]A:GFR6IUAgiGAgnlM07^6U2mEi
3d[VFW1`f1GMBYSN<YKCA5fhEWlSgckWhfSn08d>]:naJfehaTcQKB7Qh5ZkUclU
T]>o8V]j_5GAP[GR^:Sl3KnRNeP77FkJRCLBXbL1[FX2UQcX``ZMQAGl/VDo9bok
Vim;RAGO[4FVFnCJBBX/4U96hQT[UjbMD9REc;a:32]dZ_MfaD^^Z3lKUZhG=Mj]
nL@bleWQkjU[[H3HI9N>/>U>55AK7<O^=1nWHHGjK_IjKgPQX9jb]?7_ULcjGEMb
Am?/[DI]7GKJJ7E2:iOaIW2`W^nMb90;XoPj<98Xe]AI>1BTaFg8o2f?g^F1l3QN
gZ[a0WSAASZ/:<nYe;:>bKgPV^M@SG4jO:SFaVYdFC6GkDYhYffeRW89fX/j8e<Q
12J`_Xal0Hn;VdGRYTV]BX`C0V2EdEgd;bkb4FeNVXn8gR]h3onCDJdLJh>ZU?eQ
UK8gKE;fC9VDoEP^I06[o3IPOD_c9S^=V`^]SC55n753>/^?=hDF^n6GY>VHoH:9
_^e:FEEQOFL`TV_3HmQXE5h]N?`BkA_=HhGG>=K1nQK4;Tn;aohi;:TIU=OJ2[>d
dF`l/m;69jc@N;oQ2C=3cf]/A/TmHEIhXK4o<j]mQTFBm7K5hZmKUX]DVkAeCGTR
IgIVoWMoTiWogMofmdKnikaRiWoKToo=`1k:ofHXPjW4o>n3_IGo7MninEo2j_SH
c?nf;olc8l^6TJF@UKEW/UQaba8T/eQ94Tl2:FEPbb3U70Gmo]W9F6QD6iKN6[;j
TdQA33`Z/3kenOZNGUnSWM]Pi_mVo[m3lomSI_io=o?oWA_o]odo2`FM[;/Uo_l;
f;Y9Wa004A0M1@00028007RLkEU=K5]549kMma`LalAfO^P?d3j@RZZ6YUI4YB88
f8TMbR71cHlhATiS`<B>7M/QcXTf5GmBZj0N41M44@O20JZR742RUBT7OQ@E90iL
bhD[1AT>d=S<_7e[_kQ=HZMaOZ@gcVKgcNc^k<kkIVKGo_TWclf?[^co3B[X6E2P
D6b41Q>?VC^h0AX=GZ5H;4YidJ9MAH>@`4l6=0S29=HYV:f4`Y[d0=Q:kec1InD6
eoTi8NhcmkedNn6G[[5_fOgHm]T5;`QC<0eQe1c5MDcR>PJ<YmLPDXEn3CPckjNJ
=No7lX41IPH_@:`ZCGLWQj5O1H7mJ/K/`M9V];VQ?hBFSd0J_?ZWN]Z;n/WRd_NZ
7GOA9]L?/;`>APY6LH;`mFJ/GERJ`?;ggDiKjOoJIh/gb?l9N[Wk16lCo7l51Z]I
lekHE?n_FOm>lWniK_;[IJ>VW4n_Qd9dXJkX/fRkRNTHA;o5@SV<H65nogC6Xaa1
/IkR?nE^6Ooa20PN;2eHFPe<]`?5184K:_]0i=/7/Cb4iF4/1baLkBRBkek642iS
1;kTlbP8fDR6B50F>?ELdZF45<jHdF8L1nZ]C[K?h3EafLo9=EE[9X`le^12790F
?0oZ2<YQna</=a5JgbT2JMC;2OgQc2_3/lT8IA?2h[mLh8`DdgZ?<S5k6oOaOoB/
dXZ]4EGboVj@_0]fJSGBN[R@h/XE`^=oo54SI[h[<P87mg0d7TU[0i4IKC0A3do2
kkWlc1mHA0L_2=fjAJ2;W4>gG=O/edc<[BU_g>?LG:m_[J7SLmK<QHhc1JV3eKQn
XH?[?Red46Ll>iimRfFE7;i_XN/Bml6mjB[_aeGBAG?gmdaTCl4k]/OE1CS<YKhU
iDBmmYHIcnJPGCG_kF>eDYM^K=@e=1/OBlAPaXL<cNKhL[fm>D^jb:<j>[[WCZPo
hZjF34AOH1;A8b=WVHfQ2@93oL?74J<_AROm/EQ?>1dmgI/HShC2;dOBh;5Ek]JS
66_bf7XCdjUX94E2l:Sm`eX`VdV5iDbVBA[VHW<YkKe[5co5@6eoi5Q`?W3<7lZk
GLn=nT=o7Cb0kGJG7o;1o:7lO<lX]]b^GZ[VPoTSXbOclc[7QoG[9k7Q?c8J60gV
jLo_LS:d5>=8J2n69U20C6l3Qe/Ee^b9QDm?P8^A@LoeXka96?OL>;KAl4e<5kgM
QGdMb<jFa?P_LfLOjZFnf@4M:>iI<EgUh:`N9Xb^4h:3cmg@SLeC=5<idU0lT]m^
b4PSBB9:X:@5k6FDW:6]3lfV<i6h_S:S=iSVTbQABXQDh>hdh1mhOQGA6/A4n]h`
dJhh^:jOaHT21/okHB//n][0@^Qf8kCn]1GW?jX[cgl7PNi^eSU`^hU1;mjkhi34
NnPH_5XcOUXfN?n>eZaYMJYEofKCK]K?d0<EQiRSl[/KlV=iH]6>MgZeh=Ad>1==
C>ZAX2@9m^WA@0Xk:F<l0OTW_iPb:eXUoX_lll<gU7m2OkKXGLoScN0`]ZglDmol
Th5elXn19l96`HB]maOmm^FRo<g7]T9NkkKDOk]Ho/fYTPP9E==YoDjl4mdZ3n>=
@4Nei9G;<iCkm/0Q9fMf2:B7Db@V37momEVk7=06iG]b?ONIo<Y_UgZIo/j4OkNI
eR69n:g`=:kK2H?9`4/diSXVm9baJ<<8ODlY:ioUf>fjoh=eokO^oe]moloTh>P6
k_nGEHNgi__o[mKmO`MW=n_nSo@o:5g_]a004A2>0`0001@007RLkEQ=C1=157jc
fo9CZ]]FO]@@G68dQR0d2RJJe53:8YY@2i@H^I@5=e[Y3kA5k4V2?o50D^=1[WS`
h56?7TbS2DOej54_G_g9gXb]KgIfbmZ0KPWAe?Be;o?VcLnKmnJK=m>nNn_nl?SI
`Hm@AVN1Qd:a4NY<>X;<6ADGP5gG5H[58UGab<DJEAGm@2kljdGDj9oA>2CaT`4A
94QPVH9/NB[h;KER5S3?IfE<`F8oZeBYoMfVJ[JoVo]?lcooQ]d@NMHlK>jkgWY:
WK[lV]0k9FmW>P8G8@I:YL/^T@<hDZWo[LS=^Rc10Rb2S9i7<@h9S4=@[mf`]2XA
kM]PL`n/f7LSWbA<9Q10^g6HacS<`7D[`glQ3mXgkVF[mPGTZ2hKjjHn67L1iGZ/
=`0kZcGjOhWCcel8Ckh2JO1Z7n^d7i5WW/oZ^5Fn0R=oX9gHgdfZI_]6kZ3K@G<0
CL/d?a_W_a5XSPEX@WHRkd7N2b`_^?CBPnDnH3VeAMOElTKeT;7gA<NBlA^_4`7@
QiD;?6e39?1?24G;V]I:TL;^7^eg88L3=JV77=1eCIcAclT1=ee?<G:dCX3fdTe5
4IA7N@=IA<Q]48Hdf//9Xg;VFSPkSmM`B9^UTLk7DJVIVbK;G3]:gkWU0U_]0gJS
L^0:An=:FP`ZBn9h<RhWh5=NGOZ<c3Yh=En?4hKW4aCL6_ZmgEih0Adll8J5<e1^
PEATPFSU5l9>4;=4GIPK^f>b<TFfl8=@:a?In4`b1T/3Z;QKihQ/i`Nc@/Z/n7c_
dLZJ7/g3a8SVi6@K/A<<j=34J;POCnjUJ<8OR`g:jNQ/87U52LUGUCBhkNDn^WUm
?Fik8;VHRRXYfPQ^ffQHU6iVD[8aTfVB^YGHBTYlm?;QDgbX=7CfB[VQGWm8M@WW
8_k@]d<M:;L8OU0UmHRJ6hbPi182]<Q9JUMTA<eYVP4/KhfPh>n:34DTUGkmPY=P
U0R7Q>hBM9l76W0k>5`f5/W1V3`k1`:Q`K`m1ic]WPml7=cgHWfUVb[7c4X`HhlR
E7nRjBS`J?U@gimUJWPRVlhXLM0cY:fDCkM3`GIGG]0O?4o;WIaMP]VFMk2aiFm_
n/heMUg/ko6:d/:RW8TV4a[bBbgB/?HR=1Yk:2kj@3gmO<6lb>;F>KeM@i_`ZPgm
2ggeJ5eGHAf>XEa3fIHX:m^ocKoDC:7nJo@C[6[E<A004A2U2@0004h007RLkEYm
L1?75GmkMoXjbdRbI@ML2;9CPhe]XE8`bH30US4QWLXH<6GBHG045ZUKOh0]beJW
VC3@@ZIhBY]<</e7JD;BbGRVTaA24lRd`A0b]<b4U2A]0Z4991fJ=WmPR>V@MV;g
kGgY94^fI4_23[Ofn_IfmoJgkngK]foOleoN/UeliV319HQ:bh25XF4Cj5EeA=g1
2/19MD?3`l=bnk2FYUAJ2ngh4`07e48K?S/P52d:XjIld2U[c^8kNhHAj__5iYGZ
_Xk_5QCL^NUeH/AbUDj/ZhG]d0DnA6k6NKCQ?>ZT]b3h4l1g01<QLhW<VLi`4bNF
2Jb6UXB@HRLN649ajG29h^MR]R]c4O7[TO=nj0BGl9=hVXkhU1iikbGbcML`;lPC
b`K<Gj[h=aAEWP4Cgm<58>Z8VORLQOUfc;>1[Qe08NHRc7MPoS[VHZV_US:C<[Wo
jmo;]M?m;famGZa;`OhWJWXBVo>]_OnW@GSobgbSbb7[0G[VIjWJQZA/a[Y/4?NW
1@@C06bHLe@ddF4YOflCiZK]iLVNI?^=kUdZ`gA_d_FWi`8mYddPKUDZ3o;jDoV9
GWnk=8jfgU<_bF/_ja16dQ<FG?QJK>SPJ1]:0W/G@g/n9kABBF48TDZ4`@n5TY?<
T>Zb6;VOVKW8>TaDAlcAFf2VY:VN5RBX7l]GL@XGDMc>6TA9Xkg<h?D5_]L@f^JW
Y`VEaOlbXYjQ`7Bn5D@LgLh0laoQE<W5d/mHFS9AK4I/_HlY<5;Khgo<SR7alin;
EaT6[0g=[Oi>Aifofk6f_MGG1YOk1k^_H1Hk^4344JR71L:IAE]L8F35/M_8=2Ij
K9;Df8c`7<2_N0F3C[hYf0lbbWe<5D`<QDPXS;2;AABjkUi?<?/4mfl5ZINMTbij
0VYj;[0aEXA@U7FQe/g];M1MQAEi1_jQ/NR9A2UcCfN1ODjBXFE4UZ7ejaL@7D5a
FK7>fk089FE3Le]eBh_7emVlYJJmbEo_^moO2CIM=8dfEYZ?CEOCg]GAk>nPSF3S
_0f>fYi0QdlNBCF8OVO;cPk7Hjlmg8NZdEPh_gKOR_WEmH=Fbmf=eOGGI]n>iCa;
=@cF3QH?k_<dH/UZZJ6?OKF3laYG3NhCJZ[`nN0Z;5C?JecAF3]8Oj/]IX9L8P`V
99LP6eRP[=01KiD/6Tn;Kl/?`48X<gMi/Ce;I>b^9_XWZ7h9d9LJ];]JHA_J8I_Q
ni1/bQW7oH^ViZBAhZOah:LbCFElPZLfbh]SA=_^e8jCmhmSTM?UZ=gNi@/d]kL9
>TAYZEdYF0=bXi?^/8D`N=NQkFZP>?ZOJP46oWGLPm9KOcE7j=Z;;BEH_[Gf:bLd
9k9WlOCKG@IUn>8AVo7M3Fh67W;Qnlib71f7X]L28WdIR>S2kGjkl4?Y`eCJ4MCf
XoHoOL[f?kD5j?fOnQ`B_Oo?`C`G];]39];=d?od[Z3YodV2?hX^DM_RXZb8BKK5
iBCKOJ95Ub>dBaKM3Z[jeXDj0oiFF/M;_D4eWVcA/H[Mb<JIJUeegCgdZMKbA3Ck
8U8bFSiSienLldLlob`W]??_iYaoHRdFFGY4IM7NE?;5>`m?87jgGCe2=ai;OZbN
BJ/Y0Mb?3k8nJJ9l[>U`NaLE[H54R:BPlW39@P^C7n=S;h`nNIW=LCkgS?ViXTV4
MFM1eLF[GTDLj;4BnZLDH5a/7Ud0^=d;RcI:GdQLgIeCE15N0Hodm8XR>FjIhLN@
U3QCPo68FG`:I0T06?_6;^PmR>goVH=6g?]X]0oHIOm?3dlm;^F:GbMao`mZU[aX
nalDodlOiWi4jK?5m_lh^=7m?aK5of>Ao3mfIXKnRU6/Vj7O`dOkQ0ZbWM9iIA[j
A1Pb]PMRSIio>36OD4U8WTe1m^meRHcmRYkgSnE3RL@XEC3fVmo<4JWKKnjfbm`a
AG27B7d_FiYbaKjG;OOJaKZg6E^^><LRbFI8eRO6:QjHJ=oH7hR8LL3f[V5R638O
f;PHkA?fkK5a?6>^L]OFEn5AC_IIQOAgjRJ658nJL/FKf6njUYDZJ^9i;8O<QoUD
dA7YNg>E_jYhn9KKbTOh4LM;BCC:5dHIiDgM:BiJ`/KW[HbV9A1hWYMUk88nQidH
BSaJNW[2:7KC^KCADZ:CDNkPci=ddA9DD=JJGcNVRYI8>@kdb1Rnk6TS]<]h:HW4
j54`7[7/7j4UDd>7Al6HIKgOWQhj`[`jKNe:4agNW[2fobFO;/W:=lPX3j@/gQ:m
BmCaUWIVX_6F<2eF1HG6EKfNH20HY16G1gG_LTi6AW`bIG6G4GBYhRikM0ICZ^R:
ckf@O^44^ANVaJ:Pd;63@Go@3djVV>`d5A<IkcN6fNVRB/FkO]<lTRZZ8VDRj?D7
?Oi_T6G4`2hVhERLfOc=g5CA5JEm0V5[h<lYXbYK`N14BOMoc;a4`^/dKmYW>NVQ
aa/8fag>U<UNSX91oa/2]bdV?j6kmPSc:DNU<6b7U<Hj^f?M9Yi9CP9m?[F5/8B;
KReAWKW5aTR^n7abFdQoOHAM6F]nN2<99:OoOKk`o/R?fcITkQ]1Eg2Jg3[;NShW
aSdQ5_L>92LG5Kk`?B6aR3=bX2/iWECVMWoXQ^W/JYfCnA/CeX5;BBC5K_M1DiQG
_K[X^7FE;/b]Wk3A61_M5F3BglfmaYBC/:c[BJ@V`IUPCcZ?8laYk]^ZfCa^R4Nm
hQPD>Oa/LQaNh`JFnP?XSKf>2dOK?IcV_MBlUi[gD_=NS]mkVLWX4jMXmk6RCen]
nhJV@C@=<ZTeR39bK0dbdOS_j1[XZaooeN8oXlMX;^WhGjL[o]>^ihmT9_kCZ<Ao
6ZIXo2LZ1^0jHlY81>QXQR90[Pa4P5aJ14R;06TAX=RDa8l0?Ij12=3V34B0]TfY
252lmM3R?e[lAh_oJ?6ObA3oLB@Mol7Ka0^C>Oj3=i9C=b?nlmN4hSo8_AOC7Om1
3_cYeXgo88MoYlEo]?R?i[gE_;NIl=i>aOR?]G;_@>nm]=A;_X3_6?Y<R?g76nnL
<`iL>F^d=;g<`/U7[knbmEWmnR;mG]na^HEGVZhmnJ;EGEWmo]?WgZUaUUaKWOm?
So>7iAON>7W^f4_Of]1JNNPGW@g7SWDn_gS_bZe;X>ZYBfmDodYgg7?TPhG1SaaW
?onXl?c6ChjnMlnB`h6cIOoh^fgYSIVU0aFiWcnbn870jM;3FcjXW?oF:M?LYgI/
0UQELJKkNWkFCnMo^N702ldWCQj_K7iinIjSWnHmhNkV3WefoNY_OoCaRRNFQPhI
Ke]nhn:^o`<F43:D400A43T600008000N9c]FEe/E4DD?S?gIkOKYK_K0V;;ch9B
XBeU[H0D[Nif^`DOnQ=X8o[B;7ACEmX^K2n`SE58Rn0C=AZ=3a8aA:f?l60R8JC6
A0`?oSc`HWc0V?QV1=f@Z;7eW3]gmZmMgAm@d<kffiTkMgK>W7>o<nOLjEMONZjo
Nkkf>lPYCh02/g<EX6Od<@BG5fj09EKOk=cL77DYR;W5LTnEgA33S`5N2<4XeW4H
cjG2GiKUX:FN>Ceoi@_1T1Ua^c=ck<4O;hm]N?ICEXE]_dMbZPN68E:Dc<cR0<i8
=[NhElQ_=R>FPY@OA?e7h22^HallGkClJ_B8C7/Fn[^XEG=;oejdO0C6`6Mn2Rl[
D7ob@AD:ekl2TGB:=UEo5<6GF@]^DgMQAaNR1/@n/=aJageHNf1a?kSKbcoZomm?
G=^bj?mV^E_lGjiKkP<JeQCcK@Rk=MJ1Z0CQga8Z;?[fOj6H6Aa36ThJ`=FCKM36
hADOGTo/`7b^d[XgB5n9c0^3^8_SJ@k5hQnc>25ca6f[T9m8X0]>^XL=iAVMATkC
@22V2NiBRg5J3;FJfOeFGbFGhicLKcmNBc6VGWO1bQCC:@[=H?]SQ;lFh5NKH2Z=
LT9Gf7R^Ko`PKRkG6G7i=bkRU;Udo=[4a>a;NC>oaJQEPjenEOJMM<VneAkA=jC;
LD>j73NTOn2AOOYBJUG@^[VhN`>H/Q9K_o=eUVnnb/@:`=dG7HV<NK/SAkfkHb?Q
DOQQ9WWd9h@Hh0>aA]=bd49>J5ZhIO`B4g?Oi=deiLg=cOX6bW2TI=3ROCj_:ZED
:BnG[H6@`W<elDTI6kEb[IA?TiJFlbhYYDho/o`>JM8RINbdUF^]@S@icEng2bW7
Il_Ea9FB@W?kVW`kV^0R_:7N0XL6RY1gABmGGUjV=KeTUe;Zm;?^G=^a4[G:UV8H
`@YY^`KKNeGUBLVWbmjmJBU_/bZNJk5BMEVBTT8mPhW1a2UFhI`1JKOCg0oUbDY[
E9fBAAU0eh64LBBAP1NeJCRVOJIo`cZiU7YAfGjW=3@6SAVhW:7Q=JeLJjHeG<RJ
3EFWF9[[iEXc[EM=BYIMF3>AR2@RI<fPe/WSk6]K?2Gg5e^im/b[XfW?VeEYNmKY
O25?Xo3^gS<n/Rlf34Omf?^>k^P^c]?2hK@?G=6=I@]X=4o:2k[Sc=mYU;gOQ/=Y
kYmC5mRI5]:TYkRM/;4=2ecU?M[WZUe=/n>LVVEMc9LVSf2ZE8NI1dW5i0UXIl0<
ZTUTCC:]`^JlHEPLIU;EUIE]:LC0B/K<TBddJ7knIHg9>98[YFC882WZbDIXa>T?
I2lMEj_AD3AB:Uo<XmSTGZWoI2AC3oG4NBE/9Hk2>52Zb[U;YTFHdnNIXkS55E^8
9eMiD;]T0hDbFlXm@h[<?O_kFaF=XODjmWCeKLD/lNWXJ61h^3dl5]dOS0e6N/=3
TC7`J;TNkU4/mWZdH>a`?1Z9ddg`Z5emgU32R8OUC1VCj1?34g7_ViMOna2gLO_J
cJ6YS/f1gZCK]G<Pd?_cV]GHG^H:@3:DG9nLJQo0U]/EY6XZU6`Hf9FL<W_lF1oK
QHe0`d37@2Q9O`6GTn6CH1`;VY5/YP0iSPH>eKadZl8JkL?Qo@O0aLZQM:6D=5Td
SiNU_LOljgjlj8L;n67jGHkNn9SE:moUI96a@/B1J_>n5@N>4fGgS8lITA5cUMIX
b9Q?aP4U5F^D?9kN7NQnB[@b8a>MW8QX@;o367oR8gDj5FVo]MGO]R`Y>m9BC9MB
gRl`2TkZS[NbYHCP41b6<1P@QAR<PQNj[J/S1Ig:ND/hoj;EmnLcLPVUF?Vg^mc;
l^Gokn@IC^kigbI8WolAdbWgXO=KbYGXm8F>LNVMPC9M>U=M1W@V343Wob/@M9IC
Rd3?=oec5F8eHPd@M`3F8]HQ7T0lR5R?Z4LlQ=R0f8QX@3@RJ:_240[=0>HI:Jgk
HJaYQgT4/LGZfhKeXhS]R5K43/ASR<LAKD3of`Ah4^57113]R22R`o[mojT`e5Qa
20kUW]gCLiAiS7M[/llK>W@hK4ASXbHCDWM2WBHKi<eVbWBf@;;e`Z5<X^G9FhPC
7:iodXX4k;eIK@ie`UWHP>g5_>W>ideo0Ujm5f`@014@]@@0000R001hW>dHCFmK
AG1fgk=a79=Wi`=X:Nd32JPJVTHAULXQb7KRDPh>KY>8XnG45YShXk4MHYmXPoRB
FPGU`0eAa85b@@8ER@=21PhE:09n@Q5B[gc8L00A<o=fegTe9?E7fcCAVfClIWMf
Mmk/O>c>no67`;Gg?mWo4cC1dj31A[d7g;HnQ/QE``o@8o/fj_DjMFV8M@Mf5Ib1
??jE`8@8i?1IP4Zc:f`;mh6[HG?b3NekhB5E`Cii`f2Coc`fm`ec4OlNiE??@@IB
KLVdPaLmdZi?:g<>8Pi:VT_i<M@l1DDH]OiJQ`N0<hX1iO^]c27Eeeb2S/0R;442
Mcj=M/RQ7JITjnFFM/G/@7n2MiUhD^cnHi]?KKMlAhoT>k1ghDk6OoGZUN/Doke8
1cfRkaK4?b?I>[@NOg//oYWMWZg89`^Yn5Oc_4SKlh0M=RCfPLP7?W`JR?N2Lmk_
MU1g>_9ORR5bBkNd<hDXgO78=bQVOM;VOM;nN0F4068ohP28V1X2bPT0m`?51/0n
a?f83b8N@7a8[^fL:gL77;3/Kgam7QeQD^J7dOL6h4Y`45`<gF5b>SYc7>gkO3XG
bVC2RF9jOR:OC<DB;jB:473=Y;>YXSVEFSK?i;>970BdjDYf;Ym1eTAnZI1>5HP9
0CdjHdK:YD92[FAKa;fBFBVHkgbimQ6jT^OQHi7EbF>QF<e_?1<?aGhoM13Y8B<4
]DS]dMYZ>8jDgiRPafZTMRAnZ[IZm@CanLXY9497hY?aB8gn@hJ?hA73>0:ZbC1E
JmSFDBn_GaOJQS>9n@D`T<GQeBSbNnUD@SZ9=6i?;k=HKhiA961g^L76Wm9oam0X
oOEQ64Ifn8KUVRNGJNoEd0GAPnea64ObM2^IG>AO5K]<]UF=]XI1NP4I<AOa<9:e
bia6[U]LRWAaMQ75>4jdZ16fCoKeLSG>adgMk:<HOla]X<8T1N2BU@6ZB7n8N0eC
`eE=I0XJiH=XX_CRC>E/RVh3U4_nhR9?F6[Sce4VEQoT@OjWEAD<83F[Zkhog:[_
XXNX7WXO;[ShiQ[ik]ol4GWV_Be>=0knIYnlGZd]oh8X1Xb2T6g]28aAL[=fKZcb
1A=[VmY[GJk=[NN_flShV?Ea8N?LQY;1fWao8H=K>EW8X9iT>EUnPiFe:]YKb;[4
Pm2M[4emS8H/FS/JGRROQ[MLCnRGhC1Gl]Je4kM;]e:bG8DQgJkK1gZc;111iYNI
J3V87JK;noW=M?<eI5543@n?[ic@_d>]eZE7GfC:XfMWcc<W>nidM]c<=9B?i8Ff
TFTD:8lBG]8?WTd_>DNZCeN:YECFNS<i6Vc[:BoA6QjY`Oo3E6SZfBeHf`2cOE;K
2E3Oki[_OhM0k>C]_?nIh7aOf6UP<85eIaK>HQdl1bnekCom7GioB[L]JF_XA?j]
Q=d/Wf44JUiiSfcjMT=a[4hlloS8Z1UIG4ZDd_VLU@TJW<Q9:a/XiPRMRDm2kJU?
5nf2]SSQA?gakEMDOlAnjkN6G/2KiF6TWA?fiRN/ICOXo?kOKOgQ`2j7^oKnE`;W
o]L2M;W3gMCoh=CoC_eoYn_oDQF>MU3ock^lWkEMocnnmn_oO`59A31Y400A40h4
00007P00N9c]F4]<4e4D_FnVYE3@]XSO61eS=0HE6cl;CC1]HO2CD8]0S2h/1A^]
m2=]4EWIh2L^B20^M:/;5fi<M>72QB6J^5BG;SDaK_eTMTKZ_O?VhE1KV98ZP[gC
UoNKVO?^NoOLNjM_ggSNggnlh@<Db66@HCYO1cFV<HI54QdgP=<HVlkWlc@THlUG
IDW9BDSQU@D5E4QRWHKA@U>HDmJ0ONK<bCKTema2Y_QdQoUNghMVnmWC;aWIe9AM
f=@9R4>d;4bc>45RIWf/[AVP2@An6nZOP4^hSWjhF3In8n8C1hC]FgV6/6=6Fc;d
3n7>Ab43G_fb;^/<oFeUh=?FSl^lCLom<>gO]54L>5h;W=]EFKiBBOjCBLg5OaQ`
>8WomE1ioQ<ZeMKFG57nchYiEYn[9?o9obbDof;MMC3K3iQ5n8@E`?e10eCSo78A
5HIP62;8o1Sb88Un86Sd;U]RYK90nmo7[=hi_b`4_i:bU?55CTo^P7`8lI_b<a7o
bBm@WTlnVgQ??V0U5QOXW`3P0O:10:^<IeLKMCE_F1ZbDCmoeh^eJ0RQ[hfjCHc3
?MR1KC_3D=7NgMUc0<ogE2cYSlL3TDa/X2ee;QZ:W8mV`6?_RBFR6BDH7E5>YQ:A
97STk]54ObZ>DffYhG@/VZI9l=PjNaCeBSHM4Flb_JAV;3jFE^hl_od@CJUfbaie
XWf??jBiGDO2o]2gcI^`_M[U1dgE]VTCPC2fg:hfZRID[CUlE9_@AgaHGcf:3Gmc
^3f/J_Cc^aXHVSRCD51=QZ5Ba[h=mG:jKI`1PGQTH11L>2G1]D6@K3MKXEF2Fek/
SnfR`BkcH17^2Nh`XbnnTKLPPOISikQ<LlPTn@6SgKj[ce8Di[6KFTc21oEF2e]_
S=E;h[h6G7fOPcRf_LH56fLR?C5`2]^_/2Q8fEN<<iG^JX3>B?I2cnPUM><QoBee
m3j9FTeB7l]9M?KOYM`dGndTmlPB^0_?m=>D=_8I2ko1Zn^jVg5o/9NLPnhm_;^l
l0`fbB0;Q4=@R<3:@V1joHEa3lBAB8G1[^/VU3>/R1idV6k34TMl>72SaQT^Y@M7
H@DX[Jg_4>F^/I]KVMS=g]je[<Z<h/chIG]TXB;4lo=Ye>>9LChi0^hNcFBS2AYc
6PcR72YU1G8Qn@`9nX?7BTc=:`bSUN`dN5c`kD;O2N;DU@<]GTDM6XiTHjVTK_Tc
<fZ77Pg5I0_IaGk@3ShI/XCojbneaI35b?m8hF[nmfoPRom_A@bSkn9Zo_Oob5oc
ObFRg5;??oEmPn;iGg]5lkoL??VO[lclkjVNoeV>oh7U6Ol[W2EIfRFc;7Kl[fSn
og5fo]oaQo;o@=LS4lZTYOaoYl?IE<goOkO/WcW71Bh@014@8140002F001hW>dm
2g@CeiE_ISBSScFB9MVb[8nA1J60<C4VbCIT3KKi1=::DR1Kf]=ML6a]/FD`f<:8
/PTD3:4QP4?>H^9=DTRJCoM0^bc=Ik/iRF4gBDnKUT185hScJaY<@Tb0MB5;4]Sk
I^K=B6<9beP:3Yi9[gEikn[Mcg_g___Nn;Z_7kBm]f^_ngfTNRHQ1UfjK4ALC1/E
Bi2=T4iZ^gCilVGBOeUk_UK?7=@0odF@7de3Bn2c4JeD;hD[?Tk4bW>>e`?cAeYX
ka2kYlOB_[kiTf?WO_1O55iCiKcH=Pd]@l]A5G2^1CVFP1bcY7leXe0:o?f8SU]c
ZLR<9ObUDL@Ym1eDWa:Wa8l9dACVbb1akJObWI/0LQ3Q?`GdGXbFPQagXKYnlkMO
QOkhZIDnFH0_HkioB@8m]6<ChCHCO6H1V05V0YBP`N?Whd6FDX09TUe_1[P5h6l0
_PU`:l14P=/0oQJP3>7HQ]1TP7:02X1:P2T0Da5NSn:R_AeP1Q9SfjE[[F@6WjoB
ok>GkGP9nklEJOhoF?bOO<n2h^<0NI:]OM`>:@2b2C8Pi91d^Q7Q=H5@7X0;81o0
3N01l0;h00X0QR4lM`PE0P@0QP><0;P1H2C0=`160H`660=@130FX1QP7;[noO:[
NTSnQ]L_mUnl7n3m6LMo0a;gP=ShSmdF[aG/`hWV?cO=lmoO>MKFA?lNFXYo/b7b
Qe0Ck>dU`_jNj^>2n8OS:LWmDoT>GT=gCNP7TcjNF7gB=n[@h4n1Qc4VL@cegXgm
>5PEFCA_iM:@onIa9OiYbiIGAFXKUPRA@>jI=Uf81ZAcg=Bi`GTgXIiKogeI;2?3
6SN>4B<i:l@1DM:M445`C:2Aml0f23BccmX5DS?dS0:LYB0LhM4PZG=l[gI9AGem
IEECKOFDQY[@k:XOQIZ@SIeG^cSDi9lEF^6Odk2hJPVb<G=G;[j[XAjjYS@/Kj`=
=N9>I=<5ioVWAB>=EFBTV46h]OE[6ogKGmcf2`QUQ/8KYffMNV?5k9i/jnd;:VJO
6eH0N:je0_E<jkVQIf_U0/2b[E?`amIY?F<Fc>SI:[BD`nOZ6H1DS5T`ML6d7_bo
2Z^I0Q=C=3bP9TEAL:bV8=2bb:@CoYV]4leCFEmE7DIFl:Ee@J39`S<3N0gPH:8/
C4ZSSCSC=D5cE>j67i7N=9Q:]j485D5g60UOP7nGXC;X;`7V@8ZmUY:6DGX1IG2/
cQ;Jid<o9C0<aO;@]NaUZX4000220000P`0008@000250000QP0008L000280000
R@0008X0002;0000S00008d0002>0000S`000900002V0000U@0009<0002D0000
o_ooookooonG0000V00009T0002J0000V`0009`0002M0000WP0009l0002P0000
X@000:80002S0000Y0000:D0003nooooY`000:P0003noooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
1<J2=6_a_Y`VTK4@`_19a^ROL<PTZMM?WF2>657J84XZSV9OJ=/n2_n0I2G6c89U
E;HFfDQjK]R;m/80MB272OLZ=P`S`Qh9K2F6Q`_ORIn]2ZCFXnoQc42F9LnN]_l?
kHN/h/YN:dVg`AhXk^Mj`PhG/n:5eWR?V7R5N0<Df3L5[aDFNh90eH_J5><<n:4E
SE3O`/B6[Mi1BW7WMLgmTS<1]B9W:_hN4h8ZU:VXS0/ed_i=B9;JdaCcoD@ajD[R
XU@RRT[P:hT0/K>g7YCH9W:DNF`L;gfF2]];7j>;LejGC9]N2P@EAJ@8JhZ=h]Q<
<HJmBZ680jE7Z?RmNU28==3MAiRg@C;SJHmn`Wh_>e52;NReeGR]=N0OCJUh6@UR
X_9GYcMVfh@ie^8OBe9VRm:MQbH>A^T=dRKRbWg/>BAG76[9=lh1B>i7c_2d];Ol
3Q8`0bASoPVh3c91YSDOIhA7Q3<;cQAY`G@HXo180SJ>bYOJ/VQ2IjKG1=0=j_>O
V45f0?hB@0NTOi<3HZJ9ZLcb2A>QY@JLRejTaCaCV7;hDDb9XnO@XnSc5<HLP=fY
8fe?fDPKUh<a8iJ75W/WjamRL3kj>OgHUal8@kIBDXS=UTj@:lZQHAmWZS_AdK?R
D`3aoFL94WT;5T6U9RAIK]A:8/eToOg6E<INc9RJ4hm=2imWN_4H;O?h5ING8f[g
:fio;[4>R[<>9M6>d;/L8Vd?EbIQgcNd2mRe^?o1I`C]oVM`l1lLmco_kMO^OkCk
7ngnij^oom7>om[iGc_oJnMokOao_Iko4`cBaoTo`Hf1M_joCY<_kOaoiC?jLLid
:5?WogbmjKi[OOigd;]eE0k1g/g5kofn44NRTB@=PlCaFDAn0ea/e`U_mTH`FLSQ
l>]W>=kVfQfLhOlLSl<h69kE6G>NeOgLlGg30`0C76Jmcc5:Cf@S<Q_SI6HUVImP
RgfRE4n`PH9hOCiR7o::OGmPmdQH>oNQQ:gFnGd4Ve2PU[C=flG^lniWon9McWUm
?`H:32fj4KhFgLONM^hmP:NmamV7_JMH`UD]fKN64lW:AjPUNbi09?]mP4S632Ob
C9:akhi@BoI<X8/m5=S?d/>GLa>7oaPX<;CX:XNgj0c3fkU;PGK^UL1amSL1]FAT
CBcSGfO4lIOaReSBa]Q9fai7_;@WN9gT8LobXbG<HmdPHD^b^VG/m`je]9NcolcO
I?/I_l7fFl^7]Q1@H8QVoMDFcFZeNJag0`bcoI4gfSkVhkUfleB>j1g6Bgehg^74
g/59gT4WmL1^g^1:Q@Mhh:H[Nb2G`0?S[MiU2o6RWKY/EV^l[Sndoj=Ik1][gbAQ
3cQ>B]QO[=oQ2EI/EE^hbScO_]fLJcmYW^BhWGl;:32L]Wj??fdmIgk0lBk0ClaC
kF7c@W/lefYk]CE52kma]AJ^]]nCdRb2QNlOZ8EG>@o@XYeF>ImTB=^gCJC]O5Jl
oSg>X57/nfmWXh@E^@i:F3CW5Q?1L/aZZll`WW7NKMcS?6PlVSO>e00D6=KVC3:]
cCUV;7:m0[38f>VLHoc<VMP;EcUMfDBb;k99fl=iY6ej_U[JAia4fP=>8^f`?2;S
1QV[bEM;^l=ia_T7iakW/;bSNOOT=@05Q[DiFo;FiXc>:g8i0IigMSXOLbJC]]fc
@K9]^jN>8FdV4fWk]LZf3VnFI<L??2DBMXM_/hBeiOO8f>4/]KBLdNZmcORJIk?a
P_LChaJP`;0[o`_S[_`fhafn5X2Aa/lmfLHlKn;Hfn[NKQ77KgE_D_WJ4CL]mCg_
MT[HN/l/2J_;ojV<?Mc;ei3U/=][fNd>FQIjeU]2@86Q8GncYB5o[VFmIbJ0cO:b
VkGlbIg<SR4K/MU<^mSf<AaQA1l9B?Nb[J8;P8nXkbgklT>Ck2=hLbh]gF]mPA:i
M5:?>0O69ITWUYHB7PIVoENPBCGg0YMYCAhc_C907/Td:BUiT2=LK[;/d:M;4cFG
EC:GOkDgYVeFc38GA^1B/_DKg30mhC@Yk`M/^_CQIDhjTE?93<IRZV@8[kog5Pb@
Uj9EKejEc2=I<fAN6nT73B:_=IOB?4mSkc4P:IiJmBeI0n>BM<f=o@dRG2JKa]8I
dVGRNIW;8GjPG9;Z4/?UM_]l;S>jS2fm`dbhO9Ak94>jS1ooMccQlYHClNWB9CjZ
SAe?N>QMac>TBFVYXXW1/b=3:fcln7L]Q<]8gj<IddGQdTW]c5I76BX]^T@RDh`T
_YbRWk0<S4/bGNK?EkS<HIOj<Z=;>5`PkcJMk6gNM>TB7iO[8WFAdeB9kSBUI0:G
j7AY5>lcTC3QlE=^dP2]UVa^PT75JXejQ/Z<9_>3Q4NIneSJEUTlSk3<heGgcoW<
[34lmhA;a?=DQS@9APR?kIBUEgbiFTgReg5=]2Ij;cG6LRm5X/a6^Q`=S9NRSd?V
QFo>P^5X=1Z:Q^iVWdICf>Ud8gE8gbScoCGccDcY6:V9M:2cUPii[oIamnNTBdOE
jX/X6MBg1fQ7AAnWc0?oR8J2hKYXAJPbe4R]YQ]dKa^g/g?Pi?JDkV=I`m/<=fM8
`f14bMk6YDg3K9T7[^B8`4:YZ?`U<ienT>^TYm>4hk_VTdbj]8Xo?MA4`hmfX=Mi
9FO<V6k=cGDEUJm`ZcR>VJT[UgGkdX9d6M8]4_aI1jZBMK_CM[aGMYNNn:j/O/R6
daI5k38?O==O4Je/[X]FL/ed>kfInC=MYU_84:i=SWDIdTaImAoUeYWBYIUj3ihM
Th5?Cm_jRho2UM6jiPZ0YKY>^Qkm6o/?^So1Yi:Ekln@M^7`k9R/O=@0^BCKVH?1
3nElnJ9WX14hfDhF1O^50<H9]S>`olaea]Q`Y6mef[ACicK:FH1>M1I8M5onBOoV
ZJY:bM:[^HEd_0AEELXmA2@gPIJ9K]>Oj9nFEEG:7_XPZiI^S56f0O]hHH9KUd@f
j>kO7ULLXnGS_J9b8QjPiI?mbdZ:b/[:OTM?HEo@:mY^dlO7>Z3IndiIDO=[m1_/
F:YCMiYnQUEfGdkhZb@R=Fh[:`=JnQgV:;>9[J>EWB`AGC7mFed7dlBncBTA^iF:
Uk2/^:chNGXbYiLUg9OKbLCCW3QohWbMhA=MSD69G;g6:BX[gZUke[1CAfPLNNYa
^RidGHPOIg/:=?Nje3@W?c_iFCc=HOM>9Wh=WCR_m5kdc>^UME7AC]egCE]TJD^m
jQ6j;RPS?7?5gRMmj]jCWbVmkIi?GN@6oR7iUYjl]CRCAmiJi;[8Fh]65gUGLDc6
WW>[g`fLb[=joJkG?8f^2mi3[Re0PF5Go_^^GOWoi;[3E`^@iO[LlmNli6l]30GT
[LFGZWOIAm`A7gU[/M57gUYdn<RkR/mUc39<;EVSkk1kRfngnbGO@/l5G`PX<3CT
GoHei;o/FnoiCh1e_YOM:gc9gUZdnWV399Wo>F>lI6bQABof_NVO864C0jdB][WP
PXbmJEA;I]ACQI?d;oYKmEf5WnYKP093Fl5UOE]1^giRh5j0dOY^_d=_;4`VfHLl
TFb[EBgI2C>A;8/WTRgRRC`7IFa?[cLmki^Y@ROoXWlAgeGh:]l251SJ2_j7Kb]X
i2L65P1@O;OoU3ViI6O]A;9obHVGc5QhCWX;M<bO9e6E1b9f8/mK<_HO>F[9^Ve/
HL1n`1naMaNnHFl12Pa]1AoHf`[^/IL7`P2loJcoPXd_S>Lj]c1;UjUg6RD64[g?
n0lVR]iYb>:[6iZJJYLlSC[@K^=fY>cmINi_5FCXGZ=4^MM`I^S^;?iN8cm3VRSg
6QLm_o1T9U<:AIA/[2HodfOmBl?FmWXWLkEja9oM`^7PfJ?/<o9NM<KoXkBMP>?g
_FRT>O93kPRE;NMGgT1AQ[@:1/?WS[;ELRkcZW]Q[g]JU3RCnmmnIW;bFS_/GVe?
<I?KgCn_`AV@TR^/]Z^cPKZHG>5:_Doje;dhUe5V?TS7miHEg@:mn3LKlNlN?VXT
_g]hiigKS5XMd[ZQl:^`FQfBEXNTeB4U;N^Yd>Z@]3XT[@i9Zd>R1T4M4R8e8[RB
Q99RT:X:@/iVHfXJi5JmM9]]5khUiJm[L88dMfEC9;AH<:=4SF:hT?cE8>O834[l
c:ZH=E=0QV[BdlmiXPLh8h`d8eCO<a8S5bFVo`VOE>@ROkoPE/bDH]J/JGNRnX_R
gc7h>Y`K]?XO[OiWL=Kok>=<hDcGobaVC2^6K_d?F;PndoDoH>6XE_nSeOmXmCnb
SfSe?e[mcn2_oeVUeOmXmCmJoHmFoj?EofSe?e[mSeKoXmGoJ?DoF_e?^UOUME[o
LmmeG?ncBJ_odNYo]?ZOXEOo/hlc[KnfmCn;6M<3ekKn1fb`8M?e?j3U=ZgnAj_o
dNYo]?ZOA?DoA[WniiQLoe>NL_d?FnST3oPGlMd9jWo:0`/0:?j/oiBI_h[j7eJ^
ogUC[_nIV7;m3eDH/;oXSmRk4]CoC0b40GQk]on2cJSEofSe?dQm[j7EooAIoa<<
goNCV4ZIjjCn9acLM2>WE3FUF_l3VEbB_lbJ__XOb>AfJ?DoF_f?E_n3]?XO[Oi7
ZooAjWmD2VSe?e[mcm2XodW[o`lanQ[Eo`c^Aj_o6M;e?ol?en^k/1004A0l2@00
03H007RLkE]_K5?G5Co__[nfWagK2G4PjG0cBU/b@/Q:1AoB=X0YeC2=V[1ZjB1e
/k0IadjC>27AE<X2Fm^5:NePDKm<<4dJ1CX66M?n5:JbD5YYfUI=YECR0k1=KCEY
fYIIY@Y=/W?ONoOIOW70RId<AVhhO^OMNmoiWG?_?NNNMimhmdnN:clj^NPZF<Y3
`<?hQ0fTU3X>RK0K=h1Pe8e?C4c@:QiYH[kLE^D9J<>o>?PQ036lMT2_MBWL/1B3
J<hiWGonSoX:NE=_gY3J]jk[fmM66XLiUMhXNUd0fZ4;@XPLASeRZ<MVhjhKF[;0
mn>:C;DW6ifYQToa>/o1hm2J5E;VHPO2DEcZ2mWR;dHZ<WGAlN]`i5^P4jZd_na;
2N9CNkQYh2m0f^kEN@OBF1K[I=`PYj6k]HfEN`gk/UUkO^ag=e8id^NAUR3MPk@D
b@=jG9T_/e_Vd_oMKoOkoh?n[ndYloi_j3;goTn7W_To6cLAm3S0o5`fM;@Q^F2b
?aN0UP:0efP[1;XF01HJmci==mf7iogheRd/Oj?^@=L`G@OD?fESWM3i]h>nCm1m
ffV/Q`;8?Ck?[h_oON5P7LKM:3b;LNPIf36=b:<Gk`cR;bgQJB==GFJ2Wlmb>n=c
j<FlGIMQgK]Y?0n6h]mXj7ffaKnZ//XOJ>l:aL=]<BdBV2f13EXdH8fEjn^33@m0
H/e@NbZ@kLXR^TL/U@ZPc=bYg<SC?K3/M`mS0:[k]khYZG08kT=Ni30LDFV[00ZO
3<MZFe_GQS[3cN_J_]IB5oYjBbMha8I`]:GC_kUUYon9]VPX1Qjn_SOjC5/[=Ze[
jnX8]gC@A_08`@IoX2ON4F:BDXA8OJem7Ok1ggko22iWiNhEPH7e:f[[4^j2Ai]Z
jdHFO`ki1@FeT0PTkTT<[6e2cUf`SUh60XUUCA/C0e[=8gQmOR<b]L^JeSL54_AO
KH7:hA1c10^JbG4L_RAc66Q5/0_J[E_@QfM]JjPi0PFhUnoY0B9lY`IZ=9J7DPbn
73kl8ZH5n82MT;iV_>e[XcnMf<5>Ii6W4IYffa<a[T4ZeZ4m0G_RE6H5E23KWD7V
9271Y30VQ20H8XKYCba[F:1cR8KB98GC^VRf6HlK9]jEZPjmEZ<<Ni[6VK_L@678
X3;7JbY?Jl24_AOh7MPlN1om^Amd6fRU<D^T;dkUQaQ8VBI4<mAK_Q`eGJU[JX0k
D^bfC0?H]IH<4`CIC17E>jTUK]nRjkQbf=TT_n;lYTbGfG:>0ofZko=5I5cBo1jB
IcWdWYgaW<H0l1VjmQ8_KL=<P?OJJ5I`S7KD911==lYaQ;XdiBZiQDJMPk1n:]W]
>UBDbOlafR3o4jBW<MeLj]8c3MY;=B<<`</lcDE6DEjQ[QY9]f<kFBeC[Q2i_bR/
;jCeiHbnUlPJBNmkS6`c>;O`Q/4e@kW<>;3A;>PcGA81Hn`8j?95KK`0F3d?Ro2j
Q7O00m954YH>T3NT<o`R^A7UD8[2<ST:KdU^H@RY@AXV3dVGBNIifDkLCVK?KecY
nUlV7UE_naUid>2:QOdZdg[Di3i`FCECeD^TEWfEk5N7nA6e4G]@RP9aA^67J[7`
GJ@_Z6nCH_F_DfYFiVFJWBndS^aM7SJbJce/I0mjV3jBUg5o:kAZE^:iB8:N0nBP
i``okVW47YBRh?96hHS7;@`R[OH<Tg;?E6<6l[2Rb`LiJToG[5ONbn]]SlU73>j4
8PTj=bI4CJkOK]G/NKi;?/EGbi:`EFTA4]R3TRaf2K;X5ThXHo`9iB0OTUoRWi_2
bd3^Mc7=E[WC=N^BmaTc7I1?6]aAaNERnWBIG;gKZ]T;cWKi];=BM[VNE::^1?JP
98_?^FBaa7DDoOlXn_mFm?oN:C@[D^Ococ^kc>OoMcKn[I7oGcRKV_o_^b?bOf_V
[kl?g2;iO`HQ=lWo<k`ac6Gn?dWQk??o:CBo<o;ooDKNFjC:2//9jVf/K/bBAge?
KC1b[:eZ[l6MLki_L1ikSHeaY@i[]_:hlY:jEmVP_Znd>eOI5>a1ZM@N/9GJ[bSW
W7m0JU>je:lX[jRYZ3HJU8R>Ocoo84lSaWEBKTBjUoDTW83K6PTnO3>alim8NXLZ
`g91bfJZkOY3F5mEYIcVM>VWY4eRK]95kOZ_BBSEeHL9@aVF_iPSRV2PR9=/BJ:l
hbS9Vbdf4hGfF5W5<:hj@W:n;4W7Z38aN=NF736V/R>9LIj<6Z]ZmgR^M[Q=39Y5
=kMeMXIS[n6>n[Y]45[a3EY7O5XnJll=<FVEJR;B71kQCZHRaMDC95nfYB?5@k7F
EWS=A7Z?njU/AN;bHU<T61WjU]P/<ZCcI1?TQYBdZL14X[9kN^;MLMQ0_RZmakU]
36n4oo8/FAJ<17nn@_Z5`91RdUDUGiJUahIPI;6DG7d3@Q;U>_4J7f>eUK6K9R_e
_IgaURR]X`;dA4EoFdS5TTf[S8nYTl[Vf/f?JDa5e]_Tg>f?:BM=BM/0;:M7i[RV
W0FI]I:a3W<M@O7V8cR[9Eo[^JLkO^X`LIRN/dmIKI^MmA`9]Y_aH9OSS9@_odcO
8gZ23:??dIhgBm8aPRK68NO9_=VA?U[M4AnOm?haC`HDjR]^hmeYib?DM]knbnUI
/R>Bg7G:YVakag5@b;2SCl;o/FS_V=i/;HlTMo@6;/>^UlW6Gde_gMED=2[<T]GB
[mGdePlojDR9/T6BkQde5ADM5oS;M]KSEMWjo4OGT/nG:SMZEFgFeXloCKI^L[`U
FSEkDDc>cRj>SMc61G[6?RjM;VK_14X9Za]JV9kokiA]?[g]DKWBh8h[o@IgGAPa
^GLGF_=o`MLY[o5EbOfnYiBondJ`1bEA7?F9hPmlaiDnY2Fn9]WUBkj]F??oNfLe
oao:HojO?_?EeB]O>4`6EHKdNjVhN;Hcik=I_FMXich`oogWm_WnLlWloW?<o?kS
c_[kcdEBZahPnmDca_LOOMI[?V6ahGGE6STn^YJ<72^L=f[e^jb]7gm:FnUjXC?j
9Ik=j9H]3o?ogjMkleogiko^gcY_;n:/_[gLo?d_]id/mo>Ii;jLgOW<[Yc?IjHj
4D:hN2Q6/KI9LgAj4PV>OR0VcaSBCdmVlSJAN/kh3lDnjiW<^CVOofec?_moW^7l
LbWo9F/ViKoh;dho400A40`500008P00N9c]F4e/6dDDOS?[]IfeRnddPKJdZOV[
D::V9R98_J0hbHJ2L;0JEdQ8b7J;5M`hMV8kObNRPU1?1?D0A`8ZE9FhP8Bh]5D:
Qei@JI5jj04DQ<@9R@:nD23Q_IeINn<VH3Mfo^BG?<gKVO5l<c_ONc=_Kgc[Foc`
/gdo@YTl2`X/;CN1gE;7D;Wih0EXTWE;bl_;E:FP;SMTFlUab>1O7_bP@a[;;<bD
Dn4oiD5@Rg]>njmL5`aI4<d3e[igc[Neoo7:edbUMXNXdf4L9R2>b4VLAa[W<BRO
9R5A0KhO6FUMCbEcgX/jaXC=h2E8EHBd^VSgPKl7]DGJG>:7lLdW80L1hjmbf@>L
dA^WiEB:Ck:TbQ9olhmUo_A<?ToKhiC]3MVi/Y7nkogVj5?Tok_@kW6:^Q[h?k>^
Yi8i?``emGl3g`JEnmmFlWoc_FUXFn>0EIJT^T74P`N`m:2jX77NKgLakgCT^lAQ
XXDeo]<MCi=kCO]?_V_^?eh1`HOJS;YKL[XE:2H0?2Bi@[X?Q<o]Acf0fPJ=LfD[
RKWgIP`akoS3B83_/>6BBVg81>D7CZch`VPUYW36Y<Dho]2`>]UNFNORISlgSmWV
7LBA@gH?lX1@0>H=1Q7L0:9lP3Cka2VHA[gL48[WGho<S65`_V5`lBhG?2=PV^mQ
9TI_hC7nUT[FK[@j7FIOF=6GbKjg^0jRklOl];@dfcEY_H[c=jdG7N@5Oh^A^7Q7
Qc7JR_5ET4N8[5N0N?jhhX8N^<TWh1en3KiD3[48ST<j3<n`HKP9V^d:JP`^laOP
mXZi=A4B5k=/hK/hnL]Oo54IdmmULQkNB78dTO<?9ZKlac>SlCCl_52HnQEEM0S8
nMP<_ngBi>BQZn/2_lC4j8lY1KJndEFS_7<?BR1@@[W>oU@5b^bBRL:ZG8=0DHdh
952XadP0586a`<=/OAQ[[FAjlP8gDGiA?Z[CBT:CYIGla</aS4j8<C@cNS:CPZTN
[>QfJ>oogdYFHW@P1_T/NEF<VEiehTB4ZDBloZ5@Y1/Iog8b7DbUN^>ii:Vnc6^9
L7`hT@>OF[hnWb9Whe?k<Q?II29;SN2cQB9nOCZOSI/SF@JaWdVMbO[O^g;^8QhF
cTN>j7?mAh;QP]OcG3@Ho_eP6mZ]WR0Dm<8CQKWN:5YNCalELgZQ?GZ/<6ODm63i
aS4dP^gAoZQNX?nPale`THbSh9]R^2d:?]]`GI[G9]iSKbYnJP@lAY<Vg^RKdfSS
FNBRQk<1DGVf2c][g?If1gAPUlTe^bPDY8aQAV@I8QbG`HUBo:8XIlJ8/YQDI8DU
`QA[kB1hd0c>4PmVJHU3<kUlHYCZ==TK;2PV3aa5[RV`^P`61ilG5[=ldS5UlGc[
6[nkEfRV71J_APb^:[?coBf@^]]/]3GHEG]feEXfj_i7YOGnMa0XMf_L0cMK6?AQ
gSd:HiR7WXCCEO>WnCjo_bF[AUYKZ/F_]FaWo?G6OhHN[6QR3^GOORP>V;L=OgMW
`:n?ClCcbDcJR2C55Wg0R2IVHbNM64m3hNSWheJP=N:o>7ofOdGWCoPgLNjh<K=h
4^fMOOh`:3n1JWknQ4[WD;g>WhI/[QQn2i^Coh/Ka0;JWj;6l<[Q]]DookmMc?l_
5_=oKhgcoe^Hoio3o?ob:_Vo5o=o;nKoEc7oogj7iomebiXg??n_fiN<Z_?o0gI]
_Y7oKmdCLW_Uool2@m@UOA004A010`00018007RLkEM1Ja=157i_=XUY6k]9Fd_E
XU7D@e5K2UjUfgJePXfQCA6la;F^6]`TVZBf`H>QG[bU:7R^5l6SMi6:=aGe9e@4
Ch95mU@alLg/S<HXTYA2ZNCKOLcKVMWgi/eklmk^ngNAeDM?mgb0>Y`43B[E=PSD
m24AD`mQ09o/ZeB[EMjU4EEKf5KhCUCIjTFd/6FHPRaM1HR22AUZLe2/C`GoA2oh
Oc_cSKaCJG1NXfQFofIS>n_OC?oco:nmmB[4RSMlZWI^_?_ePn4;;m7?ageNW`Tg
H@h/dYbRMFAX7C7iM0_/1_A7ZB8eJglWdB7dN8Ach3BTjNmXgh3nWD@mTVMBOiaf
gXHl38V[LO@1@kkSg9aVo=nYNJeJ=cnCZQK`V[l3_7?J`_l=mDg7`h4OBGhfUOn3
A6g0HabPPbPTHh:C3^8C4294GJeHfMI@_ULiA7gS_j:>foC`Q_4aRPC]2_9X:H]A
7RT<DG;8j4G17LOM/Zn3ZGTQ=/:F/I^h8`4MnVFVFQHA5:1IWjUmC</hZWVAaVN5
H=8ZG4/DKe1b_RRT]75iS7<mk2>^TAb0KnbPc7U;GTIW44jTdWHn6[?WXe?I]9F1
Cb_^o1LRKl:@/?DHN[4mc8=KF3iDO8JNk1:NUK9;5BDKVi:=XUgk@lM24KBb]:l7
UGdc<d7d8iTh?SfI>07@OCjE<AaWe<ZWI/NbUnfhMMG>@lAO[c^RCAOCUk8>3HeU
ig8Y>lL78N:KC4C=QD;>DY9ZQ0@FWLELm>7cndoXf0H?39[UlD4SkXKeddTSoWGo
?^9gj@JhYW_H;HlVR@_[Hk`YVni0L/8]RihAJ^m<46<<9<NCY/]_@`lQ6HV<@3^5
]0TJl8g`@c]2F=KkDLNJ_@hjeJbk2cBnUob==?/NeCbaaknlcf=45VWYSBjATJBW
BecAM35O/=<PLiC_IgF[mkCW3@B]_Pa:a8cH6H2=o;eRcBna@S?_mh^`FWdAi4]6
[KCDe`_>NYMg`UXaPERo^Be/:Wh0fHDG?A004A2`1000020007RLkEQ=K1]E49kg
MSM=ePKKJ@==:K2D7j6FYQ5ZQ10B`TVf;DPfE^<:2H4L=kF2RGlJfdWa1J;ddQ=1
>B1>:3TPDHT3?`L^3DY1j[4]B9GX0JUL>25nEd8ZaFIVgm_]eRAX7I`d:AkkjLfn
_iWggSNc<g_iD^CJhRNk_XL6NQHDZ=FkX<?Ca[1`ib4<d2GKJ_EjWIXD;?DfKBTj
2TGlEL004`YHUj3J28EoYG]0LnnLkUni:12b;;X?NLMnG7iUh?NG_f8J?F`CKBI<
`QBTDG8FmBRP7W7i=0dI7o8=A:Ag?oid1SS<1<oPALSiT[@bjF^@gh=UQnBiU9o0
Tlm06O[]WgoJ2IcARM=fo<XWj]A4CKKkUdMoNRJKYn_YU?e]^W=Y8ngOV=oc3=Wo
GLS?]<knVGLoOWCN2BfeOe^n2_k]Kc?I_g=^>_9N?n2UVRa14?kPKZ`3d7kGg`WT
a7AT^hAQPXGGoe><Yl_kY_/WfjGk3h4M0T84BcNFkA;C3UK^1F5W_EQfHKT?f^nB
cD[>gC/na8WaNa4<gf371IGj40W:62MD;=ZmQ1C>V>@HahTfelMjIE^0>n>2O5AM
D0TSSgF4H;OdE0/fP^88[ho`nBN4EE0EB:=A@HRU:jlUZbOA>Enf/GRM2ibAH=9g
?a>[kn2SO9HC]afi9eAW;=`bU/VaEoQY9/In`3nDW:iZL_j[T7>i5eBbPQ]R9Bk>
J3mjFk6n1_8E8]/E6nN?:05hTgg=?f=_Lheo[YcPBEb7bSQDn3R4D=H=YZ__/bEn
QUfmAKL^T/B5UPl[gn8i0Oc9mdROoPjCNXBCfGbVK<@cYhbSaGbj03l/FjMnaR86
m4]mE=]fWbCS]CG][iiSH^f;k0l^eYjY>F^cY]KFk?ZGOlRHZ88RI2ccPo3OI:QB
Q]HPHmZElJ>b/4kkR:6<AHW3YiR3`f?7mS6=[VYh99HL@8blU2e4LkW1M3Tk=U@l
TDVTac=UR6R=/R?:B3Eo_9S3[Z7RE2VK:E4WA=AHdS3OZ9CBcTZNACYVLk<Uhmd_
i/nRNnelj80i=g`PV[32XL>YJ>:g1am0_RLD1L^d7[GV1U?8QD=3E<fIe]kD4F_>
KWT>jkN>81?MVaY>VAKmXj4P`ddbSX@WaO3857aFLEljPk0ZCW8`UajKP12RoO@d
mZ?k3S0LO@IS4ibP:oABX8T1ZW3@Q:aS=3TP[^6V9I>m>mKBH9g^KG]/cFg]T1SZ
]VM96iPQeDNZiDXVCffj70dN:LkmKW<aY<3:58o6WenUbaLacbNA]A3]Sl>elo]8
LJK<_;OD0kW[gGIO6f_n/MJV]M5jaWmDNn<o`_[md8h3=a<a6<:l>`lW<@lm3Zlg
SIo^=GiobcH]JGEZEWj[JD_;Ki5?S]gdcNggOe?cJgE55kXgOS/S>g5RCf>P[ml`
9jOBUFbaH7]R]lLlI7]SYk>?8XJ3H3gmjJAGd2[_Oa5ok?jBhXo4[b;^269VmSSb
kOS3?mJg:]VhPm^Coh/8HQUib_m7eHg9ojnjnOmI=ol?]cSo_h;ioccVod/[i?mQ
c?o3V?nOaoco^m^DojmWg[bAnOmjO/OhOnCoO`>hRN0S400A41`500009P00N9c]
FDe/FdD@W]ggTnCIH3/oQIK@^Te1Z2QY6^RQ@T5a4ZO]`JWE^48PEHiKg63Ra8W]
47bRBQ3RP0SZPC<LNZP41g802BQbX@L>:1BT77Y02T;R0Q9oi/9?c<cKOLj;IDL>
MJ8fNF>?M]o/_YgMWOUVA_J][gd[kgj`kg/XXjM1PMER4nPf6D?VeX<G@9FbeF:a
B285^NS@?DEW8HFO;?PQ29?HYR5GkPXKdQk@BSHWnb];`T?bHWS8?SOllMS07lmm
`Nk3OUnCT0EQ6VHPQYXC^8m9g<N`O7X9hSGXm`=Wm_?D/^MFi0@CO@IW85VCY/YT
B?f4QE[enn@NR;SD7lJKSd<6^/e?kO@PjZLKIi_@Ck@TPDeVn7L3oeREk<9iKQ1H
_aoXg0kFM`9]9okkE[hlCOSg@5ga_lh?JmVcPoleo5_gYX680aKN6n@n=o8M;07<
nV2eK]kXd7JCEM<AM/V7=FUC/WlSR?a0/Mj:oiBk:OhCQ/WnnjCmFfCK1Q@C01h`
OA=P[i@oQ6dkl/?8ni4?064Gh23b8N@>i<>>;fdk<AS0^3/1DaR7;/2;VhPlPY[o
Aoa]ATi/FU=efZcnN]>m[9l`nCNo_2ZNgV:<DPT7kdQ^hT8Z2K=m:4e[aYTOlhGI
Gi15f^`fHdDWDbW_l2Y;ed@<4JlHhPcU]@?5TE0/nd8T=aGg7noZmPNWIf;IA6[B
S4BUTN2@6Hf/`Jk1TE3TBBRLF9bf:`Y5o<6G/nTH]3bCV0`TT`>Yin?Qf1RMWd?k
ib4lB?RgIW>Z6mj1ak2_<@b7]=Ya/=kZSfDB5nF[l@ch]4QR8Yka3lMWoFMC4k59
l2WbiWcJ@6XVWHRWJA1lJQGm]8PnUia;nmonk<XeQ4KS`J?1QL6SPG31jcTI3HAo
?k0OnffN01B2QDL:2oeAk7Tm0m@/10]7XZL:2jJT3m]GCV4WL2@j60dFj1_`^1UN
<N=8N4b6iUG`FLEc6@blZ[RJoVC/hSQh/8jH_hCS6:YMi0?cJC@?0h>[[oE2[d8Y
P<B_7i=]3g3eeK`bALW385UYb_bhK4>d_8^aj_JW;Oc:=3??m1S28`2VLZ1@9V[U
NOh3:oMAZ>2SWKZaYk:?JU:7FZJS5gD/H_^XkX5WVNE=ilj5f6jb^i?oMcLinGmg
jjlUoimX<=YgM_iO^N7Tog[Vom1J7K1=nOl[gGSObOmgXmeMlXkM8?:=8:X]o[95
3R^ND=ga3el_eFFDJSKOTQi`V@hgT/]Tha<T<nA//6Va?:2Qi6E:5BlL3PbO[^jS
>iW<^0][onGA/gGmCb5P_/F1=g@J``MUB27;;IZSQ4m^VYQjS5?bXEhGfb]U;Vk=
Lo=AMKBAJTCbQ?KB;iED@NJaoajb7hg[E^gnHV4Bh5K9Ge[4e[R`[5RmUHob=S=N
]63_CmFB1GA;mU=3VKo9miUlocK_elCLJga<m[cZCMTk3ho[EZnYdNJQg?9@;_NW
PNGO@ZjHmO5Qa@FmfS9?J`D0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000000000000000000000000000X00811P0000<0003ooooo
0000000000000000000000000000000000000000000000000`0005`100000000
1@1406l0H`1e06d0I@1^07@0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000003P00P440000ooooooooool000000000000000000000
00000000000000000000000000090000G0@00000001307D0LP1b06D0KP1d0200
E@1c06D0LP000000000000000000000000000000000000000000000000000000
6P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001/0000h000000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0081oooooooooooooooo
000000000000000000000000000000000000000000000000700001@000000000
h;8JPbbna0500000@:X9W;Nia@430000X0000000000000000000000000000000
000000000000000000000?ko00050@800000000000000000000000800002eLgE
W2hK49>G200[;?V^A00000GEcMFL;Q/@TiL802//nJk00`00O0<0010000010000
R00000<0002@00003`000:P000040000_00000H0003400001`000<`000080000
e00000T0003L00002P000>@0000G0000k00000/0003d000040000?`0000C0000
104001H0000<0@003@0001@1000<0000fP800080002T0`007P0000l00029iYK:
P/V=Qh;]P[V2j@007P0000T0002F@92]TNF:M`3]P[T3000081d100<0000J0000
0`0000P000030000000000<0000000000`00000000030000CaX:00/000000000
2`000000000;0000000000/0000000007Q0000h000060000@G9YHF`04000089/
PW8PPVn3Dh=FPf:3CP0>0000@fm]JF<PDf5^Lb1=D`0<0000PVb2LR22KiJnTZT0
200004=bHGU_KW<05P0004eQM6QDNG1U83D^<215LGEQM6U_KP0/0000B6m]KfMU
KVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b85=`IFET84e_M6U_KP0/0000B6m]KfMU
KVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b85=`IFET84e_M6U_KP0e0000@G=cMFe`
M6U_KR1VKg8PM6QU87=_K7EdJFm^86mV86aYKVEQLR1cL6EUI21ULGEQM6U_KP0/
0000Dfm/MGAYKfhPL79_HfEcLfEc86mV86aYKVEQLR1cL6EUI21ULGEQM6U_KP0[
0000Dfm/MGAYKfhPKfHPK6U^IF5b87IYHW9QM6U^Ib1]KgAYKfhPLgUcM6E]03h0
001@J65cIB1cL65SIB1QKV@PLVEcKfiQKW@PIW9ULGEUKV=i86mV86aYKVEQLR1f
JF9bHGAYKVLPKFmdJFm^00T0001<IG=cKfhP>00=0000PeR3RH=3PfPP<C8b00`@
000800007P0001L0002>IiM`P[>2jX;4PZ:2jH=dPdR3Th=W00<0000400007P00
01H00023IX=EPd>3Tb23IH>CPgJ3S85KPfL00`000040000N00006P0009J4P]n=
WX;LP^Z2_B1?C4DPPeB1Fh=_PE/00`000040000N00004P0008=HPhV3@h=X88=N
Pd>3Ih>;00<00008000009`0000300000000020000010000>000008000100000
0@000080000<0000Ge19A5m8C4U>Be<00P000:@300110000E00000H000030000
1`0000<0000600000`000000000300001`0001l0000>0000C01U06<0M01e0780
I@0]0300>00^06h0HP0001l00001000000000000000000000000000000000000
000000000000000000000000mPlP0000500005o0TN<=i`00203d0`<0@@gREY>Q
TY^<``P0001;WnB5AU7TD`000000000000000000000100020000000000000000
0000000000000000000000000000000000000000000000000000000000000000
H24Kl5D3001M`VofQf;?YAdfh2<dS=N[[0P0000000000000h1H00408001HMB<0
`<T<02<30000oWSJ]EG=Je=149oMmm7T=IZ?JVVeJ2[H@m>?D52l19:ddB94Pdge
668C=9PdT/@d>EUJ[7[@R53?5Z7P[@M?8RGh9oCTXICZ`H>GRS`m:1QWgfIOdZI5
<GAO=VohcNclIVKWkA:`0TSGI@0InPSPD71B@^XBXKEJcI16B6lMjjC2cTKmU^g^
0P1?06`0I@1@0780I@1c0300<00`000000000000000000000000000000000000
0000000000000000000001P00P4100001@000?ooool000000000000000000000
000000000000000000000000002F0000e1l00000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P000?ooooooooooooooo`000000000000000000000000000000000000000000
00000?koool00000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000003ooooo0`0000@000010000
ooooo`8000000000W34003DU002B7`000@090003b@l000L0AP000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40600002@3
2P2b53H051@^0<TCH02f5I<4<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d1
0P0400001P4100@0000]0@<0100002L1oolL0000n`:;o`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008E0000<PZA4<032@00038`<3D_>Bla=@9704L0
A`1703`0AP0k03D0A`040000;P4001`0003k0Q8020000000T04000200@820U=i
LgAUK@00000001P00014]1<00P000>@400000000100002d11@040000l04401`0
003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000P`0000b2Y4@
;QD30000<C4e03@0=@1700@0000^0@00100002d11@040000l04400@0003`0@00
0`0001h01`000?`2001`?Ol000040000;@4000@000060@40100002d10@0H0000
90<:00LDL@3h5K84IAH41M0FP0G]5XH5`1KY1<lFQ0CX5500DaA900LDL@040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o^00000040000;@4000@000060@40100002d10@0B000090<70=`EP`@e5SP4
Z1H[10TEU`1U5:d0:QC90=`EP`@40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003hn?P000040000;@4000@000060@40
100002d10@0b000090<G05@3da3m0X<@cP8k3g<4k`j71:d>GPAg3[82/@jD0U<>
CP933P`2D@kW0GX>0@;G3W41:0lI0ST?G08B4680=`la04`?6@2>3cD0f@mZ0^8@
i`;A44/3ia1D0m<@100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00onmV0000100002d1000400001P4100@0000]0@40
3P0002@31@0X19L>IPBC3W8430l/11T?:0BG3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?l0000000@0000]0@00
100000H10@040000;@4101X0000T0`/0G01K3lT2JA3k0ZL@CP?g44<31Q7C0_@@
J0814BX0mPlE0:T?;@1/3e`0F`l40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40
100002d10@0B000090<708H0:11W0P@AL0:E4:T2FQ2_07h?QP313hH0:1040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
0000/P0000040000;@4000@000060@40100002d10@0B000090<70?T1K@i<0Ul>
N`9b3XD2Y`i>0Z/>2@;M3_T1K@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0j`;b4>/2
IA6K0_@@`@;`4>/2lQ040000;@4200@000060@40100002d10`0400009`7oo`@0
003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40100002d1
0@0B000090<700d2e`hj0Zd>QP:`3]H2?12N0RD@G08?40d2e`h40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410100000T0`H080BK3[L2dPk60U0?;0@G3c<4/PhP19/>100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00onmV0000
100002d1000400001P4100@0000]0@40300002@3103g0@H?J@4_3``2C0og0@H?
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P0000000000100002d1000400001P4100@0000]0@405P0002@32@070/l>
@`:M3WL2V0jP0ZH>Z`;73Ul2^`h^0/`>3P;c3PL2c`h40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0
000T0`P0UP;Z4>X2H14>0ePA2P?N4>d2eA3c0S`A^`;G49H2jQ040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4101@0000T0`P05@B83RP4[Ph/1<h>8`Ch3Sl4l@i21;X>;@An3QD4R0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4100h0000T0`D0P`0_3k/2;Q1o0S@@C`0m3h<0;`l40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410280000T0`l05P7Q3f81lPng0AL@l`5>4;P1Aa1G0A`@:@7i3dH19A2L0E`@
0@9Z40d2A13K0@h@I`7I3`l1d0lF0N4?100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0F000090<905T2
n@il0PH?MP9M3h@2X`nl0^<?O`;a3e`2Z`m<0QL?F@;i3P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`3b0WP@c@:K4;T2da3R0/`@kP:T40L3Qa3b0WP@100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0f000090<I05H0:`lV04H?1@2G3bP0iPm]0^l@jP;N44l3mA1b0m0@4`>54>d2
=Q3>0Sh@lP:543/3dA3U0/D@P0;C49<2OQ2n0T<@R`9;46@2PQ1F0/L@?@3=3bl0
V`lk05d?MP0[3eH0:`l40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101@0000T0`P0Z`1G3gP0SPm^0<h?
O`3j3il01A2F0:L?`@1P3j/0E`l40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101h0000T0`d0A@864=<1
M0kn0DL>FP8c3Z@2D@hS0ih@m@9[48d2IPi:0U<>4P9J3_/1O@ic0Q@@A@8640@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40600002@32P1J0^P>P@8o3iD2O`nF0^0?_P;P3k/2U@n^0TH?
S@;h3W/2fPiJ0^P>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0L000090<<0?01a@kK0Lh>f@7W3UD1
7@mE0CT?j@4k3o`1D@lP0U0?7@8X3i818@l30_<>l0753P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
700002@3302]0ZT>K`AU3Y04SPjH1<<>Q0Ch3//2@Po90Rd?K`CS3Wl4/@iS18<>
[@;53Zd2Z@h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@410280000T0`l0jP;]3Pd31@mO0`8?a@?X3^X3
`PkB0jd>K`>/3R@3/Pkb0]<>9@?M3WX3a`k40lL>M`?U3SD3k@kZ0^d>100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
L3go0000100002d1000400001P4100@0000]0@40A00002@3801F5TD@[1KU3kdF
W0n^5Rh?LQJY3V@FE`ib5R0>YQKg3K4Fa0fN5W/=B1Jg340FE`aF5^d;WQJk2mhF
J@/E5jT:3AMG2n@F_`^/5P0<KaHT36`FQ0b;5^T<daJL3MDF3PjC5Td>UQJ93]0F
1@oY5W`?daKl3ihF@11L5WL@EQI540@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40A00002@3801m5]P;
e1IZ2n@F5P_F5YP:VAH12X/FXPVI5V<9cQHe2MTFnPS65ZL8L1K61fLFF0Mm5^06
aQJV1PDGB0Hm5f`5=ALc1P/GZ`KD5_@6UQHN1i<FS0Nb5P08nQK<2?dFC`Vj5YL9
_AKL2OPFJ@X@5o4:nQJ42lHFdP^35Q4<OAKH2`@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0000]0@00
100000H10@040000;@410180000T0`L0`aFX12PFlPBL5WD5Y1IQ1ClFi`CD5Hd4
`aFX10@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@40500002@3200P5:<0QaB>0=PDR02Z54<0G1AJ0:4D
J`0j58/081BS00@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40;P0002@35@2X5:@1`A@<0PPE[09B5AX3
PADZ0iTEn@9f5GH2=AGS0@0EQ`7>55L1Z1AF0J@DPP76570101Fj0C`E9@9^5K/2
J1D40cTEfP;W53P2/aB?0JPDY0440000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0k1>a0:8E
O@B[5D@421Bb0>`C/@040000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4103P0000T0aX0^QFV1>LEI@AN5S<4
3aHU1;`EC@C/5AP4CQKb0j<DA00V5480ca=I02<D6P2m52L0[QI/1:0Fe0C>5W<5
WaIb1JTFCPF75^@4A1Kg12PFh@Ac5/T4DQJ`17XFT0@e5YD4CaIW1;XEYP@40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@410180000T0`L0UQDG1<HEj0=85/`3?QJi0nLE`@>25@04UQDG10@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@404P0002@31`1Q5L43[1F:0bLFQ0<C5U`3[QEa0eDEX@=Q5L43
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0B000090<704PDEP6<52414QDH0@0Em02950D1>A@i0DPD
EP440000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410180000T0`L0:1@>0F0DgP3Z5<D0fQB[04hDaP0E5?40
:1@>0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h020000?X2
000I0000000000@0000]0@@01`000?`20@00000000040000;@4600P0000U0`80
dA=G0?`C^`040000;@4200@0000]0@<010000?01100400009`7ooa`0003k0[?n
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000R/0000b2^l19P<H0000
B6m]KfMUKVE_MG<PAG5eHGAYKfhPJFhP006_00<1/02a0;H0[`2f0;00[@2R06@0
d02]0:h0ZP2N05d0/02^06D0GP2^06D0100002h100040000;@4500@0003`0@@0
70000?/2/oh00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000029000038:
O`=k11<0001<JFiUHG8PDg1UIF@PCFmdJFm^K[L0GP2^0;L0Z`2Q06@0i`2b0;H0
]`3406@09P6_09h0GP2_0:h0100002h100040000;@4500@0003`0@@070000?/2
mOh00000002@0@000000@000@G9YHF`000000000000000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022@00038:V0Gn0@40
002E:Eh0100002h100040000;@4500@0003`0@@070000?/2mOh00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002?`00038:V0GO0RD00018Kfe_IfE^IFme
Lb1ULGEQM6U_KR1YKR1/JFiUHG8PLg1UIF@P0<d0S03@08`0SP2B08`0TP2<08/0
PP1@0980R`2;08T0OP1;08`0S01?04/0S01@04T0B`2<0980R@1o0500PP2?0980
TP2M04l0100002h100040000;@4500@0003`0@@070000?/2mOh00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000024000038:V@KO0PH0001]KgAYKfk?08`0
OP1<08`0S0040000;P4000@0000]0@D010000?01100L0000n`8Go`0000000901
000000100011LVUQK0000000000000000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P0000890000<PZh1oh10@0009DYD@040000
;P4000@0000]0@D010000?01100L0000n`8Go`0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P0000900000<PZh1ml29P00045cLgE]L7AYKfhPIVmb87AXIB1c
KfaeM6U_KR1_IR1/JFiUHG8PZP1b0740N@2e07d0K`1207/0NP1607H0N`1`04H0
KP270800AP1a07/0@01i06h0@@1l07X0AP1k07H0AP100440NP2007P0L01600@0
000^0@00100002d11@040000l04401`0003k0QOo00000000T04000000400@T=_
KFUS85=QKW<PCE<0000000000000000000000000100002d110040000;P4H00@0
00020@401@0000T200000Q`0000b2YP8g`8>0000Lg1UIF@PIG5eHGAYKfia07d0
P02008T0AP2007X0N@1g06l0@@1k07X0100002h100040000;@4500@0003`0@@0
70000?/25ol00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
/0Wn0@40002E:E40100002h100040000;@4500@0003`0@@070000?/25ol00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002?000038:/0WO0R<0001CKfae
M6U_KR1`LVmSIG=cIG<PKfHPK6U^IF5b87=`IFET866R07/0@01i06h0@@1k07X0
A@1m0700N`1h0800L@1b0840L@1607/0MP160400@@1j0840N01`04H0L@1m0800
P@2904H0100002h100040000;@4500@0003`0@@070000?/25ol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000024`00038:T0[O0PP0001ULGEQM6U_KX00
N@1i07L0K`1107/0NP040000;P4000@0000]0@D010000?01100L0000n`8Go`00
00000901000000100011LVUQK0000000000000000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P0000890000<PZX2oh10@0009DY
D@040000;P4000@0000]0@D010000?01100L0000n`8Go`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P0000960000<PZX2ml2:P0005=_K7EdJFm^86mV86aY
KVEQLR1fJF9bHGAYKVLPKFmdJFm^87=iLgAUKJ80N`1007T0KP1107/0NP1507/0
MP160400@@1j0800N01`04L0L@1208X0L@1g06l0@@1j07d0AP2e07/0KP1107/0
NP160780N@1b06h0P02e00@0000^0@00100002d11@040000l04401`0003k0QOo
00000000T04000000400045bJF5/000000000000000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2/0<oP410000
UBUA00@0000^0@00100002d11@040000l04401`0003k0QOo00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000T00000b2/0<g`8V0000D6QQLfDPLg1QHfDP
HFiT879ULfm^HFid86IbIG5eIFiSNB1_IR1i08L0N01a0800AP1a07h0M`1h0800
AP1g07/0R@160740P01a07/0NP1g07/0KP1607H0L02007T0N@2007X0N@1i04H0
N`1f04L0100002h100040000;@4500@0003`0@@070000?/25ol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002:P00038:X0gO0QL0001/JFiUHG8PMVUR
LV5dJFiW86e_M6U_KR100440NP2007L0L0170740@P2;0700N01^0440NP1l04H0
]P1k06h0@@1k07X0100002h100040000;@4500@0003`0@@00`00000000000000
0000000000000000CT5>B@000000000000000000000000000000000000000000
0000000000000000000005OhCNfjdZ57L1gR<GQ27h<UcJ]nPWaN^l5?J]n]fe/C
JN9RUd_/ZU8Q5]8n_>GaZ5ZnGQl3SiGRk<m:iaf^GBg>mYAdM2Q5RNA3AD/7fnCn
:nN;M>iCI]eAE:m@dmCQ725KCYZ[E3OEhAbGK?KhL8_><FkC/J`hn:NibbGlGbgQ
gjPco[m1o;n9n?nX0_h=a;n1n;n>n;o]h?n>l;oe^=TNo6mm72?lKog_OTkmMcOC
OiYcU/L@014@g0<0000D001hW>eHCD`C@AAn<k/5nR=]0A]4XZ^9A46163UXPVV1
mBnQEWjRLZT56Rgd1mY5J68R0P4?9QP?7ScYCA<CX`L?7Pc4a8<7mL9M;ajln9<m
48f]KgIgb4Y0]hJ4X;c]k;ai<o_NViTggm_]fcONMoLNEkf7IG@D1<SUkE1TTQ4/
U3Ll03I3U/_Wld`TH<U_dXJR7eQbjng49ZdKMD0:;`DTT269MAZbbj7P]nA3533[
/o9<c^8hZeBXoKFVSFao;ONOhKo`F/l@Lg[g<O=HokFYho<m;`S;:G>R;R=`6^8@
;MC]9G809HG>_`a;QL7;<0`S4<6Iag0MT[P>@J=efI9G4]YWDbW4oQIVWnPlPEJd
Vh0QG8MN6;3bn;:iD<;c/UGkCR`aPnMn/cW`G<1:<KI;@3n[VoC_4SG>G`Q?OQ@b
d:QMeZTB8ln/cnYcMnROaeRU_k6oU[BAkG?/H=S=<82mdc=li^OO3PaSMAa`6GDY
eVk@?P70JlPfLF;S4]mkH/@B?iYC:7R5iAaUOAP9`Wk2XVE6jfFAX^LNkC^@hX<J
Ednf6C8WiN=Lm2ji@<ZAZbUb@oEBYV8A=8Ml3MHBZWY9m>c4A[VP?J9Lj/X>HAX>
JE[/C1mUG0D5DXej0;kClIc^kDgV2d7g?9gIA6lZ3Z=nU?Y]SXX?Ln[X9bajbVgD
iWZ0j;5md<5?`D0FQ1W3]TRhkNk^AK0A==oFfMkE151n=YH<a><]TDb/[cGE7`e5
;THch;EeaA;AS1B<STXMZD@T2Ek1l<9[Jdf=Y6?A=>/4[mSN9LUSBS[2=IVD54g4
9m;BkNNg7V1J;mWE8<nf=@A2Z/Mm?1`8OMfi0oV]kP2X/[Y7WFd98nMa]k9ZEUI[
`bODFDgRao[Z2F@2]N6f/:bbGl3]8SQ9@Y5`Q@P^UH1]4NOUl1Q_HRgaB=lP^;6;
RU<;`X1i9mQn6Bl/aZZGJNS0EQe_hdaaIcJSA1=Ph8FhQ4bo[S[Aj/m4AibE:1P8
W]@H2[OghEfL[X<jPCW3?9^V^imBV>cV;H;X8cQdBl_O?Gehho/X=MDgB_;`B4B9
YI;P<_O8ac@dhigeK:L?PG[hbK3I;CCF3<eXnPaj_QdGQhGJi62ei^S2o2;FXBmU
f]0KL1Of8_noaTdQTD5<ObUaFRdbEZ;[hWW:m8hQ^R`nlVWjPd^hHafOaT_7ZeK7
YfMHo5D0AdYGaZLQTLgi6nX[im42>/KXJ>FgnCF^7;WkQ</NDRj[/G5IFc6GGK5c
fDL7UoE_hC:OSl]j:WFIh^@f52NgXCRi3LG9KBS>DlEL=V7o2LkS;L@0078GK000
0040X0400000:hl00=BD003iV@00Sid003bW001m[@00>[80052f001ha`00_=00
0=3E003If000TMd00;GR003n6000[TX00;IZ003^K000gW4003Uh002oO@00AH40
08J<001>RP00=6@00000m@lL00000@4006DI00<00000VNH00040000J00003`00
0000000000000000k02e0:01JBX040026<1Y0PRPKP8000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-8"
}], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Lagrangian and Rayleigh's dissipative function in linear motion system\
\>", "Subsubsection"],

Cell["Kinetic energy:", "Text"],

Cell[BoxData[
    \(\(kineticEnergy[m_, x_] := \((1/2)\)*m*\((D[x[t], t]^2)\);\)\)], "Input"],

Cell["Potential energy:", "Text"],

Cell[BoxData[
    \(\(potentialEnergy[k_, x_] := \((1/2)\)*k*\((x[t]^2)\);\)\)], "Input"],

Cell["Lagrangian:", "Text"],

Cell[BoxData[
    \(\(l[m_, k_, x_] := 
        kineticEnergy[m, x] - potentialEnergy[k, x];\)\)], "Input"],

Cell["Rayleigh dissipative function:", "Text"],

Cell[BoxData[
    \(\(f[b_, x_] := \((1/2)\)*b*\((D[x[t], t]^2)\);\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell["Linear motion system:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[D[l[M, K, x], D[x[t], t]], t] - D[l[M, K, x], x[t]] + 
      D[f[B, x], D[x[t], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(K\ x[t]\), "+", 
      RowBox[{"B", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"M", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Homogeneous liner speed motion", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hlS = 
      D[D[l[M, 0. , x], \(x'\)[t]], t] + D[f[B, x], \(x'\)[t]]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"B", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"M", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[BoxData[{
    \(\(B = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(solution = 
        D[DSolve[hlS \[Equal] 0, x[t], t, GeneratedParameters \[Rule] Con], 
          t];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[\(x'\)[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 1.17721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .52887 L
.10458 .45837 L
.14415 .40099 L
.18221 .35282 L
.22272 .30813 L
.26171 .2707 L
.30316 .23613 L
.34309 .20725 L
.3815 .18303 L
.42237 .1606 L
.46172 .14183 L
.49955 .12606 L
.53984 .11142 L
.57861 .09915 L
.61984 .0878 L
.65954 .07832 L
.69774 .07036 L
.73838 .06298 L
.77751 .0568 L
.81909 .0511 L
.85916 .04634 L
.89771 .04235 L
.93871 .03866 L
.97619 .03571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A`3oool400000380oooo0`00000^0?ooo`<00000<P3oool2000002h0oooo1@0000020?oo
o`800000103oool004L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00@3oool004P0oooo00<000000?ooo`3oool0<03oool5
000002h0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`00000_0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`00B@3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000002l0oooo0`00000b0?ooo`800000<03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool004L0oooo00@000000?ooo`3o
ool00000<@3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3o
ool004P0oooo0P00000c0?ooo`800000<03oool300000340oooo0P00000_0?ooo`800000103oool2
000000@0oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0ooooo`00000A00000040oooo000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003b0?oooa00
00001`3oool001D0oooo00<000000?ooo`3oool0j@3oool8000001L0oooo000E0?ooo`030000003o
ool0oooo0><0oooo1P00000O0?ooo`005@3oool00`000000oooo0?ooo`3K0?ooo`P000009@3oool0
01D0oooo00<000000?ooo`3oool0d03oool;000002d0oooo000E0?ooo`030000003oool0oooo0<P0
oooo2000000h0?ooo`005@3oool00`000000oooo0?ooo`320?ooo`H00000@03oool001D0oooo0P00
002n0?ooo`D00000AP3oool001D0oooo00<000000?ooo`3oool0]`3oool6000004/0oooo000E0?oo
o`030000003oool0oooo0;80oooo1@00001A0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`D0
0000EP3oool001D0oooo00<000000?ooo`3oool0Z@3oool4000005/0oooo000E0?ooo`030000003o
ool0oooo0:D0oooo1000001O0?ooo`005@3oool200000:80oooo1000001S0?ooo`005@3oool00`00
0000oooo0?ooo`2N0?ooo`<00000I`3oool001D0oooo00<000000?ooo`3oool0VP3oool4000006X0
oooo000E0?ooo`030000003oool0oooo09H0oooo1000001^0?ooo`005@3oool00`000000oooo0?oo
o`2C0?ooo`<00000LP3oool001D0oooo00<000000?ooo`3oool0S`3oool4000007D0oooo000E0?oo
o`030000003oool0oooo08/0oooo1000001i0?ooo`005@3oool2000008T0oooo0`00001m0?ooo`00
5@3oool00`000000oooo0?ooo`250?ooo`<00000P03oool001D0oooo00<000000?ooo`3oool0P`3o
ool2000008<0oooo000E0?ooo`030000003oool0oooo0800oooo0`0000250?ooo`000P3oool20000
00@0oooo0P0000030?ooo`D000000`3oool00`000000oooo0?ooo`1n0?ooo`800000R03oool00005
0?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07`0oooo0P00002:0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00<0oooo0`00001j0?ooo`800000S03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo0P00002>0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool20000
0900oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0L`3oool300000980
oooo000E0?ooo`030000003oool0oooo0740oooo0P00002E0?ooo`005@3oool00`000000oooo0?oo
o`1_0?ooo`800000U`3oool001D0oooo0P00001^0?ooo`800000V@3oool001D0oooo00<000000?oo
o`3oool0J`3oool2000009/0oooo000E0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`00
5@3oool00`000000oooo0?ooo`1W0?ooo`800000W`3oool001D0oooo00<000000?ooo`3oool0I@3o
ool200000:40oooo000E0?ooo`030000003oool0oooo06<0oooo0P00002S0?ooo`005@3oool00`00
0000oooo0?ooo`1Q0?ooo`800000Y@3oool001D0oooo0P00001P0?ooo`800000Y`3oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1L0?ooo`800000ZP3oool001D0oooo00<000000?ooo`3oool0FP3oool200000:`0oooo000E0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3o
ool0E`3oool200000:l0oooo000E0?ooo`800000EP3oool200000;40oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0DP3oool2
00000;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo
0?ooo`1>0?ooo`800000^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`2h0?ooo`005@3oool2000004d0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?oo
o`3oool0BP3oool200000;`0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0_03oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`000P3o
ool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0;h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0103oool3000004D0oooo00<000000?ooo`3oool0`03o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04<0oooo0P0000330?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`000P3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03o
ool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`800000?`3oool00`000000
oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo
000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03P0oooo0P00003>0?ooo`00
5@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`800000=`3o
ool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0=00oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool001D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0e03oool001D0oooo0P00000a0?ooo`030000003oool0oooo0=D0oooo000E0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03o
ool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`800000:`3oool00`000000
oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo
000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`000P3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0=l0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool3000002D0oooo00<000000?ooo`3oool0h03oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0h@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool00080oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3T0?ooo`005@3oool200000240oooo00<000000?ooo`3oool0
i@3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo
000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0j@3oool001D0oooo0P00000L
0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0jP3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`00
5@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3]0?ooo`005@3oool2000001P0oooo00<000000?ooo`3oool0kP3oool001D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0>l0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0l03oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3a
0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?40oooo000E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0lP3oool001D0oooo0P00000C0?ooo`030000
003oool0oooo0?<0oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3o
ool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo00020?ooo`800000103oool2000000D0
oooo0`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool5000000<0
oooo0`00000?0?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?L0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo00020?ooo`8000002`3oool2000000@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0nP3oool001D0oooo0P00000<0?ooo`030000003oool0oooo0?X0oooo000E0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o@3o
ool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`8000001`3oool00`000000
oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oool20?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool40?ooo`005@3oool01@000000
oooo0?ooo`3oool000000?l0oooo1`3oool001D0oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`L0oooo000E0?ooo`040000003oool0oooo00000?l0oooo203oool001D0oooo0P0000000`3oool0
00000?ooo`3o0?ooo`L0oooo000E0?ooo`030000003oool000000?l0oooo2@3oool001D0oooo00<0
00000?ooo`000000o`3oool90?ooo`005@3oool200000?l0oooo2P3oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo0P00003o0?ooo`X0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.829852, -0.0387349, \
0.0386179, 0.00312425}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Homogeneous vibrating motion", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 2. ;\)\), "\[IndentingNewLine]", 
    \(hvS = D[D[l[M, K, x], D[x[t], t]], t] - D[l[M, K, x], x[t]]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(2.`\ x[t]\), "+", 
      RowBox[{"1.5`", " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution = 
      DSolve[hvS \[Equal] 0, x[t], t, 
        GeneratedParameters \[Rule] Con]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          0.5`\ \[ExponentialE]\^\(0.`\ t\)\ Cos[1.1547005383792515`\ t] + 
            1.5`\ \[ExponentialE]\^\(0.`\ t\)\ Sin[
                1.1547005383792515`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.186134 [
[.21429 .29652 -3 -9 ]
[.21429 .29652 3 0 ]
[.40476 .29652 -3 -9 ]
[.40476 .29652 3 0 ]
[.59524 .29652 -3 -9 ]
[.59524 .29652 3 0 ]
[.78571 .29652 -3 -9 ]
[.78571 .29652 3 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.01131 .02982 -24 -4.5 ]
[.01131 .02982 0 4.5 ]
[.01131 .12288 -12 -4.5 ]
[.01131 .12288 0 4.5 ]
[.01131 .21595 -24 -4.5 ]
[.01131 .21595 0 4.5 ]
[.01131 .40208 -18 -4.5 ]
[.01131 .40208 0 4.5 ]
[.01131 .49515 -6 -4.5 ]
[.01131 .49515 0 4.5 ]
[.01131 .58822 -18 -4.5 ]
[.01131 .58822 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .02982 m
.03006 .02982 L
s
[(-1.5)] .01131 .02982 1 0 Mshowa
.02381 .12288 m
.03006 .12288 L
s
[(-1)] .01131 .12288 1 0 Mshowa
.02381 .21595 m
.03006 .21595 L
s
[(-0.5)] .01131 .21595 1 0 Mshowa
.02381 .40208 m
.03006 .40208 L
s
[(0.5)] .01131 .40208 1 0 Mshowa
.02381 .49515 m
.03006 .49515 L
s
[(1)] .01131 .49515 1 0 Mshowa
.02381 .58822 m
.03006 .58822 L
s
[(1.5)] .01131 .58822 1 0 Mshowa
.125 Mabswid
.02381 .04843 m
.02756 .04843 L
s
.02381 .06704 m
.02756 .06704 L
s
.02381 .08566 m
.02756 .08566 L
s
.02381 .10427 m
.02756 .10427 L
s
.02381 .1415 m
.02756 .1415 L
s
.02381 .16011 m
.02756 .16011 L
s
.02381 .17872 m
.02756 .17872 L
s
.02381 .19734 m
.02756 .19734 L
s
.02381 .23456 m
.02756 .23456 L
s
.02381 .25318 m
.02756 .25318 L
s
.02381 .27179 m
.02756 .27179 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32763 m
.02756 .32763 L
s
.02381 .34624 m
.02756 .34624 L
s
.02381 .36486 m
.02756 .36486 L
s
.02381 .38347 m
.02756 .38347 L
s
.02381 .4207 m
.02756 .4207 L
s
.02381 .43931 m
.02756 .43931 L
s
.02381 .45792 m
.02756 .45792 L
s
.02381 .47654 m
.02756 .47654 L
s
.02381 .51376 m
.02756 .51376 L
s
.02381 .53238 m
.02756 .53238 L
s
.02381 .55099 m
.02756 .55099 L
s
.02381 .5696 m
.02756 .5696 L
s
.02381 .0112 m
.02756 .0112 L
s
.02381 .60683 m
.02756 .60683 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40208 m
.04262 .46279 L
.06244 .51811 L
.08255 .56192 L
.09396 .58025 L
.09905 .58679 L
.10458 .59268 L
.11004 .59724 L
.11243 .59885 L
.11508 .60034 L
.1174 .6014 L
.11989 .60228 L
.12127 .60265 L
.12253 .60292 L
.12379 .60312 L
.125 .60325 L
.12617 .60331 L
.12723 .60332 L
.12845 .60326 L
.1296 .60315 L
.13067 .603 L
.13166 .60282 L
.13388 .60225 L
.13613 .60145 L
.13859 .60033 L
.14357 .59728 L
.14881 .59293 L
.15378 .58775 L
.16308 .57534 L
.1731 .55821 L
.184 .53541 L
.22478 .41906 L
.26405 .28173 L
.3018 .15505 L
.32277 .0969 L
.33195 .07555 L
.342 .05551 L
.35111 .04057 L
.36085 .02823 L
.36623 .02308 L
.37112 .01945 L
.37348 .01807 L
.37604 .01683 L
.37846 .01592 L
.38069 .01531 L
.38194 .01506 L
.38313 .01488 L
.3842 .01478 L
.38536 .01472 L
.38662 .01472 L
Mistroke
.38733 .01475 L
.38797 .0148 L
.38921 .01494 L
.39038 .01514 L
.39149 .01538 L
.39265 .01569 L
.39474 .01639 L
.39699 .01735 L
.39945 .01865 L
.40461 .02222 L
.41013 .02728 L
.42009 .03958 L
.43029 .05624 L
.44137 .0787 L
.4615 .12981 L
.50234 .26225 L
.54166 .40079 L
.57946 .51504 L
.59884 .55832 L
.60974 .57675 L
.61456 .58344 L
.61971 .58954 L
.62487 .59455 L
.62954 .59813 L
.6318 .59953 L
.63424 .60079 L
.63654 .60175 L
.63868 .60244 L
.63988 .60274 L
.64117 .60299 L
.64191 .60311 L
.64261 .60319 L
.64392 .60329 L
.64459 .60332 L
.6453 .60332 L
.64657 .60327 L
.64728 .60321 L
.64794 .60314 L
.64867 .60304 L
.64946 .6029 L
.65198 .60228 L
.65325 .60187 L
.65464 .60134 L
.65939 .59889 L
.66467 .59504 L
.66965 .59034 L
.67898 .57878 L
.68902 .56249 L
.69992 .54058 L
.74081 .42631 L
Mistroke
.78018 .28919 L
.81803 .16115 L
.83909 .10169 L
.85834 .059 L
.86785 .04279 L
.87288 .03565 L
.87823 .02915 L
.88337 .02402 L
.88803 .02033 L
.89029 .01887 L
.89272 .01755 L
.89503 .01652 L
.89713 .01579 L
.89827 .01547 L
.89951 .01518 L
.90081 .01496 L
.90205 .01481 L
.90321 .01473 L
.90444 .01472 L
.90549 .01475 L
.90665 .01485 L
.9073 .01493 L
.908 .01503 L
.90924 .01527 L
.91057 .0156 L
.91203 .01605 L
.91465 .01709 L
.91708 .01831 L
.92242 .02189 L
.92727 .02618 L
.93815 .03934 L
.94765 .05467 L
.95641 .07179 L
.97619 .11996 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0F`3oool6000008<0oooo1`00000G0?ooo`006`3oool00`00
0000oooo0?ooo`1I0?ooo`8000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05@3oool000L0oooo1@0000020?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07`0
oooo0P0000080?ooo`8000005@3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo05H0oooo0P00000;0?ooo`800000N`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool2000005H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00080?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?oo
o`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo000K0?ooo`800000
D`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo000K0?ooo`800000D@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo000K
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00T0oooo000K0?ooo`800000CP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`006`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0
oooo000K0?ooo`800000C03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01P3oool001<0oooo1@0000030?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00001;0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0/0?ooo`006`3oool2000004T0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02h0oooo000K0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo02h0oooo000K0?ooo`800000B03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
;`3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<03oool0
01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0<03oool001/0oooo0P0000160?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0a
0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0a0?ooo`006`3oool2000004D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0380oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00080?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03<0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0c0?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000130?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0c0?ooo`0000<0oooo
0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo03<0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0d0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo03@0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo03@0oooo000K0?ooo`800000@P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=@3oool001/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0=P3oool001/0oooo0P0000100?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0f0?ooo`00
6`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0g0?ooo`006`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`@000003@3oool00`00
0000oooo0?ooo`0Q0?ooo`<000005`3oool00`000000oooo0?ooo`0D0?ooo`<00000<03oool30000
02`0oooo1@0000020?ooo`800000103oool001/0oooo0P00000^0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool00000;P3oool010000000oooo00000000000^0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool5000001P0oooo00<00000
0?ooo`3oool04`3oool010000000oooo0?ooo`00000^0?ooo`040000003oool00000000002h0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo000K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo000001T0oooo00<000000?ooo`3oool04`3oool300000300oooo0P00000_0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0000000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool01000
0000oooo00000000000^0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000003@3oool00`000000oooo0?ooo`0R
0?ooo`8000006P3oool00`000000oooo0?ooo`0C0?ooo`<00000;`3oool2000002h0oooo0P000004
0?ooo`800000103oool001/0oooo0P00000m0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0i0?ooo`00
6`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0j0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`006`3oool2000003X0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo000K
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo000K0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo000K0?ooo`800000>@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3o
ool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?P3oool001/0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?P3oool001/0oooo0P00
000g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0o0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0o0?oo
o`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`100?ooo`006`3o
ool2000003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0400oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0440oooo00080?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0440
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`110?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo0P00000d0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`110?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`120?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P00000d0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`120?ooo`00203oool2000000X0oooo0`0000040?ooo`800000<`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@P3oool001/0oooo
0P00000c0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`120?ooo`006`3oool300000380oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000003oool000000340oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04<0oooo000K0?oo
o`030000003oool000000340oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04<0oooo000K0?ooo`030000003oool000000340oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo000K0?ooo`040000
003oool0oooo000002l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo04@0oooo000K0?ooo`80000000<0oooo0000003oool0;P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A03oool001/0oooo00@0
00000?ooo`3oool00000;`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0A@3oool001/0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`150?ooo`006`3o
ool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo04D0oooo000K0?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
AP3oool001/0oooo0P0000030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04L0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool001/0oooo0P00
00040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`190?oo
o`004`3oool5000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`190?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
B@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0BP3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo04X0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1:0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1;0?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B`3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0C03oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1=0?ooo`00
6`3oool2000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04h0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0CP3oool001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?ooo`006`3oool2000000`0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1@0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0500oooo000K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1B0?ooo`006`3oool2000000h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
DP3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo00070?ooo`D000000P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0E03oool000T0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0E@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`8000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1E0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05H0oooo
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool2000000T0oooo0P00
001I0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`8000001P3oool00`000000oooo0?ooo`1I
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`P00000PP3oool7000005`0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -1.7868, \
0.0394728, 0.0201968}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 9", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001o0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomoooo/P000?kooonc0000
1@0000H000070000200000T0000:00005@0000`0000=00003P0000l0000@0000
4@000180000C0000500000@0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@000?koool[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001l0000
O@0007h000200000oOoooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000>2PD;Rh^LD10`000<0600000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0001=BP0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000:P0006lB0@000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
o_ooookoooonoooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000B@1304P0A@140380<00^04@0C01<0000A01<04`0
000[06h0HP000640LP1S06P0003N<:@`8039<:d`iC3no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000T0@002`000040001P0000
0P0006P000040000U00000L0002X000020000;P000090000c0000180003H0000
2P000?P0000<0000104000d0000@0@003`0001`100020000Y0<001h0000Q0000
B6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd004eY7P0000T0002=eY>Q
TY^<``1eLb0N0000200004=bHGU_KW<07P0000T0003REY>QTY^<``1eLb0N0000
0P000380Tj4N00005@0004eYHg9_LfmVM21@KgMULU1_JFid07AYKd0000306hYC
00000400001`nB6K;;k40JMMU><]B_CX2ZeWZRbdnG@5ZcFdJnaM@o?BBD^SYDP1
o]4ShEf?@d2?;`4a07@kQ@0nUk8B:9NOI1_T0<KlR?dU<h`SY8;:[P[jXGb=SJ;4
i3QK:3o5c;6IHoHka/c<<O?cE1mE?EmBj^@c@4hYN]/>lZ>QLOZhZV]YN=oBOUU@
?=:Cb^_TEnE5lXAjPnaG]j67T3hhX_I1Pl[YBYC_U3ibF]U52U7WRIa@7Ol>b@HZ
DO^KBWMoePHo:Q93<6?ni_idFgLGm=FShJ;T>GTcVnok4dG?g2XSLecD2l@lX7D3
2?FKg>j@0h_oCnaBfO?_m;4UkGUk2TKH`TS``dKF8_a[@a_Wbhb/eK0g;NgZU?`M
E>[hmdZ@;eL?lV5e>GX8FLgfZJ]ISC[>:e4^::_i4FDSMlkJMGW4`<[:Y`e]Rf^n
POFEe6mYfBVXNiD[lYO:Yk:RaU`mjSWd479I6U0_B`n[Fe`NU8nEbo8niHI/XQKG
TkoJ[:OQIJK]D=RdWHfH]^1:doI=SI?1DGhhY;Oel753^bEEQlgE/lOBoZPYIW0P
m06o4][:Zl?_B8=QQQi2:^QKh@XJ3MnB0RROQmkPad8WR_96fB:gGQ71BK0[@Za?
Od]7>]DKO2KE5gb^>ig<`4cEYUN411j[8T@iaf;?EVN9SQ:DO97IXLaDMk6HRC51
O_3[60=gIl_4Jf4`DM^a=GNmK2T7YR=m`VC?k91VHQ>?VAR7n?RL/BVe<;S>9R;H
G2`e/Bi9glYcaLNI^EP/O^Z5bU7IA8ZkcSfh>@:iH8hVR7L:4[U?C/kl9A>MCFfT
WQl7^ajbK7IH=Z]b2d^l:a>8Q@9KfDUf7;H_79DSg:h@N40<fa1eZh?Q9NTmee`a
M68ehBDZi1bcJdBN<ehn2d_4KTMN>n1Y/PJIiFBkD[H]VPI_^_O]VG_K0M>I9MBN
[H[R>TZW<`>1W;AG/YT?1hXSo6A5>4HJOM>/WNWNgOcNMYfK6C/GIl^MjfY]M>b<
ecEQSD9VSCiWkmlbmSZhCYfmXf?A<iDD[9YmULoLna3O@icEGcMA5jf[Rd:^i579
jhZhmdX7[5cMU6J>57G=g1Ig_Eg4/5ISJ<oDHWMakmna]oS^5Uo6[Lcl<]jl^IU9
10^[/KVYiC5l<coOTFWXjTXTNc_JegE_Bfe:KToe@YUDG;=Uc9R]<VUMmb/m7JTN
d@QU_:TU^?jeWCe9<e9147V`Jk0W^?o2_Q>h@KR[JUKTFZ]6ZVXf]3I/bSfb^65C
G_De@7imOUUn9=6:V]ng3QniAh97LajdEJ41[Kj=n@Gi4K@7FQ]KenO5[l7W9LRA
D;b`T0QF?/?o76Uio5`_/dAG/[dCO=ST`noXhC6FY7aG7M@aLEc0l^>kbYM4:@`U
Q3X6Hd`/0e6FJ65hh80B4IK2kQP6liS^^n?2Xe?LVS@GK3>lM9>8M[EZ@Q:3`TlM
d4HVQZI76d[RKC0<9_1JF:]e]]4;Hg/:`V2g=OK0<BSCoPbOIfVM0>YO/0cjk@n9
FaS0F6M3KDi<C<9mHNYPI]1fIm1JZ9e5D8<13>d0PhJfUB0C:6AI<7d25YbI5cd6
8dH0dm^SCd79c7=[C61L3c>efIal>dRWlMA0BoA]gSj3RY>ZNBH/>X=J>fo1RM:b
bZ3_TnEJ;f>O710eg]cO^c>EeXIRN4<1R[U?^ZcmW6Wfo`3gGWMWH24Kl;<3000c
]1F7E4A4FgXAdSdkX<H[c0P0000000000000H1H00804000@[b80l?T608430000
oWSJ]EE=C1=157hc/k_@YE[:5XR:DX`o5e0QN22QRFg5Wf2EF<2;/EHYF_i:2PA9
=3IXo3UQ?6QR?7Sah<e`lJCQIU0?aT@C4a9AXhV9OfTJ4aF]KgIW]U1AXn2T[o?f
VcO_Nno]k3`23P3FZ@0D`Pc`XJ9@@XA6J3JK=KD=I9W0RZRdLm:DL[3<@6fMiX8:
b79S7<DX4jSOA_6F0OS@Oi6`LT8X>WRdMJ@o1_0@F@6nD6/79dI3Z26FM`m=d@K6
=@>eUJ[4hY[4bP/UM]8Q/L]>jA?Vn2C2ib_JYEZfhgA<J=G:Fj7]P[0V]E_>0]AV
;4ohKoVQ8VHER22`L0K;LEk3RR2V_Z1Ge:_d[OZH=F]1m<>U7OI[kO19[EINXYaF
9fU2OF?7UYmgYE_V``b9kO58k5_Yg9`ndAK3F[];Q`bIdb>QWH06SmAFU^E7ffbT
JLZhBAlICeV]Ia0]^9`5_nL/C1WEbRA:]o6<]QUOiUCB`N]2;Oh0fEUDPMYGj/eJ
=KU0A=F:Fn>m/@7_k]R`MfnR=mX7[bLb`am@;8==8W>5Wd>XdcW6EnY69XSUnb1k
_d3OZSUoo0g7Ng:OFAbYkolJ_lFQPVicl0;Ee[iN0/aRLB[Q1K;T<W7J;8a[mGFC
fkA[1I8Yb;:@Gc>b:?Ud91e;LeFKe_;c8H^BCgNPnehG>jk;O:KY:2b<jEOiM7Hj
U^KNcoWoU4lX5;XoaG@maoBEcL=4>5=hY?M@XPN6]g1DeAolGCkmoKWc=Td;j3cW
kBNFci[^oe<nBf`FS_QZ6Wd7]77U2@Df8nkeMdCNjfe]chW:;hV]hE3[I[agm/Gk
o3dmPNQ0o70`dA5[RAj93H1KcJnYVhVXg6X`<IB<ai9l4Ma:Z=GKM6``6IFNISWA
AW]6Tmi;MbkNP18X[=Zh?QfY6Z_J^3gRKdUG[_:gI4YMO/PdIMIVaP8Ae8YM@IcB
UMk[JAfa:P@@MNg8U6O645lNfAYYb_2OgnDTF2Y2LF312;hO1_bNaX[c2YkZa>LE
f=K<Q`h/:`6M:VMlh6>leg7hG:fHjk09WIiPoO`dj1bcCDieRcUTMZXc9J][LV/1
]:_P54Ah`F6BWj^g]_blK<OA28gi@BHG9DS>Idif?nMMGoK2_=i[WmIIWMA6=O5=
UiRka>U<lHZ7A`H6HkeV^/8JI[78deUPO`?<a7l0R6ekBF0Q6o270P004g7j/RR>
?XE>Y7Z0E?31oBX4000000000000000700100P00F=T:0?Ql0`1E0P000?ihfYEC
cf/C@AAnKfJcJCN1CEZ;Y1BKP=FCEP9N@gjdeH?AH58T1`WK^]R@Gi:Ta827dX8D
15<lB?l1XEhmeU[benBZQ<E35N>KWMTd17]`b9_il/gKkkdgK`IQ5X0_<00o78<H
?S:6Z12bdFSTX[/HDEb0NGi1UVCPWbMdBcMQ2DK2VDJ8[4ohU:b_0eb@G41i1B5[
]GL:gELf@19VR;e`mMc1=9[^X5Boa[K`7AMXWSg2;`X=d=@TNP:kHgBVn`WmUTXd
BaeDnSi05D3b31IY_LT3L<ROhcNNa91fSWE]PgB45N6=EXB8=T2Mk8@GlCgO`LWL
ITDT9[?/haUK8_B;kOfADHi@iA4ZU6]f:o[HkTBO=VYF7@ImYo>MC3[LDoU`d@F8
6h8C>o4^L4mk0jJelKnd=GOm@C62haRL;5g9WRJe4kR<M8CoZ095Y7bg]]FX@RM9
a4oMn7YE5C:B=UE=PZXiE]eO@JokVi/Am24MiUXnFkQ?GGaF[ZNZeKCE:VmW6Ro/
W?GBKT7H=eeUV:]/`[i<HkMI]Y]R4l9J]Q1MOme^FYkBQ8RnGme_ASnNOoP<Lc0C
Fkdm;<Ej/MD7YEA^^7`SUG<Fc1@hjlj:dd^G28G<32g3iNRWXD5LS0QRcHO>MJM7
o69Y[KC^R5o:32;ER8`67AABKcSmejP/8jC9HdaG[Nd:V;AUT/]1VRkif`@T61c6
bMV@Aga@4E>FWXU/knE[4Fo:^keC[fGLhHVk?fImj]k<^EnYK^j9C??ME]^^2Li@
gS0AaN^V?[hgg>Go0/9J_[YP8A_`l@L00?h91>R^YmPMe[TI46CQ<[1:7`000000
0000003P:@00@1<0013[@030eQd0_`L0003nN=[5FGe/4fDHOcn^]kIGe^_6W6G0
?^QP/m]/bU23E;Je::S3`FH8On2XFj><MAQFBaNDh320oS<2HBJ01Q<9;QQdX=4@
e143oP426RG6V<EX<QOl`<`jl8_i_WOgg_FjMYBfRiNn_JO??OOlW]ok?>mcec/8
C03P8eI0m_MR@3H36@Q2AH9XHV92TVZPGM49R=UID5gnMiGiA9[?Fl5/<46=bBJB
<DCTTf@L[PCPmcabUV9U0Hgnd=<]?Ll403S<6HWf;bBO@H4ilUD=INlcd@YlUJ=B
?Y6Nb66jbbJV6kD`GE<^dmfd<Ym0ia<Z?XoSchfbkEHl[TQoL<f:c`9hBYGVRSU4
nTOfA;iU?`S8oPd0:P2b7X=II>o00[QP?8JQ:H2KCJma9d`FhXN>H_R9ZAR^<og1
?Dc6ClJmn8[a16Ja/IR=^YPi9NHcd5PXAgD6_W0Wdiff<mdKADcWVledWSUjgQP]
D>boQd/DjA;ZEZAfl;HZ?CHWWU6i7B6_o@[/]Qm4anb]a8:>3_2^_@?df2nQ;S;^
/En3MmT=jVc7<`RD/LR6ic5M@CWCoC^OjEiM`7Cm5O4<]S/HPod>a^22PlE];6OB
VaGa3;Hi43[T^08_>0hR[[bEF=3A0FJDMh0_79O@YfCd>Jk17@j3[Ui<=?]8aSlR
5<fHCJBoTN7V3e:Jm]0BP:@fa>JNh9>K>/6F>Z:hJ30_7QV:K[U6QU`S;VDf37Be
0KLIB:L1D=73:_f8L5e<aOLS_;T//FmNf_lf2J<b5R<oaOS_CaJoS<5?`N>c`QAi
c4^Gaj;LMT^:?9JTbf=AKUfZnG2Tcn=k<DDNW_Ai[2m8TDMinSc:2U?TlD3j?6k<
H24Kl4@4001D1N^5Bm1FK0i_mFbM4`CT10`0000000000000`2<00007002XJcL0
F=T:01840000oWSJ]EKMJaaE53ogHbK9k=ZMKE[[Am5=R]8fVgIIU9I08;_9ePY^
C<a6le3HS/UP@cJ=K]IV5QlJ/U[e@E94feMA;?I5Z]2G8VE143on0<4W@O1=J/^d
H2CMWS/cMfIg/h4VfmcM>g?Vg7??kgcM<d>P2h1A5H33]`A`:3PY8Ai5J:eFLjPS
i4V?5j9B;TbQXgZP6jWWe@S/QiX@aZ7S[29m3NOb0H1[Z3oTBHDQJiC>i<Y_V`0G
BBMbee2Od260>EkjRJ]m3ce6ka51MB<ebBG_[RYiWgA:g/e^bG]m[j2jQ8gDGNeG
gnWHSmCom<_e_abHRl8m0QCdRO;lV`/5F1Y2aWB7m]COEG_Y5ThW5900eahRXPA9
3Ia]00O;d/9nmG_mHGCgM6So]=I=WO^o6c0>nASo0F4^AVl=0P`@6;WING<a=VX^
aEiKV3O>`VKf^aRd2B=IoX6h66_d`[kf<08o=1m3926AR769/Xmm/5>N92C6^?:I
]S>N99=GM8UbVOhFMU6FkkO[BLA74KXClLA076k0io`NJ0X`5fmM^JjdQaMhmIR?
9cQa13b]gh1K8HTe[X`XcA4TfoB]<H:UdYnkI0A?ZbncmU0fbm?DE83b=MU5Vn>f
GEmd7`GK6LaHh_LQ/EPE^/9ET=6kC8NP?LC0[fhODOC9K7[>:Yfc[8nE>?l6cR/o
ZGn@4eCRo/R>kiBW9O6[@Sm_m7AMNNFANOZ4SbSN4iIU2VO51Dk@8XWbmgRJOD6:
i7M5D46UG^4]JZQEInoIFZDJAU13jlYLE`/oFoEhNf]Wcl1aVed?gfI1mGc5Ficc
EQkeKRf;OGf3>8kcGnV[b/nlT`MIc976>Q]4dE<h7mM6fC5eR_k2AmT0eYWh?Q1_
l74Vgn2CTaVV46aK8a?Ig8_hoWeSmVbZD4PKRk?C``/ciYSaU[T8DJFi6Z;<lbFZ
32nlFi`eRf8AXSbKRfF/D]6@V^ZDZ2^5UF;/d/e?[l9^j>`iVUTM>IXJ/oG8BoWD
f9eWWd5jKb@5M/IncUi=ii7B8l?R]YZa3nM?fZ/>I`S_idlRTCZL7lUWK?5?AL84
8d`X3X`c`A0b465D@>?>XlkMG:@;a_@LA32fUBc:Q=c4E6J@aZB5Q2R5Si8XZB7K
lYOaD]XX8jChQCkX`nEdPkZ=VlFWTBLjibkSlb0<XZX4?Zo4dEQDSIJ1EiZhZE5T
h64P7?W:>AAmFQP;cVH@;MH1JD16LX>HL8[Dfk;iS/ZDE5`ajh?3gon>6Ii5;RXh
2F6^]Z`WdB;T@C0m9D78D>SB@G4i1;0]>iZRk@C[QMiCfcJXCZ7/N^kG/OR6MTnd
Na[G:?Q3MQ>g@nafe[d>/Bc:Mj:lF3;WWBAhdU2WCgH8iWLSi_0O09/Z6/EP8A_`
ZP8008J_e3J9Y67Ua3bVCjnh?YQ@1@0000000000000P3P0080@0053U5@3PI0H0
N080003nN=ZeE<m[4d4DOS<k6m8TkFhJ?@Q5Ed6AaUX92;d4/_VQ_DCB9/5SF9]5
@i96TYE/C]HFOae:a8=W`H?ehUlPTY/PnB<lNEETmJ1PO;>c^hd]:58L<S]OgW_k
ONnmO@b16@1YS`8`60=O<Vi:R8L8WD`V;[Y8CWRf:?GSHUASfU`2dKV@0P/`hL6h
E=`Sa2maOiP5N2OQFeiD38Z6MJ/b^6eR38CAnQgi4ZhfD8J?9B;HSm4<oDHhBR2Z
<]of=NCKM/<LcO1lZ?1Ri]82XQodc4A@?R626MA:Xfgf]6]VGe__]8e=n3QbnYm`
Rh1;8;@9k`RT8]c6?JW16b:h=NWn4KVYNgknPlI[<TN5a]I?Gh?lHoi2Pl9/X<4]
MK]^?bBf=<;_;KBNd``LCF^o7RG@h]c5K==NPlOb1KH7ijV_=iIFoUM]E]dJ`A:K
[^d5>jSU=Q^ebX?fSDh;nQTd[<^AhMmZR`EJ><J@C:J_[;3gF=GHVnQMhTmd]GZ?
b0AKT2lG:iMaAZlg=_EF:f_d6Q^iC]d/6CO=7/CUPmG69BnW^9c[g>Tfc2ig@Y`E
:e[1][Z6ccA54]Y^KGNeIfnO_X9i29mN;Pccbg[9DIF[=KgdiMA9a<LE7Ib2LmHI
IV^8E2G7Sf71FJb]>T?GT/7ckRX2OK6F[aDLo]>E6<5>4HX;ndF`1A;`e//@DIWX
I[IUK3A18KbQ>dGdAdEcMnZ8/O5Ah[XNYC0fPVHkL>?3>Qc3XmR392CAWOf=k_3;
o9[`@Y_2SOoCT4JhaYWfKaYn7hV_2/5=hbmoX/BDc;]nKdZfN>WU@LlbffiVGSA<
lOUC8PDC:KWfGi]0nHeP8A_`108007E>ZHRGV_X9:9R`39Be_NdZ0`0000000000
00300`0000800=3?1@0P6@<0dP40003nN=ZED/m;6e4@o^I]=VP<k/HO1d4d7^a1
Z0K1Hl1=/]A;93HASn_F;VgXaY@T4W<b:8P78JE@KejlnDm8C^;oh;gG5]UKXG7N
kPI3e8>?WCOOcQ^nVOWN8h`2bRl21<hQUlXVR494X]O[nFRII/;HV>SWa@E4EiUT
m2jZHAHmVLa;In/b_VE[:l0]dhf5FG7TkLKGD^^k0aAlUU799bBJ4[]d9fHIoA?]
oghkn46n4m1;iHYCCfhjcNC7J/GNann^eoc35RBT4>7m?Oo`A5R=bIPlBKFPm;VG
<La=Kn8VgommEV=[X<HE_M0obA[5E^ECeDEcW@?gdMSUJod7=FRXAYY[W8LJSU=O
`ne]@BZaS;UR_[@6C>jDm`gGcMSelUjfn]TYf5nL>Q;Zl7`99N`VXFJ[1kFbDi>7
B4CbYJAif:SIOJH1T^RaNea;G]cl_<H4AQIFc4i^aBQh^_K1<PX?lg><YcD3W^T]
NYf<aDSG/]9eC6o9f_0jOVBMoM460f?9bUVV9cm3Ra<?BH8G:dDl_08Y]XXH@Hl4
BVILNnlK=18hfH:8W:JA5SQ;HO1]bALHj8W`[[WEYg]Xba;5E[gQE6A<RQ^@DfP_
gKGRaal1FSnOY60Q6o080`00NSD`J7:fYk:<R^dGd/6/;3h6000000000000080=
001P1000d>dD05371P3F0P000?ihfZEDBf/CDA@nmmjIVgJJT4MK7kGJY?QHeDZX
>b]=dU8GSQBKEQ@QSS[Dd:BA95:3Ve2U53L];XCRDPCMVM:=X98o8>iL^g8SZ8AI
R8[ag9Tkdo@QHW_9WOWbgC?OMlim4FP7H7d<X0gF@3@E>bE48T:KcJJ=CY:3T^^P
KYbOGU>ZPDi4agT@NZ4YP[65/=LA_l4n4P0h[>1G</X?^U6nUJkL=S46G@5nf7Yf
XaP80lAAkj9Ed/d5jZ@ci8a4GGAEX_?@m10=n13mLYC`jNP@ZJl2T@H>Cj47gdMI
1dCh?C;>[i1EoYUlibWD4GdJ^6lJW_8^^X8mc/_T05lTKVi^cZ5=>C<gIoZJ>UUE
JGm0X7JA5GE6TnA@FbnRWcCJM3iO8C;WD3ZK=d_A2nIlm68QKlc1YkXeoaFk4g1:
iZj85H>h9SPa4ZoDRJ?mQG3=dJkngYffJ[noKO<HZP1c??c:Nkhg3dEjZ=_ZL3fn
T3[KjT5fFDO0la1<<SV[GfD_fG?HZ>N9KfmNOj]7mn[iB?O13Qi4N4aFl]L;>IPO
@OJ/ZZgogkXH;G?fPNj`;]/lgW7]eKoZl7/NC8cD1]Ik:@ijeC`TVk<HaRcFi>Vn
C=cC?CFU4iGPXARMe=>WlCaLb/hUL[VTDL[NB1E^VQ?6S5V2/;YeU/=<iQ]FDhDk
aJaI58<@E_AdM>a^^FRhBRdRO26gD8`nO__X1DBP;CIhXY69;LL6ac>9RDKOTLB4
eAe<P3EV7K>FTaU4XF0:Ghfnj;>6QU`<2FB3ijcmeS;b?IWAc9PUOXVPWf2=Q6;3
ZBBhKPco:eRFQW>[?:PaPbZ;`c3<a0DWZ<E8o`25ndT1Je1SX3W;P0`Cfj13R51H
R^><JFkhdY28V1D?g@h1Fem4>IAX6cNX^6OM6fg;3N[]V9Kkd6>ig8LAnb^iAjZR
^/U:ZFcV1JO9J6QaLON8cm^7c>Ko04f`4KYP8A_`/`800;`8N?6HhWc0UX[3H/Se
EHn`1@000000000000303@0080@0041@5@3PI0H0P@80003nN=ZeE<e[4d4DOc<k
6m9lV:CAPe1d;NRQ/CH4Q5h2fGaP;i5P4[`IeVJY8DTSbDXf9f>;GhLBlN2ih46m
n1N8i2IXo`3o0Zn:[1hDS6mfM[MY:PX]3YVMGmikno_=Nc]_2<`1B1lY08<mh4?6
B@Ua4:6CbLA6UlQYaaJTKUb8:V`LSR>jh8_00Tah<8hXcS7R5cR7HH1g4[kUA8FP
Z1Vg:X?K>/J07jdoT2m^J`=Un5PVP_dTcM3_Q:<hXRYcKMml[Vg7cm4Lg`lEG]bi
]83X9efL2<XWA313]=9XjcgUZ]iG[WGJfRIl6U_mccQ5@1:4=^4EPEB0fkPW=GQ3
1;LRgClV=kGG;goAf:DO@T9Sn>^XnaLJM4HS>@19J;`V9nR/1SUR7V5?Pe_ZI]el
B4aY3:kF;/g0lKCflcVXEL`fcLObAOKBdmZCE_mGGTKM6<<bVlk[>O_3Mb9LZcaX
gnbdX9m1`j8L^?6__4:N5[H9919Y]/[NDi3fW8kI8Fk7E:_gR4b`>O;UH^Dbm/3e
aZKJJVFeGV<mejW[9Fe3kd5<W/df9SUkR/VicYe^@nmb9lAH/J8DC:>[^DaC9;j]
eUIGNOKfjB^H1oniUL8X_j:F[6STBTd]OCek1_6YR0YF`CY_SK8eA=58SRnSP[ED
Fk=6]RF3jmde1>YB;El[F?bWAT84:dDX3Z`G`E98`</Q@b3:A3Fc;Ffm2A722kYM
A7m@57NkSQP;7bBfje4:H`=X=Sdg?Xc3<Cb:?DQ00]gI0gB7GnKGT1?J56klWhHd
DRDidoi=a^lklEG1^lWLhIhXLD[VKKmcBXHlmO:PInQ]NfM>=4ca^JM4lTjTI=]o
0lCf2geP8A_`:0@002c:F71d;iLLdB<YmKMYkD6Z2`0000000000001P7`00`0H0
0?2R<03XMPX0mP<0003nN=ZeETeX6eL@W_ONkRINBi5T>`MC4j^1]8[]98]YBC0H
;=UbWH><Fc/TU82b/CN9/6@5JAe;15[SU638`DT>?YI@b:6G@^VUQM8:@`ji5WX]
;HDLNTUSU1hJ4VEVObE78XTE?nW=c/k>VfmVgW_c7X<>0?6k3231G@KHT0G>V<<a
GZ_E;>hhjgETWMcE2o2:LZ6o6kT?U13d@HfD/HFaEi3o2G^d7j2/h2Q7:`0YgK`b
EkiZ0:bboBSm7nfA3@:FT1aS]_DNGV<3@N:jTM/j@5`7HG?kje?i>682?>?O??oK
6WjKg6K08CaKcUg<If5U30FG5OG7AiGZbV?/EXRPPHg3:7XHE/4J1Q0[^lQ?iGc7
VmRn[JQO=kO=[NNo[f0LmC2f>0A/S<<el360<>Hb>J<HWCIFXYoULoXB]?;Oa^2P
NQRD84gKUWiV=TZ_o:UX3lF?Y15UN?Q2a4E9ld_kK9CE5ng64_A@B::=30gm1jNT
?QV4SOE0o^e0NeR]8]:dnJ2;lP>kMfQWg]P^8fYL0JKVIVf;gnm[3j?E:S^WnO?o
Ef2_hhPYSmBmSR?74/6M/lkNbFiI:5G0WODdWhCfD?a8SWPX?MQ?;fG<S9heBjE[
lF9a>FNDB/HGD86/mJ_0Wn`k<LVgYBWa3fcR[`8m;<HWNH6i_]dBWnmE1T`o0kRk
gUT6^SdDZ_>Ya6;9@79MBXQk[<3^:<Cinhdgffo=Z_V_KkM>MM?O2n>1E]lNb37N
9>iV5Oonjn9^[60j]RLR7g`Ro5DfYSBYH<eR[KaM]Ac5mXM@iOE>OchoU;XlWGgH
1`M7cf=OW1HWUBkaD9XF8a`4WOid?_L:mg`nLbHXI8J7eLA/J^iS?8G?IYKRfFa2
;fKVao<;aXanfBQ2A=ji:R;2RB4RSnNG2aVS@1lQ8ZGVX/VBFM1MBgE6U;G/FR6j
nL_MKj4;m[mo8[TaLB8nD`f7?TW7IkKk3b5o<1B7J[9jY;ZAB2<G3XgCHb=I7DQ?
ECL/bAPn_ia29Sj@WTPWZoB?Q`8<<l/h=/`_`m@9X?C9X4[FJeRbib2AeNLG8HC[
0JFHFF/nKY`V/T@T@lCd>9e8e]52/GAc54Hi[6_h_SI2`Y8WA5K0NgP98VGD03Yj
D6d8aIf>R@EkB=f;JMf870_GVUQXl1B=0LeF_O=a8TF?;1?94C4LQAH^gSSW^XRJ
P^Y19fF:Bemm;gC7<jNY3IRHFV5KCSWJMJ=QOIP68>8P3:9:`SGX2QJYbVc6R1`5
f8E?J]d/T1_BcHl>Wmne<oG6[>KOHNVVbabYNhMeVe/=k1gNIGegM_PZ;L?IL]4d
LUK^76fX/nO^L>5E4f79G`:2aQ2dH24Kl>X5002nlH`0KPD]?H8l@miVEdBLP0l0
000000000000@3000808003Xc4X0<2`=0;P50000oWSJ]EM_K5=E53ogcg/]GIMf
hkf1IF;7n=>JUY6VA/6=K6D8<ITB=f:2a:DK3Hj]WMW@^OQUfAJ2B;85ULB811@8
A6=HD228Y4Jbn05DT11Sb3kh1oe0U3CmH52IikjoOMfF21/_?NnMWW_^nMgO^NON
mbj1N@0/j`9``fL4l99@:266A^STi:BV[B@?6KHBJ_YijH2kO]Ele9K;?ZR4BN6<
UalURoYilGlE@:dKNaUNGVQ:kWbYYOoU5<1]PPe`Ah]:TLOlfnNQ_n[hKANAg4Wl
]R51eYdE_kBUb75Y^Qc?R^nTVZ/5jNK:Kk_?b[RM;YAe9WQ1VM_e4d33YMLl/FE3
<=1M/S:`YFCeYZ2o2mb:VeW5YHgCkEh[e44IIBeb5fF6X[5;SR:P0h:<DY8a5odL
^]e32/IAE5RH6DIb9^/4Q_8Q>Vo?5Q<mBVg]FQFUTU]ZbAJG^?VZIASKC6OijF7R
L^g33>EWHClo?EUa^KJZ:<oU?XncaLFRXV09aNFlK1Pe<RB;kIYe^_PhLQQ:SJf=
VjkL_</cU07LXUcY]]o<KYEE^@2F<KkR>4=V64VkF>d8ae2:C5DXFdcRiV_a>60X
;`VIXRC=BPc:NG4i?ceL:R[gH8IbaSH^I8];G>h[6LH_NO^VRHWK_M32D89`ajBn
3m=T8ZXX?1T=3A_9icfd2ZgQ1lTgFcMo`ToWI8JHS5LXY5d3SZ83FN<e@dFQVTJb
WNINicoP]:_JbUWC`jRaDF?d?WY_DRn0FNWB94g^4Ji:k@L3^2H_<bB=SeE5X[hS
gX0_02X@PR_<<j7FiBi?4c>BZXDSg2V/MKXJT2eVnVX?AB8A[nlhOQ3]`bO@LdS[
NYTR9U]OXG0hk?GehaZd5ELIOnDIXSdgNaccE4Cje<PKlHDS?Qmn2ae0mn1Ah`6d
<dN]6O5AJkIhj]M0>>;8dK[k4<hF=gfUQ<>AUNf69ZQen>cUCLo7jf^gJ3fn>BMK
O>9V;Jcen05LUhQ;X_miCKO79MQE5U?Y7lo@MlYP5cenRY^=]=Xd9[@iI=A/1/A8
GW:Dln;G_?j:6NaBEcOLLdN2nki4ocG_^mE/jZ<L6AlIoiIoPO]J_O_kQV3YKGjl
o^=e_LfOd7Z7O/eF>j_9]P_=`bL=^e2aNPOn2[Ze=`N>]aVm<GY3Kc>0]l44m`b9
<[gZm[[=X6N`f^=LS:;hI@?PU`UJAnFQ?RZ?an<LaVel>:HbN:S_9<B6CPDjQaOb
<n5E=8J_a]C88ERPF]=LNjZ79O=Zl07JSMKS:SR<cW6i<NL<R>M4OLdhWKo5e<`X
dZmfh/^i6Wf;]=En2>[?mgPjb?ZQK`oXlodfWSgOOoca=Kb1?TKe=CNf;08POlf6
[_[>cPIomhHfkjKf@9?oZD0g/1WREjl=:o=_<gPg?K]i@f0c?@Q/G6=;bK98J;>O
NHYa`_MfmVh^jOmXk`1Ya<KB^aN<]IKfUMkmD6]mdeSag?ZVJ86e7TBGAL^SO@f]
A1:]G[8K:bhi<VHV^U:R85[[lVQQ]8oXIkGjFYM5jJONJX6T:20R6f4;BCO0P3kM
9Ue4i>C2JNSd]fd4E/Q9Qjd0LBnNaT74kA`4PdCn47LAf@<lV;h4X@FfXd7NkgKC
7hgB0gmZS6W?X02J7JK]B:1n9G>bVBFaESiclV5P9[kbbZXe9a^E?LFQ]/1/X852
9>]kZiCS4B27BD@_oAf8mJkhQ3P^_/TlW<2IS8LU=U1Q4PoMHB1<bL=2fk:0@7l5
DOEGdT[L4E;HT`S8;el672Bkohf3W6CI<:@VIKN;9V]aG:HR1;J81N8R9nWCbc8k
fBPfemZDPJUP`aY/>1GHL59HX4n6^V1X6=:20OYIlBJa9jZ4mShU0^oD4jEhT6Z5
foU5jO2D@Mm6b<cXU[2j^3>Rb6Z<n@i?0MaKXOL_YAKdERH9F6TiKSVW@>hIK=Id
OBd9Z=@BD/]d2_3B`U;O9]=gc^a=K=bKGoE>9NHm[Z[=DNkclYAg[];EOc_]lldm
gJ50D5Z5RSF8@F5GOj=job>m=POo0If=:2IP8A_`hP<00?Y3;R59QCF7a0>SIek<
6fJ02P000000000000108000@0@004Sn<@0HUPH0/0<0003nN=ZeE/e?4e4@WoMN
Fl]Jf1Kl5VDQDM/d5D;DP`U92j;6R25@h/58Df6Sa6i[X9KfH4::lN/2V/S9ThTV
6Xmj@h<Vo06L=LJXdE1S=:@N04>M]m_]]VEA@7gYkTiWi/e_OVoN5h4:0>Jg0USP
105/:08U92lAV/_UE6TofIkGKJBjWh?j;GjY1ZFm=Q5Z8LNM/CWaVD9iT_nG07hb
k9GgLT17>7hQV;XT0k`3>fXGZ=J30e_`iB=Jm4eDXTf<BcDX=CRhE<6aZFJM8DN[
JU5JY:nG[Z[MagWJ12Ph^e?:^EP4Q_dlLj_`hM=DM_PK?RY5J08=Qg3fd2b0fPg0
WM:AIdR?LcFaCe^5LO?HE?enGhKQBAW/Y1ZMWGnWS]^oJiFL?Zk4BL>U_n4FZe/U
]m_[iOJEC5/d32T71PI`S>208Pm9YnAQZB^VQ:?`9ajE1@b^JL;fe=I[Wk9=4@g[
5WU/dk16U]J7IO0YaG9kg9iaMV?S10>VHCeQ?ohBbn0U5;3hY6i^_RkZ:2o9OFOi
j95e<RY5RLMgR<Jh=ES:^I1eLW4FD6ch9199o?EK>dV_oA:nMEhSm2Cl7J;1be50
a<d5T[;lnIES]fSDjMV6OlF]M0@CRN8j?J`bZI?IB[Zk]YVWA9EX9G5EEA2SFXO=
69W]3;=[Hj@XfhXHCENJ[5/cAQ=[HnCcnWaYLZlbGLCX13=IBfJ<<WmR91J`N6bO
cnOe@QMm@`ligU>Mfd=bSIKV=3/o>cmILL2F/A/c=4Q:AjO5BifjM@/[Si1Ib2bD
AWRkc>O;hYM5gHNO/O`D_4WeDk2Wi`Ze4TckB7M7l22N1ZL7XX58Y3Dl==3G5^^G
>l?WiB5`FL]W[H_UalQUKH]M7Qb@1kTAG9J>X=BNS0n6mDQ5@FcYB7Y@VWQaia5D
PkfnLMmLZ7j/__5H:=0iEkLkd9WM;0HPfikMTae[3J7T5=_`<eLW?IPCD5N?2]B:
ak=K/f>Xga4j4V[?lUm0M10/7:7HL=@8EXH1[hhE1:M5:fi[9=ag4D@dRNPbV/C3
oUX;]>3FbUdI_b0@[Z]^l:4iPIZMN6_P/n564iY`9m>=JCOjGIeTBY4gJSeJf6Gm
@53o=8?ZZ9IehPaoWNGRZ8`mJWT?X/=S?Tc=9HoQ1Bo:ceVDMg;cUdO]6LMHPVH_
Hk5RoSaDBOjZhSoWclMXYObQn6K6kfoJ2X?2cDa_n^[FEVbeJ/n_f15NmnkDD5aF
^4k8Nd=A?7g5//;^`5Cm;g8FfP=P8A_`Q`8007aS`_XL>e8TjS8P9]PkQ7<Z1000
0000000000001`00@08005SI2P3hO0<0E@80003nN=ZEDlm[4d4DOVmVM]=^0Y^d
5TTY=P6[9jd4?0KbXjTNS0JC8SU8f=K5Q_bB92D6?9@FY22HhT7j3`SejU5ZbElC
m:B4?EDa_/W>YR7X`B5_i//gKkogg[`IQ7T0_/@0O702LVQT354QI:?AJ8a^HeQa
O^Ki1ER2PFnAd0gMQ1DHBFLJ@K8nhLmTOAgPP^ClbR/0FJ^mFnRn/04B<4O/aEQ_
?9RPjAJjjUOH=[kQ4Rfb1oQ9X@6J`TF?H6n2cW@OXEn^4/f^3RYm3E05L7T6bkAN
ighhhToa2dmPD9aSGFbBS[@R_19528/1jVBW_8Q_nBi>icH_8c4gbcjN/AE2?mWn
KcO:<JXlPXEbcFi57]ZMb>=6cJ[3X>md_Y>i3WMD?Uaf0F:6i>A>[0_Ldmj4FFgl
;fdaGWm@S<0T1RM;EK9O4n8D;R<MhenZ@1TYgje]=j[@BA0AdXe_oj[2SBAVZXUC
=BNZnf_XMGm[:h`JdV5^i;>5^mC59nEj/UY=FJgbC[[ac<iIcndFQ;CI:T=LIA?B
dXfmI]U^bTd8RF`QTWWIKUZNdYB8OU0mJ4KNWkok20/`5efo>Ba5Nm7eNjETK[Qj
;IUcU/`T>1UWcNVUBXB2IYZFhF[T`m0P;TX4/NImij[C8gji]57:>?:G=0=8=B:S
@@N5e1]>o`FEI@B5NhbYZ[EC0I>fC78iC=4UOaf7>8>S63TKkQ4OE^BDYFOR]_Ob
]LPgiMgNVMLbjO3DgIn`V[Xg2n>_E3OgIJKiKZ]]ebAW:6nHR^9eDioL6ckVo`2j
IKh^H24Kl484001lAJV4R4mAVNoZd97ITX]@nP/0000000000000X1l0000;0038
1S4000dA01040000oWSJ]EI=J1]757hc/b]I:lFBkIC@==B[dZJQ/QaQJ0hQPTP[
9ceHaM@>?BYZ^[BVF[W86gU=4`Qf2;hDV`Alb2V79RC1U91c<JKdD4YkjJ7>bI@N
N[;MH4@?KAcUcLknB;8Jek4mJ;E_gkaigo]Vg[`I0R40]RD3B72?03HDPA;RB8CF
jgEKjRN_>kX`MNdR5<9gNW]@>Qj8`S6XLf=/<GbFDGj8clENP8L:SW:/8Y0_VYn?
CWfYX`g]@>doE8cP`1;n9HW`OYQfdQlYUgY@>R=c:LBaZNSE>[h>7T?YGj[FaO1i
8[a0K7C<d2OD3oE9mJ=aXeR6?iM[TgoQ8`aB8708AP<`X70MhoYDJV<[L;5cV@R4
6NGb7Q6XoGj:B8Ll94TPYIi8?gONIbiFVEITPGG]nJ^b4ERD[jV3aBgjYX09S=_/
3kXg39m?<lJ0Q`6Q?[YO?1@?Pbmkj_COh:9lChHR[B]3GY59<hYYYVAgCJj@FjbE
2mVG=LVJ;Y<b7@[^3L=W4_<`0_QHVYhcmA>DTTO/<2V1W`GO7Q2[_<OZmn0gdP6a
/Ra=/lkA[L1SBT>;e<nkOSPHEZK7BUGfSeF?Ql5[H;EJeG:iZ]E?WdPgYB_dKOTf
_LolK5l:]lUf`W57YXa?aT/`NAJeAEWiKGMkbS3lK2oC/neVL1_:MEVYkZhj68Ho
Pd?AePQn>>CcC8KKe=]f?5Mfac>IK>Bi@=YDZ7Hl9gORfGanY=>9UJG0X^C_PTFi
eB:mlT]X?^aJ?0_na9Y?Q[EWJf/UjC5E8giV1dR;UmGE]Lh>gb8KJ_Fb_[Fng^a5
EAKUiYfDCRLCjLAl/8nlaiJ2MkbM=:^dN]]h_[7QN^>g17j>IiUkSUnhL8[918o/
g4Qnm7dl[ClN:fM:YFaaH^bB=_jY?UclC9n0;[UeQg@aIkJkI6glLVE<[o1>j9;b
XnZPIEJ:[ZL69h7YdWA5GERjn@2jXB=nl]g=@W`^O_9l8C>lfO]VI[SfFS@3]L7J
>kFiK06UF5C3efJ_NWMC@EdL5JR=OU0kDY]3oM52[S1Hhkm<=48`1@S5QXU0L6dI
l6bB@HU98TfbYN:U;b1:9;/kR[NEjmlaPdXgdY1Vo8;3DfPV:mjc0o`SKmnDd1ac
aUI?mcUV5XR1:6[lFdLlc<X`MhdmgFlU7OL`Hj8C1GD9B>1G3VcEcT?h:6OoLW/7
KCK5XcR=@bTWJ0M7bOJP;;AhPc/7N`c`DZ3HAUGOZ=[6R<L:2enQI^5Z<gWYaZoa
EL@UKG2gnE4JYPLLg?ldJRJ_@L=Tf@D0`mTQ0^go<<nmU;VkA6hHeT/VAcCoC/a_
c/CA^WMR]kVECMB/K[_OZEWGN;j>C4fH^V7kMZbQ`ImK/iQG6IV]O`7HQ0gTH24K
l?02002K50G^<8/64M200am?ZWYEIPH0000000000000`0l00<020038JQP0@4<4
0;h20000oWSJWEC?Ja=A49ii;a_KKNdVKDGDHSN:fQ9SPn:]]JHoD<A8/:TNA4>Z
R`dTSBA[Tma2:lEKRhNLa9]@o`DEfH=g`Eh53h9@?5S28TRQLMiV=fWSQUXOnmk>
c/k<mkii<`nQ4h1OhP0<=T0<RBI3]2ET]E[=TRkP<E_GaAbkKVH`@nTSjJaGP@6X
2F<J?YX6bN/db`[0?7UdfEKM44gZlo7B4`fPK4GY5?6HT?[I5o`X3I2dcJBMKmIn
e/AFT;KWVbUUi[9Y:5`UaNHQnM=g`bclY8VFGAPl]8KXPaS1AAT/=h2QDWf_8_JM
[Wn9oDjBAmeSXoGNnP]S^85aVWgUM@cEbXB=8M;[RjLbFUjmYAGDfmU<LP7JkKn>
PI@Y1h>;on7`Z<[G^H5eY7hl[k@RhH6@f[7AB`j6PCNQSU7NnCn<9Q]O0l=;/eQL
;>[J5Q><C7b0`1eF[gYLF;VMdIF3/L[/H_F[`hFEFhemgXmE:dJCan4NUcY`hc5n
<1jQ1Xng^<9JNKCYUHgmN<P=3=6<Vklm//?4`3S^[LBaH71lSZ_L/KS1E]QNoaoK
`Wo3k_RGj7Clk>`JBTR]<SDCSEl6j;^KFXRTda?9O>[QI?JA5T/ne_;PUeY[blm]
?WiY<_/dUm9bhROh?M6h>UgDLdTWdZhPgZGdDTj]O7Sa1WZQ8c1b[YX8[0I6[RDR
/N[PbDS<?:94`9`fciR[4`VBO<XT_JZ3j^^ZC;X0:DR[G3N?VZ^T?ijHBTbKhXTX
gDQ9ATJ3f29USh<h;@UTTO_U8S3?bQR<DH8hf1X>9nP:51o?`gA4U72b2D:@36bK
aKHfc??/?LnhQb4KZ0cAMfEHY7iI5f_UWUS^F`Z=O0J43aUC^=iCXDHhgJZ5i[d/
K^mjOH3MmIBhIUfE1N>IDUkG<T8W3]/3CUFfZee^jOl0P;X[2f0Q6o3R0P000kf>
FDlM@L><[Hb14>_2Cmh40000000000000>0>001P0P00L0lG032^0`2`0P000?ih
fYEDcdmC@A2NfKOK`Z?Q]J0a4R<]@@d7a3BJ6<:15U2SEQ/Y6PjVU_XRYKm<Rd5^
F0SaHVXlN>IRe8/A3ab8T<Ho`i<aQW0BdkbC6^_/Nm]B0F?LM7JoOS/kgnidYPR]
05ZN0KQQ3N@@I0aA8FBeF/e6Yo6Xh]YHgLo3k[1?kIf4C[X<>0HejDc3BeHQ_4jf
dPk@ABOJU9L78XWIjMSlOA<P2Rg4O[OSfH=aV_[ARGj8CN46UjRCGLD_2VeQB3SX
>[a/X:m^=j6OCRBJWCRXhP]09N3`3;YXkMGJH9gOaQdnS66aRB_R0/FA=PU_a2AL
4E]hW^`SWl@:WlKV^kE:9NKL/X;Km7J07fcQUj?b5=Dm_;5DeRcj[iUcoQ_iK287
FaE[KXO<LCRSkZ=AEP22^^@d/[kPh1>Ge/]1Zb^LgJN0ojG0kODK:AT=9ATk6Di7
I^0b3_9GD7G]j[gC3m13ZCLnWig:If1^V=RgV[km]aLiNQcdQYi<FCKgVNfZO607
i6fObR>QUooeZSoc=mBo^^eami3BVZZj:JaGgLC4CAA8SalMSlC>DOGLB^E2VD`h
DD`UAo9gcFSRWUT4WmRKEinVk^@C8oT7QIAIT9_Phi6HOncQK25ASm@Da5G:U0[n
ii_?GT<7]0@6CUGSPG9Ph68l5:ef7`m5[L=62:`ajhAE3/L9NHdAFZ[MoQMEWKP0
4L@JUj`SEYWh[_QXO<bBWi3Q@DXD<QZD;ZAOAj?_W9jUNkVCc70VTDb3@E/6^B`V
JB[eBABV=U/NPR46Sh=dC7MB_YRFDh@JUDkX@/JT?[6gBX?fbYLkN_XIGgZ_I@V_
`R[ica2m]:7UY>1^Ql_oPG[7kNW`AWddmF^35J[:>naCZQhFi2_7ih^cIUIb^_:6
9YEj?KPJEJOIo6o[bn<TH24Kl3L9001N_@m_YMoOAA]/:Sk^8CKZURP000000000
000003<0040E000X44l0B?4P00D90000oWSJcEX?K1]G6Go_o]SWolki4RM]VSWE
U[Fm>DU3TJI2bQ:WfjXUd2hYC68XcA:;9]Q>BIcD:JaDjJS:a>QF@J@:<JY9TlX4
E>[@ER6X`T@IjkY2HBXB;AU:Ae:Z[Yf2JD_97=kcgK]omRDGaiJhn>jNgo_Nmo]n
goNm?kh;10h0j2L403S0<`0M;3XY2>DBY1HF5[:UNUPUekTX8^NV7RT7W`ZPDYg=
1j[10QI6QanMTjSl2gA>=P6@A_YM/Y@KM?@TMgN=kHT246:a5POFAn6B@5G2Wc?E
Z?AOjW;V>J`:_8Q=PH02o/jan3>3<K3g4EBaPgFn<c>IgW/;WC0[e`R`nF7d1C42
CDj@k@K0^S79EZakPmf:kS[FnK_l^V7foW4>aWX=aXmL5^doIfJoQ04GhK76Ji77
fhGbf<m]TGg5IZh^c^?M@WW/idjk[F0P7[l_W<MYWdDNi`_WdBEHi?5>XCbRc5C8
8Xog2^DAIOKDFNAaK_Tl>7BoAdUc0ak_a2X96k:9JU`:X=9lWECg9WOI:^L;nNfQ
U^Cl9QNgb_WMaCUCY[7[M7aMi]KYn8o<kJcW42GEWOETJ:W^JNlVNNhkm/TBO?m@
:=nW_NeN:aQeY^=QJKk[?I_l5^?fad9i[?LlGfhaK^lEb^>/Yli?HUAAXOR_`V:<
;QHNXkj@aAQM:9CK=?n/Dn8fcFocTKYo[bIe_`VAl@YdhiFBnnl>k0]:/_F17l^U
:F5N;RGl_IFTm9VeMUBJUcAA@;J@U^L35T0I@:YW`2Yd_imfPI5P=?1JD0S<1oL9
Gjj<8SghC?USUBVo[G9:n5M`B_Qnl?70]h:aP=jfWc9dSNBod09@oHOAoEgmlNQ`
j??A_J4W1n<m2I3OOj`B8kOR?aZg=cINZ61>d9=@@_ZfkAo>UB6AB;66B3F>4Hbc
G0=K;3IV61W>EU</7STNnk=Ohk4mW/6bH[5a:TQD5RVVX1cek:A;59M6P]5GM[Bf
=75YDS0Vn=JZd_1@<DkbVec5h^5A<1PYmRPVKZlJUeL3eiURlC56Oh]0D5j`cLWc
ih5</B<3i;Fjdoh@]C8<DbJKK`>2lX6cI4`f4h`M_V/UH];D5?0AU=K0BKIHC:XD
53cGm0h>3oLWd2OITcP19/5^KP;4@4S0ejNH63RQN9>3^fc6k8<5<]EWnT1b81V4
EmPP93ThiWUUQEQVO16DlW73=l3;=8N^miaZFIdmmYHGRjln//WTmk`4iFgH3XbA
;IBYCd71^U>AJ5/D[:<XN9TE88WR=VKGVYGQVDDa=C2J^T9]QRMXP]G3GZPZ5SOm
n8/T2LIJFj^cF7cdJflZdWKU5?E=BYfcjT5Yf2@E=/m`gfF:aDJO3J<3TH4fl;k]
7Wb5iAE>?nAjeaB;DfhfG=9U`n^>ReG5hVJF3Ak?NGnan>S7k6PZYS1Yl9bRB/<T
UB8H3gQ;=Rm4d@4><;_HdniM[;Z>>@:UhCBPL6[WGg:F9]]6DcPnN:nT[YR?5FdT
l@XFoRfFBRJSZFPBO94ik^R37c:_>Fj`jQ[YIO>/6OUngdh_Sf4l4Do/Pb?/O/dJ
:MP2RP`Wbn2o]n3;m1UhcbWMeOG/Wh8nYn=aMAgJaSaIWLMOnGheOk2leBhA?f<W
oWW1=Uj[chi4G9gk9[ULc]?D;iUYcGbe/mZXoKAMgNnIJoMh=PC<fWKhWS1]JnM_
^@f8REBIVVDo/n]GS@@jSS^VbXU4@^QHY3l7`oUfm?WbiN[blRDL3X_S<<j>Jo;U
8:_?Uk28YL;QDGRM7XF];^V^i/]CQW`9QkGkURjHIdNJ;eon_[alJAKoHR?nRC1l
UChb=dAe9o?G6We?DJaPe;g7IeO[NcH[?EmWSEY_RNYnhWfGdIiA9Onff<kAn]HK
ld<lJAfaiNRMEgL?=VS@>oE`1FWmPOdL[LnSSckij>X@OhUBAdN=CCn?=j?@RO`I
^9HjaEcGS92o6K`B5_f:Efi`A_]_IUCkFDN>oAUemOjLdIm:fhSC_=m/C]_=S3XV
7nGeKF96GOnjX3jSVdEAo:gm9[_1[Hi=Um^H0N[Hf/g7JKf6VM/c]i>nAkWc[3Yn
>bR3EdF4ho?KImbGj;NlA>iT`:Q[m/k/7Kf^hh9Ai][MJgN9S?iioCAoOiPl:oah
8aU_O@nEiXW8AU5mFP4JBoATAl6h:5`>UohIEC_oUHHBkL4JeKWkhG3YMi?]o1OZ
;JjlEiO7995BVD`dV;E=l=M5Rf_@k?;b;Y`RdF[RSmEIG2dnG=iZ<G?k>bk2i6SP
F9fnMOJ>fYX@C]DKIY/kY>fBH>aikBk^RMoYhkO^ZcSbeWgWCRo7@SB<fcXk^Sj=
A_2GnQ<]/EQ[cg1oKfB`;kZmij_AHE366_>SS9IiU[6A`I6Qo^P@KPAUC4MGJ6/Z
>MA3=6VDf<IShd>QRC=7Oh:fX5a]`h=cgKE7JQ/NjfkI?WMOCL_fM;V_1JBgYQm8
7fW]ARFo;h9^LoN5GYecX[YJE85ZOHnWPnTSZ7iEMe_geSCn]?SL47T0D^Q0K27b
;Pf`Qi5goH`DX=IHCnoGP0lbfFHO4S^H0QAcZ1TdXf84OhnRGRRZ;Rb0F_ReHJ@5
:j:Higi5ajDZ93N0:gi=9e2ORGGh/Qkkn60BXCRAT0Q4m:g=VTI9N16=`0VU8[7e
L2?j?[hIJJJ`9QKcXN@1QRSAH3D615U1P4NZUZAZWB@oJRZ_69XUKLWLB24Lfj@<
WOP6_Sb;gb`MnU?]5287LlQ5037=1BCmB9diJ@9;c35UR`DUFo?Z@S:ZaEU5Qi/8
Ul8/8fUDF/]T]bZIXCOAA:6/16Q/bdeRaJHTb0U_cT1HZ[]nC2UI[lfB[2[IL8/n
<oEoOYmYd_?oRCTI0Y3:c_0@j<NVBH9AhkehRQS4Uf6]MYdSEn11Z?P:H@eSV7il
BNRHJ6T/jDbPCS]>CGZ^dB:Cc7@B6UTW59>=eVJ=/A:/Y<l23ke;e<U@7`DTU/@B
?DC<X1<LgXReFIQAi1FR@?Z6Q=?nIaknocgb?]k`oUoI:FWNiR^e=_U97io]9Nn=
3^3E^G=/>1V=Id5UJJ118G/S^k;oX[?eo`<jK:l;H24Kl>h1001jcjo@Z9b]8_7h
UXm@JNTKc080000000000000X0400402000@Q080n7`30;`10000oWSJUE91Ba]Q
47gc9I4H0k/aNQ35YXGf8;@9QMkM98/NS8@Vd^>j]M/fM9=8TV;fe10_gUHlN?HT
n1m:lKlD_5ITKd;CVMd=2NfY`lk>fiWQOMnlFL8RT?Q8P88?/ABk8XXAZLUT4Z9G
]1KWU]Bd;j^feAGU6KeHd;21RCBcjNbgS:oI3iWZSWdYk/ZRIPln=keS1cP<FAJ5
C`UJDCoYWWV0AoD/I0;>:@`:N[?EM_Z5ONNTl;KK]S^h^`e>O[573BDTnOfB?gPR
_<i8CRXUkc]5g2?JRkU7_jOLm5oL5<KkOlhHNTShlG`[=9g_h21=:N8AZheJl`f@
OmOZ6:iK]_^]Xd[gPe>g?cUmi59oWie;=;cfnjk;YD[gJjoUm:B8G;;F;9S3@LnN
</fA;8cMLJm`nN?R1/]8?bfJO[EXe0=Mfk6<n/>CCLJ[VX7039h7O]URY6/E2KhI
K5VkPAmV]SUnffEPK5UEb`cT<K@/lI2Tf5PYHQ4B425Bb>S9B<NbJammPLHUQM<Q
emMigo9aEV:1A:7Im^DOREA5_0fnl6cC8cVXhOD7CU]b8W5lB:ceo:JSKLR5a?h0
4cn>^60Q6o1O0P0088jSl7c7X=4`3WP]NT2[5Qh40000000000000605003P0`00
h5<800P11P0]0P000?ihfYECcf/C@AAnKfJW]=_0K]Z:?k6KPhZ4fR1hl=I]6_@B
2FJ;9eUG^fS:9Y4Ti/N]E14?@/A3cU;`h=FkTWm0o`I?GYF`82Rj_]WI[KDo48O/
cYO__OVnWOMV46H0^<40==P1>@@m3351b:8XR]4U?9U`/bc=bk1?o8jH9gAnbX0c
4<UTN0DV<Cm9N4CP]P7@GJ1EBEH6bUkWPC=hj0><HI[HkjAWa]k0=7X]XE9OH<1F
HSA?:2<TVY7NC4Doh3Ob1?S1[4P]Oh5:1DbWE_OKePfoIme/e[d6O1j7_BodZ8@2
:1l4WNK;^UY4O27PHeCZVnPTjU^oDWGl;gDFcel?^7Ck0@NN^[aUQkRPM:T>jWNK
0OAFR;dXM?>X?BPG9S^I^<R<ASoeN<i=MUA/4coROWlha?n4d4Oof^GO7WWbf4Uj
OQGCWZn_;j50J^YJ]NaLXLkNZSG/85Sef[EkaNJ6Go7^nfg8R_dEc_;TJk:Rf7cD
Z_T]6HB/EWJ/D[oClU:U?B9Cfl5fbaZmOoT6iV0j]gaQh^J6^NE[[UfI;9je:n4a
`hJ`59h;Qj/^8M<XdSAI]5i?M>9bA11[G0n?Qd?RCkU[KRVD?m_88>dA6@dZ5=;N
>LPn2=0UW5D5O=`UO9Y>__cc[40TW@BV?Le3WVU?g_46YO@?YTP=5Ho[o>ONb=^U
JPnkmbHMjEU@_Ib;hdT_]nAgEPO]SUnGW9iT`ajm]9MlmbcaV?l=aojiO60Q6o3B
0@003eJZ=M;V=_jAiKG<mZD3KEP20000000000000601002P0@00X24201240P2P
0@000?ihfTeACDo2@12MfAHR7dV;j<64J3g8PJPH4nlDJ>B2J@CdF2/f2QH`P45>
4V;2/LJ3Ijon2L?9On1Ol:Xa?IRHR;>UA3JMWKM_YfmWgb:408A=160`0Sh250cA
AlPVThV7]W75ib9/EQMUCgR2LD;9X0@9V?1R6S;5V72B/T9B[a@A_bX:AK=kDNiO
F@2jYa;RNXbS9@JH81f07cKhmMZ1Nmh;DW]bZMlhKMW@ba2k9HB?g/M^kh<2_KXM
43U?2kXAk8HiagOZOA16o]TRc/j^E;hQP7Al_U@/k`74Sf]=eKJcIZMFcKG>;=dl
]cX@2iA[3J^S75PmiK3E<9/@4o`^HX5LjkYM/mYl4f9R/JaX=mff>E>J4`T>kF5K
NGaiN8I5F5Q?Jdhn[NZ^;>dKZ_je]TYhFE;1eM`=elTJQ6@Yai>S^BVSh3XNTj5l
Fb2PYXblXKWlDjDXdRFAdB27T:`BJ2gB_L:b>?D_Ji_EBi1XRhUgKd9moRGhNdgM
0mmeJ]1gWJH15bke>ef[`CU^jECdoknIjnSUCb85Sol3>1iiUV0Q6o3`0P002nFm
BWbUjfN:dNfPV2odZlX60000000000000>0:00101000b=/@01RF1P2n0P000?ih
fZEEcF/C@AAo<k?KY]_PiT=1/FP/j:4Q=QDl5Y:dXKeDRTgaV:k]XXVKA9;HKRiJ
DRTE:Q51[oFXh46Tab[m1hANa:/WXBRdb9iDS6mfM]>TRD;<T=UinkinlgkkN24`
0<1d1R317_0UhjJ4>1:QmG[MURjC<hi^T;YnGQZC?R]1U2keZC04MNj<bhMk5nDM
g2lDP5nHOm3al/:<E[jMZ]cE0@k1PmXOV2mXH`>El14Q8_]92_BCc:DPBU/:U`Hh
=QGFKG9J7T;Y9af^Ro0WA6@1GbZCdd^QJoY:j7XQYnGQbjjeLX1K>4A1h11N?EaA
^8iKaRXkA>Cn@=ijN/]=kO>`3B?J`3QPSo]j_Ko0X:0d<3Q1dJS1G9@5nXH:U=GO
_EKRKJ3P1hFbU]lgh2Fn2:@/>N4iSTCn/iiFc/bXRk79m^GN<8jZJNE/fCBH@6W^
/@GT[P<NhGQcUMc=PP4[<MBnI/[GkV[:V^eXF@;m[EiiljSb:LoOK=]TBn[@BFfg
[3<Ud5fgATbgScKIHWn7?^[4a;O^V0RKWGRoCeZma]5[ciTQchPk@nKW7a6Ih;RH
W9]9GLE9LB>CSa]6@R]U5RL:BoZ/MT/_PElngQ]ni]cI;dlDkQDcNY4K`Bo=Y499
/ecDg4a=BOZZA[DHN_knjB/8P>O2J;8f>AZO]GcZE3Xnnogl>IA?ZG6`T]I5ZiI8
XnAC9oQABeXSjFV[IV]RN3jHAR4nTYi<9bgnRj]NPTDBRP_i94PE0djG38Y?4V`W
36ga3ZQXX];3Sba;YOEa65N1dVXIHjXJOn@a3SoB8;7MeP?34@XKHaR]<3j0kMQg
;4mQ3MV4/m`C`cJRJ4:>5Ojb]]a^DC1G6<;o3>K[J<KcO`97fISakW8kCWAC`;Hk
gKC::IR[U<YjS^/Daa^Jl[WMa1XMbfcm7`=`<H/0000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000?0>P3FQ/00040j@<X0000
P1H00>0@003P4000P1H000D0000:000080000000001o000000000@l02@BH3@00
000:10@0000o00003`3<3ih000000<d?20000000000100000@333aP000010000
00000040000600000P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000200001P0000<000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
0`0000H00004000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000@0000600001@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@00000000050000
1P0000H000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l8000000000040
00010<<?60000040000000001P0000H00007000000l00100^Pl@0000A@1a07D0
H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300
^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h0
3`3<3ih000000<d?20000000000100000@333aP000010000000000L000060000
2000000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000800001P0000T000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?
WP000000c@l800000000004000010<<?60000040000000002@0000H0000:0000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
00010000000000X0000600002`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000;00001P0000`000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000300000H0000=000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000d0000600003P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000>00001P0000l000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000003`0000H0000@000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP00001000000000100
000600004@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000A00001P00018000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000004P0000H0
000C000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000001<0000600005000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000D00001P0001D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0=L?S0000000d`l400005@000000^PmF0000
B01_06d0K`1W06D0KP1U06l0M@1c0200A@1a07D0H@1d06T0K`1^0200J@1^0200
C01Y06h0I@1Q0780801C0700I@1U06@0801=06l0M01Y06l0KP0@0;X?6P0004`0
I@1S07@0M@1b06D0;@0`03T0;P1^06803`3b0oX1000_0<P?30000300dPl40000
0@0000l0e@L`0@00002g3d@000110780J@1Q06`000000640KP1c0?2Z4`3`ZQ<0
:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<000068Q00]`m40000
;Olcob00<?nd<;L``c2_<000L`3`ZQ<0l:XC02Q]W`1`ZA<0F:TC0?KX1c080000
0000072Y4`3B@PT`J:TC08001S8P0;L?A00004<0K`1]06T0H`0P05<0H@1^07<0
801=05<0000XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`0000I2
<02g3d@0000]oc?o800`o`iV7FL00640KP1c0200C@1C0000:6fO072Y4`1HZA<0
m^P7<0P000000000L:TC0=922C1XZA<0P0064P00Y0l:0000P01108000P000000
Y@l<0000000022h000070000002Y3`X0000700000P0A10T4@02S3fh000050?om
?`00028P001T00000?l006@00000000000100P0000070000ooo_080000010000
oolB000000400005000P0B010000000500100T0200000005001P0f0300000005
00201804000000l02`AH10003`00l504000000K`P00000Ph000?0000T@0000/0
000000001`00000000040000000000@000040000=@0000D0000N00001P0000@0
000700002P0000P0000900002@0005L0000:00001`0000/0000D0000300000@0
000=0000100000h000080000C`41l703000b00O`900000<4E0G[QD_@EV`>KoE/
WA<4i?l0C0@0004000000000000003801o0T00000`B6[m@fRJAQiL@lYTn_^3jH
o`2b0P000@0004`400000000<P07l2@0000317E>ZHRGV_X9:9R`39Be_Ngo00`2
00010000oPH00000000b00O`900000<4NSD`J7:fYk:<R^dGd/6/;?l040<00040
000:2@00000003801o0T00000`Bl27SaV>9l`9J:`f;8mEF?o`2k0P000@0001X<
00000000<P07l2@0000312c:F71d;iLLdB<YmKMYkD7o030400010000e@h00000
000b00O`900000<4__6<06h5;Cf2?4?NIUM4W?l0lPD0004000054`0000000380
1o0T00000`@c]1F7E4A4FgXAdSdkX<H[o`2k0`000@000?LH00000000<P07l2@0
000311=an[8XSSj5CZAjP5C``Ogo08l200010000/Q`00000000b00O`900000<4
oPT4j:jWf1gF^AT@I>4b/?l0n@L0004000117`00000003801o0T00000`Cj@bhQ
BHDeQl@3XfMNc1]Vo`3Z0`000@0003XW00000000<P07l2@0000317aS`_XL>e8T
jS8P9]PkQ7?o08l20001000092/00000000b00O`900000<4O4FYQ8Q?DIW_j]2A
fI:;D?l0BP@00040002c;@00000003801o0T00000`BK50G^<8/64M200am?ZWYE
o`3h0P000@000?da00000000<P07l2@0000310>mSUU?7D73S:f<PA3[`Too0>X2
00010000mC@00000000b00O`900000<4G[d?KjGOgdDKK2XnkR4fj_l0?`T00040
003O=`00000003801o0T00000`Ajcjo@Z9b]8_7hUXm@JNTKo`3f0@000@0001i1
00000000<P07l2@00003122>Xo1laj3A<0ih;GY0ZaKo06L20001000054<00000
000b00O`900000<43eJZ=M;V=_jAiKG<mZD3KOl0fP400040001kA@0000000380
1o0T00000`@;iKe:O:G[Ih[AkJ2H;oB[o`3h0P000@0005E700000000P`0;l300
00210@@000R30@0000R6@@00002o0A0040300@4000S5@@00003o0@P020010P80
00Q001ka400000@000P100080P002?L0010O0?0?>0000000l`<D00005P0000@0
000000000@00P00000000?<3500001L00004000000000080080000003`3@1gT1
000O01@4700000005@@D0000^Y>`mP3:VS^]1iC70<ZJ>`41000?0?X3I`000000
oP<300000040003m0c@0001^0000I00006h0001T0000200000000028ZA<0dT89
<00000000000000009[oool101<0L03k0`P000000000L0P00700n`<800000@00
040;000O01<4?0000000o@<d0000I00006@0001T0000I0000;BY4`1`@`T`l:XC
001]W`0000000000000000000000004C01l0o`<D00000P0010`0000000000000
0080000?08PCOP0000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;
4a00000000d42000072e001`]@003`2:4ch000000;X?3P0005l0G`1O0500D01D
03T0002;4b00000?0>@?60000000d`l400005@000000610400000@0003l0f@l<
0000003J3`@0000000/0C`3I3``000000=X?100000d0?@0?0?0?;`D00000l`<D
000060000000000200000@400000000009l?1000000000000:P?800004Q_KFmW
IFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]402O3`@000010000002X3l40001C
KfaeM6U_KR1`LVmSIG=cIG<=@faQLg=YIVUSHGAYKfhPKfHPM6QU87=_K7EdJFm^
L`eCJFe`K6DPI7E]L6U^Ib1gJGAX87AgKb1SJ65bHF=dIG9YLgAYHb1fHFaeIG<=
DfU]L6aU86AeKG1YKVLPMfUdJ21cJFiWK6DPHfQQLV5SM6EbJG=dJF<PMV5/MFD=
EVURLV5dJFiW86AQKG1YKVLPMfUdJ21dMflPHfQQLV5SM6EbJG=dJF<PMV5/MFEc
002Q3aH00032000000004000FP320000000201`0003c0a@0000I000010000080
00020@0000000000W`l4000000000000ZPl:00000@00004000000100W`l40000
0@000000ZPl:00000@00004000000000l`<D00006P0000@0000200000`400000
000009l?1000000000000:P?7`0004=/HG=cJFIYHf5dJFm^86mV87AXIB1CKfae
M6U_KW<00:4?5000020000000000000P0000000202@0402O3`@000010000002Z
3`X0000100000@000000003c0a@0000K00001000004000040@0000000000W`l4
000000000000Z0l]0000DfU]L6aU84AeKG1YKVLPMfUdJ21DMflP@fQQLV5SM6Eb
JG=dJF<PEV5/MFEc002Q3a@0000^000000000000;P0000000P0P0000l`<D0000
700000@0000200001@400000000009l?1000000000000:P?3P0005=YKG1/IB14
HFe`JFiW402O3`@000010000002X3a40001R:B1CJFe`K6DPI65]L6U^I`00X@lD
00004P000000000001800000008050000?<3500001d0000400000P0000H10000
0000002O3`@000000000002X3c400014MFe`IF@PEVURLV5dJFm^87MYM6PPE7M_
84=XHG9QHgAULVUcM6US85IQK7EULb0P002Q3a@0000b000000000000<P000000
0P0X0100W`l400001`000000Z0lD0000@bTPA65]L6ET87IYHW9QM6U_KR000:4?
500001D000000000000E0000000201@0003c0a@0000O00000000008000080@00
00000000W`l4000000000000Z0l80000C6EcLfm^83T@09l?1000004000000:P?
[P00051/Kg@PHB1SMG9fIB1_IR1dJ6DPLfU]L6aU86AeKG1YKVLPMfUdJ21dMflP
HfQQLV5SM6EbJG=dJF<PMV5/MFEc;Pe@K6md864PHgEbMVDPKfHPM6QU87=YKG1/
IB1TMFe`JFiW;Pe@K6md864PHgEbMVDPKfHPM6QU87IYHW9QM6U^Ib1THFe`JFiW
87MYM6PPM7M_86=XHG9QHgAULVUcM6US87IQK7EULbhP3@00l`<D00007P0000@0
000200001`400000000009l?1000000000000:X?2P00004000010000000@09l?
1000004000000:X?2P0000400001000000000>X3000000l0n0>X<@000P3_0aP0
000100000@872@P000000000000000004`1P0?0780000?ooo`000000okP00?l0
003okfH00000002b001`?Ol0H03`1b00003oool0000009W<o`000000c<co0000
IP00/P00c?lc0600l0LP0000oooo0000000cVOl000000<c/o`00P80009VI03=V
c01P0?07800003=V003oool0P8000?ooo`2Ic00003<00<c<003<oc<0H03`1b00
0000<fH0oooo0820P03<k?l0<lc<001VV@00ool0003o0600l0LP0000001V0?oo
o`1VI_l0oooo03?<o`000?l0oonI0?o<001P0?0780000800P03oool000000?oo
o`3<I_l0V@2I0?nI003o<`00H03`1b0000200000oooo0?lc003ool`0ogb009T0
003oI/`0ol`00000X`ln00000@3ooCl0000R8080I00000000@1T000000000000
@08000001`000?ook`2000800@000?oo;0000001000@0:<?O00000D0oodo0040
8R0206@000000000I00D0000f0000402000000L0003oonl0P0020040003oob00
00000@00P0D001<Pe04P0@000P0L0805000R8=02@080008060201@004b3`0f03
000201@0P0D00;/040F01000000P0:<?KP0000D0oodo00008R0006@00000o`00
I00N000000000402000000L0003oonl0P00000<0003oo``000000@0000D00201
8040000000D00402@080000000D00603H0<0000000D00804P0@00000D02S3eH0
000500000@T000000@0001000P2@01`00@012@0000010201000000800@T00000
0@100P000003004900000040H0<0000010012@000001080400000600X`lB0000
0@000000000@00@0T0000003L02S3ch000050000000000000P0L004000000000
0P0H0080000000000P0D00<0000000000P0B00@0000000000P0B0800X`ln0000
1@00000000000080600100000000008050020000000000804P03000000000080
4004000000000080400?00`4ORd000l00_1f;@00@008l0P0000d0000=10000l0
0o0D;@003`04l2P0000100W`400000000000000000000000000200[`2000000@
000500003`04l>H0000200[`2000008@00002P00``0;l;0000040;XObom20EL;
00130FH>00140@@00015`B`00016`CH0001o0@400@200@0000210Oooo`2o0A00
403o0A0060280`00000;00/0l?mG2k411@Y@0<48001^0?/:KP2L3000;`i806H>
^@4K3N@2W0aG2k41E`^a0AP0700200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000I0@4B
8QOe0`l01?3200004P0:l0P00003400000X005<02o0N0000O`0100D0P028gil0
Q`020000_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000600/06H4U04
3`0Al10000000<<;20000000000109l03`0=l4h0000009l?1000000000000:0?
6P000=h`^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?
2P0000h000010000000?00C`I04001802_0800001100000:001300_`600007l0
0@050800J>:O0;l10@0A0?l10@0901<08_460000_`<00004000@l0P000201;01
X1B03@l04O0@000000332`P0000100000P2O00l03O3f0000002O3`@000010000
002P3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJF`d0;7/P0380803/<=T`
jc0=02ak800c0200k33I<>/`3@0/Nb00=00P0>``fC3[<0d0;7/P03D0803/<=T`
jc000:8?7P0000h0000000P0000100P0000200P0000300P000040000ZPmJ0000
400000400000008000010000000600000@0000000P000040000000H000010000
000200000@0000001P0000400000008000010000000400000@0000003`04l;H0
000B00[`200000D@00002P00@`0;l1P0001o00401@2004CZW`2o0@404@3o0@40
2@0C02;a1P000;l3000010004?080000H0mP0a08P10?017`40000000``/80000
0P0000L1W`0?00g`B0000000W`l4000010000000X0l20000:P000:4?7P000080
000003000002000000020000P00300000P0>0000n0l40000000000l01?2h0000
4P0:l0P00006400000X004<02o0H0000O`0100D0P01hl9l0_`410140o`4100T0
4`0Rl@H0002o0`0000@0013`2000060?`0SP3h0@3`0Al10000000<<;200000<0
00090Yl03`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000
000`20000P0000000@020000P00300000P0>0000nPl40000000000l01?2h0000
4P0:l0P00007400000X004<02o0H0000O`0100D0P03Tm9l0_`410140o`4100T0
4`0Rl@H0002o0`0000@0013`2000060?R10h5H0@3`0Al10000000<<;200000@0
00080Yl03`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000
000`20000P0000000P020000P00300000P0>0000f0l40000000000l01?3V0000
0P0:l0P00008400000X00<<02o2`0000102j7l_o@P5O2`00@`5g3P00A0440000
AL4/0000A/4f0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<00000
2`0;0?3om@P008804`^3084<000a3S80M`jV0AP=n`:D35l;[04M2V00m@P00?D8
000H01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l3000010004?080000=@4e4UhG4`@?00C`cP000080
2_0800002A00000:003300_`V00000@0^Qo;od810@X004<1f@X004@1100004G1
800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0
203`o`00]@V`0OT9h0;I2P4:S`562580JPL00000]@T00;D94P0D00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`
200002D1VA9g5Z/33`03l98G000?00C`E00000402O0@00001@000:8=001Y1000
/a0000802_0800002Q000042000C00_`1P0008P3000001<08_460000_`<00004
000@l0P0002R3@D0J@Bc40l01?1F0@000P0:l0P0000;40000PX00<<02o0H0@00
10000000@P612000@`4B1@00A0440000AL5P0000A/5Z0000O`410040P0400000
P@7hn?P0_`4@0100o`4@01P0R0<00000600H0?3o<`K/18`5DP@c1Md1F`Q:0H48
b`0c26@0o0CC0<<4800m1000_P<L07P3JP2Y0ad1U0:i0ML3f@5H17T3S@3E0Bh0
o@4007`2=`0;0g<420ER1NP48PHB1C<6k0@c1^`4<P0d00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100000H0000/@d005T4000j40003`04l<H0000200[`200000`@
00022P00``0;l8P00004000000120Hl000130@8100140@@00015`AP00016`B80
001o0@400@200@0000210@@000Ro0A00403o0A0060280`00000600H0l?l000L0
N00008l0j@080081000700001`0>01000P00@02/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000?h3003n3@00A@@007l>000?00C`
mP0000802_0800003A00008:003300_`^00000@000000481<PH004<1=@<004@1
100004G1<00004K1>P0007l10@010801000008410`002;l1400@0?l1400H08P3
000000`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h0
80290000R@0001X0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@000050000;h>
000/0`00F10000l01?3F00000P0:l0P0000>40000PX00<<02o2H000010000000
@P4I1000@`7[0P00A0440000AL4P0000A/4Z0000O`410040P0400000P@420008
_`4@0100o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l0
00150@00A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000P@000>0>002>0P00EQ0000l01?3F0000
0P0:l0P0000?40000PX00<<02o2H000010000000@P4@0@00@`7a0000A0440000
AL4P0000A/4Z0000O`410040P0400000P@460008_`4@0100o`4@01P0R0<00000
20080?3o000L0:00003k02@0406;0:@0TP0P0?40000L0000700B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000i@400<`=001/0P00A@h000l01?3600000P0:l0P0000@40000PX00<<0
2o28000010000000@P6H0000@`7P0000A0440000AL4H0000A/4R0000O`410040
P0400000P@460008_`4@0100o`4@01P0R0<000001P060?3oV00409P0h00000P0
B00009P0102H00@03P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l10000210P00@a000<d2002c40003`04l=H0000200[`
2000014@00022P00``0;l9P00004000000120H8100130O`200140@@00015`B00
0016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000800P0
l?l00500E`000>P01P220O`25`7@0YP0Y@800500001@0180500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
003h0@005`h00;T2002F3`003`04l<h0000200[`2000018@00022P00``0;l900
0004000000120MP200130E`100140@@00015`A`00016`BH0001o0@400@200@00
00210@8000Ro0A00403o0A0060280`00000700L0l?nd0P00001Z01`0G07;0^d0
f08[0;@2002d0P00400D00800400[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000W08000H>00081000]0h000l01?2n0000
0P0:l0P0000C40000PX00<<02o20000010000000@P4h0@00@`670000A0440000
AL4D0000A/4N0000O`410040P0400000P@440008_`4@0100o`4@01P0R0<00000
1@050?3o40400000CP0h0HL040400101000<01000P00@02/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000F`4006d>003g0@00/0h000l0
0o003`003`04l680000100W`400000D0002R3@00J@@00:h@000200[`200001@@
00030P008`0;l0`00004000000280`00000C02;a1P000;l300@010003o0@0000
1@000:8=001Y1000[Q0000l00o0B0`003`04l680000100W`40000?<1003Z3@00
5`@00:h@000200[`200001D@00030P008`0;l0`00004000000280`00000C02;a
1P000;l300@010003o0@0000l`400>X=000G1000[Q0000l01?3P00000P0:l0P0
000F40000PX00;<02o2R0000@P4i0@00@`6_0000A0440000AL4X0000A/4b0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002P0:0?3o001[0780
2P3E0000904K03T1F`2W04<0BP1U00d0[`0006/0001[01H0600200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000?<100033P00T08005X>000?00C`f00000802_0800005a00008:
002c00_`VP000481iP0004<12P4004@1100004G1900004K1;P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000T02@3`o`00:02P00X1iP3k0=l0
4@2V0000/`3504L0100002P0000X01@0600200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000O08002T@
003_0P00[Q0000l01?3H00000P0:l0P0000H40000PX00;<02o2J0000@P5G0000
@`7Z0000A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002@090?3o000C02@0G@0/09X06`3Z0500g01G07@0;P000000
4`0001<0500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100003/0`00jPd001L4001O3P003`04l<H0
000200[`200001T@00022P00``0;l8P00004000000120JH400130O@100140@@0
0015`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00@02/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004`0002D3P00
W`8008h?000?00C`5P4000802_0800006Q00008:003300_`f00000@000000481
j@4004<1:04004@1100004G1@00004K1BP0007l10@010801000008411@002;l1
400@0?l1400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380
D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000040@00;Pl00?P1
00323`003`04l>H0000200[`200001/@00022P00``0;l:P00004000000120MD0
00130Mh100140@@00015`BP00016`C80001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000:00X0l?lH0000F`0I0500`01Z04L1e@330F40gP4N05P1
000i01P0000H00005P0H00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000=@80060>002P0P00
CPl000l00o2J20003`04l680000100W`400000D0002R3@00J@@004P@000200[`
200001`@00030P008`0;l0`00004000000280`00000C02;a1P000;l300@01000
3o0@00001@000:8=001Y1000B10000l01?3@00000P0:l0P0000M40000PX00;<0
2o2B0000@P6F0000@`6]0000A0440000AL4P0000A/4Z0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0
E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000W@800=0?003X0P009a0000l0
1?1P0@000P0:l0P0000N40000PX00;<02o0R0@00@P6D1P00@`5`0`00A0440000
AL5X0000A/5b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
6P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT5
3`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0
G`3I0000W00009`0000f03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@00001@00090>001?0`00B10000l01?3H00000P0:l0P0000O40000PX00;<0
2o2J0000@P6P0000@`5?0@00A0440000AL4T0000A/4^0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0
C`5<09X0X00A07@0001d0000500H00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001Z0000^Ph00;X0
001Q3`003`04l001000200[`2000020@00022P00/`0;l<8000120H8200130J@4
00140@@00015`CP00016`D80001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000>00h0l?oJ0803001l05409P020@00S`4i0882Y0@[0T<4H`5Q0>80
?@1g04X0C02=0381W0?J0803fP200ah0800200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000310@00XPd000<3003d3`003`04l>P0000200[`2000024@
00022P00/`0;l:X000120L0000130OP100140@@00015`B`00016`CH0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000;00/0l?l001/0C0320740
?P5d0?P1`03h0K/0J06R0=00H`0k03l0000001/0000K01P0700200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000120P00@Ph00:82000n3`003`04l?P0000200[`2000028@
00022P00/`0;l;X000120HH100130@d100140@@00015`C@00016`Ch0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000=00d0l?lY0@000@4A0?d0
@P000:T0003N01`1hP100@d1QP4:0Gl1_P1d0;00C@5I02T1000Y0@00700P0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000B04002h>000;0P00]@h000l0
1?3h00000P0:l0P0000S40000PX00;<02o2j0000@P6]0`00@`6X0@00A0440000
AL4d0000A/4n0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
3@0=0?3o002305l3002N0dh0[@>e08L36P4i0:P1=@200El3lP1m0i40B0<i0000
^@0008<0002301`0800200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000982
003B3@00J@@00:H>000?00C`404000802_0800009100008:002c00_`dP000481
j04004<1[@0004@1100004G1@00004K1BP0007l10@010801000008411@002;l1
400@0?l1400H08P300000100403`o`00OP120:d0gP2V0:81M03X0BX0^`420?d0
001^00`03`1<0700G`0C0CD0X04e00`1KP2>07h0001n0000OP0R02@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003=0P005Ph00<83
001/3P003`03l9`3000?00C`E00000402O0@0000G1D003D5001?5P00c`l00080
2_0800009A000042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0
000e1E`ECaK?3`l01?2H0@000P0:l0P0000V4000@PX00;<02o1J0@00@P440`00
@`723000A0440000AL640000A/6>0000O`410040P0400000P@470008_`4@0100
o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41
@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H1000001d0OP6c06@2O07a0UT2
@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I2_00/P^^0DP<W`;23;@2
E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100001L5@00?0X002TF003?3`003`04l9P1
000200[`200002L@00122P00/`0;l5X100120@@300130L8<00140@@00015`H@0
0016`Hh0001o0@400@200@0000210@L000Ro0A00403o0A0060280`00000Q0240
l?nd0U@<O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@531fT1d`J^0C<6i@:410@3
/@>d0/T2[P5K0/P0YP4000007@1n0K<0I09l0O42F@910f@250Cd0O84l01j1^H0
M@OG0@48c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D3;@2E0a404P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`4000088E000e1@00CaH009H;000?00?`N0X000l01?1D00000@09l100
00024P00>@00048G003]10000P0:l0P0000X40000@8001<02o060000R0<00000
4`0Rl@H0002o0`0000@0013`200003T00Q925nd43`03l:@9000?00C`HP000040
2O0@00000Q8003T000125`00k@@000802_080000:A0000<2000S00_`300000@0
000008P3000001<08_460000_`<01004000?l10000024P00>@00048G003]1000
3`04l=H0000200[`200002X@00022P00``0;l9P000040;XObom20OD000130BH3
00140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000800P0l?mk00T0P`1F0@009P=?01D3fP1h0OD0001k00T0N`090180
500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000355000[`@00>DE003]10003`03l5@8000?00C`G0000040
2O0@00000Q8003T000125`004P@000802_080000:a0000<2000C00_`1P0008P3
000001<08_460000_`<01004000?l10000024P00>@00048G000B10003`04l=h0
000200[`200002`@00022P00``0;l:0000040;XObom20E`200130Ed100140@@0
0015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000900T0l?l00000:P6h0?@1G@5L0X`0I`490=01^023014000000000000D01P0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400007@C000i0000lA<00=80000?00C`AP4000802_080000
;A00008:003300_`204000@0^Qo;od81:0@004<1cP@004@1100004G1F00004K1
HP0007l10@010801000008411@002;l1400@0?l1400H08P3000001H05P3`onD2
P@3U0F01X`3j0P00C@@k0<h41P6a1482TP=/0aH22P@>0BP4E03A0`00A0=10<T3
J`1/0f01/P:@0Uh1l0=d05X4Q`2_0kD1n04o0gH0i@:10>D2P@0^03000P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100001T4`00X04001XE002]0P003`04l<H0000200[`200002h@
00022P00``0;l8P000040;XObom20M8700130MT900140@@00015`AP00016`B80
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0l?nE1`00
003I2L00TPWB1cd0U@L009D7000>01000P00@02/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400003HB001j0@00^1D007<3000?00C`
KP4000802_080000;a00008:003300_`<04000@0^Qo;od81_`/004<1^`h004@1
100004G1K00004K1MP0007l10@010801000008411@002;l1400@0?l1400H08P3
000001/06`3`oel070^:0A8;=@?12jT20@]_0Hl:O@:P2]<3=P/[2j@14PZD00@9
00242Th0_`^/0Cl3b@cQ0E@=J@2k3P00D`j302l>N04i3JD0b@bU06P<V`7R39/1
LPaK0Y@<[04737D2mP]O01`;G`0L2cP0?00200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@00000Q80018100125`0020@000l01?3F00000P0:l0P0
000`40000PX00<<02o2H0000102j7l_o@P6Q0P00@`5F0@00A0440000AL4P0000
A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o
001@0?l0JP1o0UH1X@8Q0Kl1LP0J0000001@0000D00B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
bA@006T300135@004P@000l01?3F00000P0:l0P0000a40000PX00<<02o2H0000
102j7l_o@P7<0P00@`6C0@00A0440000AL4P0000A/4Z0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<0000020080?3o001>05@1U01n0Y<1c08X0J@1
LP160000001>0000CP0B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000V1@001<3000X5@00b0<000l0
1?3F00000P0:l0P0000b40000PX00<<02o2H0000102j7l_o@P7=0P00@`6K0@00
A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<0000020080?3o001>03`1R`290Y/1c@8j0HX1E`0f0000001>0000CP0B01@0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000RQ<00<40000M5000MP4000l01?3F00000P0:l0P0000c4000
0PX00<<02o2H0000102j7l_o@P750P00@`620@00A0440000AL4P0000A/4Z0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001H0101
P`2I0X81a@8d0C81=@0[0000001H0000F00B01@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000JA<007T0
003c4`00;04000l01?1X0000@P4:l0P0000d40000PX007<02o0Z0000A0440000
O`400040_`400100`0450008b`7DU000o`4H01P00@8200084`0Rl@H0002o0`04
00@000o`400000HC001D0000<1<00;@0000?00C`@P0001802_0800000A00000<
001c00_`:P000841000029<1SYn;09@1g[eX0;l17P0O0?l1000800@32@0003l3
0@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC
>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^
200002bna05`nB6K802j3`h000130780H@1i06l0KP1c00l0kP=n6@000P3_0aP0
000200000`@72@P000010020000000004`0?00`4kQP000l00_3V6000D008l0P0
000M00007A@000l00o2460003`04l2P0000100W`400000000000000000000000
000200[`2000000D000500003`04l;h0000200[`2000008D00002P00``0;l8P0
00120I4?00130B<>00140@@00015`AP00016`B80001o0@400@200@0000210@@0
00Ro0A00403o0A0060040`L000280`00000600H0l?l62`00003?0gT88`jA3fD4
1P/000H;000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0000@0013`200000P03@3a5KL@3`04l>00000B00[`200000<D00002P00
X`0;l3`0001o00401@2009ALi@67008000210Olc002o0@404@3o0@402@010P80
00P50]BD00070SQS000o0P800P0C02;a1P000;l3000010004?080000^0=P0b0C
D0T?017`40000000``/80000000000<0i@4?00g`CP000000W`l400001P000000
X0lJ0000gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P0000h000000000
ZPl:00003P000040000000l01?3000004P0:l0P00004500000X004<02o0H0000
O`0100D0P02<GnD1_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000?P9
d0>X4W0<3`0Al10000000<<;2000004000040>D13`0=l580000009l?100000D0
00000:0?7P000=h`^C2o<200]C3F<;l`Y338<>/`KS3hIPmO;HZJF`00XPl60000
40000000002Z3`X0000@00000@0000003`04l;H0000B00[`200000DD00002P00
@`0;l1P0001o00401@200>QSi@6o0@404@3o0@402@0C02;a1P000;l300001000
4?080000H0n`0F06P10?017`40000000``/800000P0000L1i@4?00g`B0000000
W`l4000010000000X0l20000:P000:4?7P000080000003000002000000020000
P00300000P0>0000n0l40000000000l01?2h00004P0:l0P00006500000X004<0
2o0H0000O`0100D0P02hJ>D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`
2000060?/0O@3X0@3`0Al10000000<<;200000<000090^D13`0=l4X0000009l?
100000@000000:0?0P0002X0002Q3b0000020000000`20000P0000000@020000
P00300000P0>0000nPl40000000000l01?2h00004P0:l0P00007500000X004<0
2o0H0000O`0100D0P00XKND1_`410140o`4100T04`0Rl@H0002o0`0000@0013`
2000060?813@580@3`0Al10000000<<;200000@000080^D13`0=l4X0000009l?
100000@000000:0?0P0002X0002Q3b0000020000000`20000P0000000P020000
P00300000P0>0000f0l40000000000l00o3020003`04l5@0000100W`400007/0
002D0000c@T00?@4000200[`200000PD00010P004`0;l0H000280`00000C02;a
1P000;l3000010004?080000U01k0<d9m0@?00C`mP0000802_0800002A@0008:
003300_`^00000@0000004816P<004<1WP4004@1100004G1<00004K1>P0007l1
0@01080100000841n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1
;0;B04L0000G01@0001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX070020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000/@000;40001k2@00ZP@000l01?3f0000
0P0:l0P0000:50000PX00<<02o2h000010000000@P4b1P00@`4e0`00A0440000
AL4`0000A/4j0000O`410040P0400000P@430008_`4@0100o`4@01P0R0<00000
300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T0
002900006P0L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100002V00001@4006X9
003d10003`04l=H0000200[`200000/D00022P00``0;l9P00004000000120AT4
00130N/200140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00
403o0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D1
00150A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100003J0@00F0400:X7003_10003`03l885000?00C`
G00000402O0@0000N`0009@0003=2@00c@@000802_08000031@000<2000C00_`
1P0008P3000001<08_460000_`<01004000?l100001k0000U0000<d9003=1000
3`04l=H0000200[`200000dD00022P00``0;l9P00004000000120IH000130Jd0
00140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP000180
500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003E1`00YP<00:T8001l10003`04l6H1000200[`200000hD
00022P00``0;l2P10004000000120I@600130G0300140@@00015`FP00016`G80
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000
?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3
Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000
W00003H0>00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001k0000
U0000<d9003=10003`04l<H0000200[`200000lD00022P00``0;l8P000040000
00120JH400130O@100140@@00015`AP00016`B80001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0
000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400004@1002N0000fPL000@3000?00C`gP0000802_08000041@0008:
003300_`X00000@000000481X00004<1C`4004@1100004G1900004K1;P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0
003V0240>P5N04l1C02J0:004@1d0000M00001@0600200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
V@400?/0001l0P00U@8000l01?0F0@000P0:l0P0000A50000PX00<<02o3H0000
10000000@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1
iP2;0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R0280
900200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004h3
000H0P000@H008@3000?00?``0P000l01?1D00000@09l100001j4`00`0X004hE
001K3@000P0:l0P0000B50000@8001<02o060000R0<000004`0Rl@H0002o0`00
00@0013`20000<0:NQ=>5E/=3`04l?H0000200[`200001<D00022P00``0;l;P0
00040;T1NP120AX300130Ih100140@@00015`C000016`CX0001o0@400@200@00
00210OShn02o0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP170000
5`0D0000D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000=DC003@2P00nQ@004D=000?00C`mP0000802_080000
51@0008:003300_`^00000@0^@5j0481<PH004<1=@<004@1100004G1<00004K1
>P0007l10@010801000008411`002;l1400@0?l1400H08P3000000`0303`ohT0
000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0
700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000aQ<00<8:003X5000=@d000l0
1?3F00000P0:l0P0000E50000PX00<<02o2H0000102i0GX0@P4I1000@`7[0P00
A0440000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0
R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000da<001D;003L5000]@`000l00o221@003`04l5`0000100W`
400007XC00302P00CQD005/=000200[`200001HD00030P004`0;l0H000280`00
000C02;a1P000;l300@010003o0@0000NQ<00<0:001>5@00F`d000l01?3F0000
0P0:l0P0000G50000PX00<<02o2H0000102i0GX0@P6F0000@`6]0000A0440000
AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
20080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000NQ<007L<002g4`00/P`000l01?1V0@000P0:l0P0000H50000PX00<<0
2o0X0@00102i0GX0@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00
@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3
i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000bA<00<0:00005@00
F`d000l01?3600000P0:l0P0000I50000PX00<<02o280000102i0GX0@P6V1000
@`7d0@00A0440000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@0080
0400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
001J50008@/000XE003i30003`04l=h0000200[`200001XD00022P00``0;l:00
00040;T1NP120J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1
GP1?0D`0VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=PD001E2`00
CQD009@;000?00C`5P4000802_0800006a@0008:003300_`f00000@0^@5j0481
j@4004<1:04004@1100004G1@00004K1BP0007l10@010801000008411@002;l1
400@0?l1400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380
D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000m5000R`/00:DD
001<30003`04l2@1000200[`200001`D00002P00@`4;l>h00004000000120L0@
00130L/100140@@00015`D`00016`B@0001o0@400@210@@000R30@0000Ro0@00
40300@L000S10@000@340@00003;0JPY0@3=0@00003>0@00003G0@80003o0AP0
60010P8000R80`00000C01<0l?l00000R00[02`2j00`0`01=0@H0F/5O00H1Y00
a@JT0;d6M`501gP1``Mi0A08R`0X2IP0@0ZU08`<b`7@3LP150o50DD@_03048P0
3`0@00800400[@4P0:d1802]0B00[@4P0:d1802]0B00[@204`0Rl@H0002o0`00
00@0013`2000070<>0;h4S/>3`04l=`0000200[`200001dD00002P000`4;l:H0
00120C0200130O0000140@@00015`BP00016`AP0001o0@400@210@@000R30@00
00Ro0@0040300@<000S40@00003;0Gbn0@3=0@00003o0AP060010P8000R80`00
000:00X0l?l00200IP1I0<d0T`0H0I00H`6=094100300A00k`4P01d2b@0`0_00
2@0<00800400[@4P0:d1802]0B00[0204`0Rl@H0002o0`0000@0013`20000<04
20Xh3;053`04l480000B00[`2000004D00003000L`0;l2X000210@0000RC0HjO
R`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000
okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000
G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000/_/@1L?TQV`l0l0=j1P00
0@3a0`P000010020000:<0l030Cj1@003`02l?85003P00S`200000L00007>000
3`03l8X5000?00C`:00000402O0@00000000000000000000000000802_080000
03P000D0000?00C`dP0001802_0800000SP0000:002300_`<00007l00@050800
I90>0X41100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000
00000507804?017`40000000``/80000000000X23P8?00g`FP000000W`l40000
10000000X0l20000:P000:4?500000800000000000020000000200`0003i3`@0
00000000002Z3a@0000100000@0000000@000040000000l01?3D00004P0:l0P0
0003>00000X008<02o0`0000O`0100D0P00HYPh2P@440008P`400008_`410140
`0410008o`4100T00@820008000@l0P0000008l9ga0P0@l04O0@000000332`P0
000100001`0>0Pl03O1L0000002O3`@000040000002P3`80000Z0000X@lF0000
0P00000000P000800P0000000P0<0000n0l4000000000000ZPlD00000@000040
0000004000010000000?00C`I00001802_08000013P0000:001S00_`900007l0
10440HL00@0007l100010;l14@0A0?l1200903l20@0100004?080000/07@0Q0>
80X?017`40000000``/800000P0000D03P8?00C`KP4001802_0800001CP0000:
002300_`<00007l00@050800f:`>0X41100028<100002;l10@0A0<010@002?l1
0@0900420P0020004?080000/0Z`0C0?d1@?017`40000000``/800000`0000H2
3P8?00g`mP000000W`l400000P000000X0mJ0000gS2i<;l`8036<:d`^C38<6h`
n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0
803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>0000000800000@080000
0P0800000`08000010000:X?FP00010000010000000200000@0000001P000040
0000008000010000000600000@0000000P000040000000H00001000000020000
0@00000010000040000000l01?3H00004P0:l0P00006>00000X009<02o0f0000
O`0100D0P00L^Ph2Q`020000P@440008P`400008_`410140`0410008o`4100T0
0@820008000@l0P0001O5@00D0Mo5Pl04O0@000000332`P0000400002@8>0Pl0
3O1J0000002O3`@000040000002P3`80000Z0000X@lD00000P00000000000080
0000008030000?X?1000000000000:X?5000004000010000000100000@000000
3`04l=X0000B00[`200000Lh00002P00T`0;l3H0001o00401@200=303P:70080
00210@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`200005lE
S`WO47lF3`0Al10000000<<;200000D000080Ph23`0=l5`0000009l?100000@0
00000:0?0P0002X0002Q3aH000020000000020000P020000000200`0003H3`@0
00000000002Z3a@0000100000@0000000@000040000000l01?1800004P0:l0P0
0001>00000`008<02o0`0000P@400008P`450008T`7N_FP0U06>Wh/0_`4B0180
o`4000P010<90000?`<10040403`1b00003oool000000820P0000000^n3S03<c
V@00VIT0VL`000l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340
<00008/C40000000jbh80000^;W50L3]aGX?0>h3<0800080k`<H00000@0000d>
000000000@00P000000701<03`0<1:01000?00;`V04006002?0800000`0000<H
000?00?`<04000l01?0X00000@09l1000000000000000000000000000P0:l0P0
000060001@0000l01?1h00004P0:l0P000026000808006<02o0T0000O`0000@0
P01/P^D1_`400040o`4000400@<34000R0<00000000@l0P0001P0;01V19@10l0
4O0@000000332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7P0
000B00[`200000<H000P0P00H`0;l2@0001o000010200423i@6o0@000@3o0@00
0@010`@@00280`000000013`20000804/06P580=3`0Al10000000<<;20000040
000>0>D13`0=l0`0000009h?10000040000?00C`B00001802_0800000AP0000<
002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@3
2@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070m
o`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a00
00000>/^20000<=J``7@c3N>3`3^0mh500020>l360000040000=3P0000000040
080000001`0C00l030A>1@003`02l4H5001`00S`200000T0000970003`03l=h4
000?00C`:00000402O0@00000000000000000000000000802_08000001`000D0
000?00?`YP@000l01?1600000@09l100003<0000Y00002`E002`3`000P0:l0P0
000270000@8001<02o060000R0<00000000@l0P0001g0<`0;1F`3`l01?2V0000
4P0:l0P0000370000PX005<02o0N0000O`0000D0P01DT^D1Q`020000_`400140
o`4000T04`0Rl@H0002o0@00H00000o`40000=`1002T0000a1800082000?00g`
@P000000W`l4000000000000Z0lB0000Dfm/MGAYKfhPD79_HfEcLfEc002Q3a@0
000C0000000000004`0000000P0X00l01?2d00004P0:l0P0000470000PX004<0
2o0H0000O`0000D0P028UND1_`400140o`4000T04`0Rl@H0002o0@00H00000o`
40000?T0002G0P00LQ@008@3000?00g`EP000000W`l400000@000000Z0lT0000
@bTPCVlPIGQdIG9^HFa/NB1QL71/JFET86I_LV=U86=QLfD^002Q3aH0000U0000
00004000FP0U0000000201@03`04l;00002b10[`200000DL000b2P00d`0;l4h0
001o00@01@04@@40000;0@40000o0@000@210@@000R30@0000Ro0@004@300@40
00So0@002@010P8000Po0P000P010`@@00280`00000C02;a1P000;l1001P0000
3o0@0000c00001D8000/5@004P`000l04O0L000000312`@00001000000332`P0
000200004`;U0@l01?2`0000/P@:l0P000067000<PX00=<02o1>0000O`0400D0
144200002`420000?`400040P@440008P`400008_`400140`0410008o`4000T0
0@820008?`8000800@<44000R0<000004`0Rl@H0002o0@00H00000o`400001l3
001j0`00b0/00306000?017`70000000`@/400000P000000``/800000`0001<2
i@4?00C`M00003842_0800001a`0008:002C00_`=P0008D00P0008L00@0008P0
0@000841100028<100002;l1400@0<010@002?l1200800420P0021<08_460000
_`400600000?l100000M1P00ZPH00;L6002o1`003`04l7H0002b10[`200000PL
000B2P00H`0;l2@00004@@<0000;0@<0000o0@000@2o0@00403o0@00200o0P00
0P0C02;a1P000;l1001P00003o0@0000]@L007d6003e2@00a`L000l04O0<0000
00312`@0000300003`04l7`0002b10[`200000TL000B2P00L`0;l2X00004@@@0
000;0@@0000o0@000@2o0@0040300@<000So0@P0200o0P000P0C02;a1P000;l1
001P00003o0@0000mPL00=h<002Y4000/0l000l04O0<000000312`@000040000
3`04l4P0000B00[`2000004L00003000P`0;l30000210@0000R30@D000RC0HjO
R`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000
okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000
G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000dF/<1d>Njf@l0kP<C1@00
0P3_0aP0000100003@h0000000010020000000L04`0?00`4P`@000l00_1k1000
P008l0P000080000220000l00o0C10003`04l2P0000100W`4000000000000000
00000000000200[`2000000P000500003`04l7P0000B00[`2000008P000P0P00
H`0;l2@0001o0000102003RJi@6o0@000@3o0@000@010`<@00280`000000013`
20000=80=`8O4ed23`0Al10000000<<;20000000000=0>D13`0=l0`0000009h?
10000000000?00C`N0000;842_0800000b00010:002S00_`?00000A11@0000/1
1@0003l100010841100028<100002;l1000@0<010@002?l1000800420P0023l2
000200004?080000lP9g1VT?XPD?017`30000000`@/400001@0000l00o3K0P00
3`04l4H0000100W`400009@0003e1@00fAD002<@000200[`200000@P00010P00
4`0;l0H000280`000000013`20000?D5U@235K@?3`04l8h0002b10[`200000DP
000B2P00X`0;l3`00004@@H0000;0@H0000o0@000@210@@000R30@0000Ro0@00
40300@4000So0@0020010P8000Po0P000P0C02;a1P000;l1001P00003o0@0000
l0400?D5002?5000mPT000l04O0<000000312`@0000600003`04l8h0002b10[`
200000HP000B2P00X`0;l3`00004@@L0000;0@L0000o0@000@210@@000R30@00
00Ro0@0040300@<000So0@P020010P8000Po0P000P0C02;a1P000;l1001P0000
3o0@0000U00006/:003I5@00:@h000l04O0<000000312`@0000700003`04l<<0
002R30[`200000LP00022P00P`0;l300002004BLi@6o00800P210@@000R30@00
00Ro0@0040300@4000So0@0020010P8000PC02;a1P000;l1001P00003o0@0000
o0<00=4>003H3000`Pl000l03O1=0000002O3`@000040000002X3a/00014HFe`
IF@PMVURLV5dJFiW86IbIG5eIFiSNCX00:4?5P0001`00000000P000b01`00000
00400P0?00C`SP000;842_0800002200018:002S00_`?00000A1200000/12000
03l100010841100028<100002;l1000@0<010@002?l1000800420P0023l20002
01<08_460000_`400600000?l100000b3000B@h009DD000S40003`0Al0`00000
0<4;100000P0000?00C`B00001802_0800000B00000<002300_`<00008410000
28<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP
0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`
0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200003mJ``4P
LK8[3`3^0kT400020>l3600000P0000=4a<000000040080000001`0C00l030@Y
10003`02l244002@00S`200000H0001F90003`03l;T3000?00C`:00000402O0@
00000000000000000000000000802_08000002@000D0000?00C`OP0001802_08
00000R@00202001c00_`:P0000@0000007l000040800e4CU0Kl100010?l10001
00430a0008P3000000004?080000Y02N03TC4P<?017`40000000``/800000000
00d0i@4?00g`30000000WPl40000000000l01?3B0000/P@:l0P000039000<0X0
00<12o1P000010000000O`0400D0144900002`490000?`400040P@440008P`40
0008Q/400000_`400140`0430008a0400000o`4800T00@820008?`8000800@<4
4000R0<00000D`0RlAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool0
013`20000>P3K0b_3Z843`0Al1`000000<4;100000T000000<<;20000080000C
0ND13`04l7P0002b10[`200000@T000@2P00X`0;l3`00004@@X0000;0@X0000o
0@000@210@@000R30@0000Ro0@0040300@4000So0@0020010P8000Po0P000P00
013`20000>D42@:V5<h<3`0Al0`000000<4;100000X0000?00C`^`000:8<2_08
00001B@0000:002300_`<0000800Q:CU0Kl00P020841100028<100002;l1000@
0<010@002?l1000800420P0020004?080000e@=400H=_0@?00g`F`000000W`l4
000010000000Z0lY0000HBTPA65]L6U^Ib1gJGAX87AgKb1SJ65bHF=dIG9YLgAY
Hb1fHFaeIG<00:4?5P0002X00000000P000b02X0000000400P0?00C`gP000;84
2_0800001R@0030:000S0@_`K00000@0000007l0100500A12`0000/12`0003l1
00010841100028<1000028K100000;l1000A0<010`002<@100000</1?]l00<d1
00000?l1200900420P0023l200020043110008P3000005<08_4N0000f@7ooooo
fP7ooooof`40000Pg<400000h@7ooooo000@l0P0000;3K84XaAO3`l04O0L0000
00312`@0000;000000332`P0000100004`7U0@l01?1800004P0:l0P000019000
00`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P0
10<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00
L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000A5[30D3/Jb8?0>h3`P<00080k`<H00000@0000d>00000000
0@00P000000701<03`0<1383000?00;`:P<00:002?0800001P0000HX000?00?`
`P8000l01?0X00000@09l1000000000000000000000000000P0:l0P00000:000
1@0000l01?1h00004P0:l0P00002:000808006<02o0T0000O`0000@0P00h[ND1
_`400040o`4000400@<34000R0<00000000@l0P0000/0Jl1Ua8B0`l04O0@0000
00332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7P0000B00[`
200000<X000P0P00H`0;l2@0001o000010200=b]i@6o0@000@3o0@000@010`@@
00280`000000013`200004d3[`4O2FL43`0Al10000000<<;20000040000>0>D1
3`0=l0`0000009h?10000040000?00C`OP000;842_08000012P0010:002c00_`
@P0007l0100500A1300000/1300003l100010841100028<100002;l1000A0<01
0`002?l1200900420P0023l2000200004?080000C`=<21@<Q`@?017`30000000
`@/40000300000l01?1h0000/P@:l0P00005:00040X00:<02o0l0000144=0000
2`4=0000?`400040P@440008P`400008_`400100`0410008o`4000P00@820008
?`800080000@l0P0001H1K0171A42`l04O0<000000312`@0000=00003`04l8@0
002b10[`200000HX000@2P00``0;l4P0001o00@01@04@@h0000;0@h0000o0@00
0@210@@000R30@0000Ro0@004@300@<000S;0CkO003o0@P02@010P8000Po0P00
0P00013`200006H=Y@I54Ih?3`0Al0`000000<4;100000h0000?00C`B0000180
2_0800000BP0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500
E00a0300002;4a0000000>/^20000>eJ``40`Hcd3`3^0jh900020>l3600000X0
000=3Q<C00000040080000001`0C00l030@N2@003`02l1H9002`00S`200001<0
000C;0003`03l:h8000?00C`:00000402O0@0000000000000000000000000080
2_08000002`000D0000?00C`N00001802_0800000R`00202001S00_`900007l0
00040800P;WU0Kl100010?l1000100430a0008P3000000004?080000M`2_0ILB
V`<?017`40000000``/80000000000d0i@4?00g`30000000WPl40000000000l0
1?1n00004P0:l0P00003;000808007<02o0Z000010000000O`0000@0P01D^^D1
_`400040o`4000400@<44000R0<00000000@l0P000201;01lPQ]1@l04O0@0000
00332`P0000100003P7U0@l03O0<0000002N3`@0000100003`04l7P0002b10[`
200000@/000@2P00X`0;l3`00004@@l0000;0@l0000o0@000@210@@000R30@00
00Ro0@0040300@<000So0@P020010P8000Po0P000P00013`200005d4X`Tj46X5
3`0Al0`000000<4;100000l0000?00?`l0H000l01?1600000@09l10000090P00
]`@00?lD00213@000P0:l0P00005;0000@8001<02o060000R0<00000000@l0P0
00101@T2FAG13@l00o321@003`04l4h0000100W`400000T200101@00oa@0084=
000200[`200000H/00030P004`0;l0H000280`00000000o`400000T200101@00
oa@0084=000?00?`m0@000l01?1>00000@09l10000090P00@0D00?lD00213@00
0P0:l0P00007;0000`8001<02o060000R0<00000000?l10000090P00@0D00?lD
00213@003`03l9h3000?00C`CP0000402O0@00002@800405003o5000P@d00080
2_08000022`000<2000C00_`1P0008P3000000003o0@00002@800405003o5000
P@d000l01?1X0000/P@:l0P00009;0004PX006<02o0T0000144@00002`4@0000
?`400040_`400100o`4000P0?`800080000?l10000090P00VPD00?lD00213@00
3`0Al0`000000<4;10000100000?00?`d08000l01?1>00000@09l100003l4@00
D0H007@E003T2`000P0:l0P0000:;0000`8001<02o060000R0<00000000?l100
001d4@00@0D00>`D003D2P003`04l900002b10[`200000//000b2P00X`0;l3`0
00040000001o00@01@04@A40000;0A40000o0@000@2o0@004@3o0@002@0o0P00
0P010`@@00280`00000000o`40000=4D00132000M1D002D9000?017`70000000
`@/400004@000000``/800000P0001<2i@4?00C`FP0004812_08000032`0008:
001c00_`:P0004@1100007l100010;l1000@0<010@002=410@000?l1600H0042
0P0020003o0@0000o140090:002T5000T@X000l01?1J0000@P4:l0P0000=;000
PPX007<02o0Z0000A0440000O`400040_`400100`0410008d@410000o`4H01P0
0@820008000?l100002T5000D0H00:DD002@2P003`04l5X000120@[`200000h/
00222P00L`0;l2X000140@@0001o0@000@2o0@0040300@4000SA0@40003o0AP0
60010P8000P000o`40000?`A001m1P00Y1@0090:000?00C`]0000;842_080000
3b`0038:00030@_`H00000@0000007l0100500A14P0000/14P0003l100010841
100028<1000028K100000;l1000A0<010@002<G100000?l1000900420P0023l2
00020043110008P3000000003o0@0000/A800;h:00195000i0/000l04O0L0000
00312`@0000B000000332`P0000300004`;U0@l01?3`00000P0:l0P0000@;000
0PX00?<02o300000@P6n0000@`5c0@00A0440000AL500000A/4P0000O`410040
P@440008P`400008Q/400000_`400100`0410008aL400000o`4H01P00@820008
R0<00000400@0?3o000003D0;@1Z05/0R0280:H0]@2^0>X0]P0@0Kh0=P6f06<1
]P1[0KH0L`6f03h1]P0n0KH0?P6f06@1]P1[0@d0400200100:d1802]0B00[@4P
0:d1802]0B00[020000?l100001F4P005@P001@C00282@003`04l6P0002b10[`
2000014/000B2P00H`0;l2@00004@A<0000;0A<0000o0@000@2o0@00403o0@00
200o0P000P0000o`400005HB002M2000bA8002D9000?017`30000000`@/40000
4`0000l01?1^0000/P@:l0P0000B;0004PX007<02o0Z0000144D00002`4D0000
?`400040_`400100`0460008o`4800P0?`800080000?l100003/4000]`@00<8C
003C1@003`0Al0`000000<4;100001@0000?00C`FP0004812_0800004b`0008:
001c00_`:P0004@1100007l100010;l1000@0<011P002=410@000?l1600H0042
0P0020003o0@0000M1400<P500244P00W@P000l01?1800004P0:l0P00001;000
00`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P0
10<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00
L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000me[30B3]6MX?0>h3<0800080k`<H00000@0000d>00000000
0@00P000000701<03`0<1:01000?00;`V0400=002?0800000`0000<d000?00?`
<04000l01?0X00000@09l1000000000000000000000000000P0:l0P00000=000
1@0000l01?1h00004P0:l0P00002=000808006<02o0T0000O`0000@0P02LE>D1
_`400040o`4000400@<34000R0<00000000@l0P0001P0;01V1:W0`l04O0@0000
00332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l7P0000B00[`
200000<d000P0P00H`0;l2@0001o000010200<cAi@6o0@000@3o0@000@010`@@
00280`000000013`20000804/06P580=3`0Al10000000<<;20000040000>0>D1
3`0=l0`0000009h?10000040000?00C`B00001802_0800000C@0000<002300_`
<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l3
0@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC
>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^
20000:UR``6@7O3n3`3^0id200020>l360000040000=3P000000004008000000
1`0C00l030@=0P003`02l0D2003000S`200000<00003<0003`03l9d1000?00C`
:00000402O0@00000000000000000000000000802_080000030000D0000?00C`
OP0001802_0800000S00000:001C00_`7P0007l000050800X<cU0HL00P000;l1
000A0?l1000900004?080000B@2_0ILB>@@?00g`<0000000W`l4000000000000
Z0lL0000BFidLVmTMF=dJFm^87A_84eQM6E]HGAYHf4]>@l01?3O00004P0:l0P0
0003<00000X005<02o0N0000O`0000D0P03`c^D1P@400<`0_`4@0140o`4000T0
000@l0P000051i42EQ;K2@l03O2A0000002O3`@000010000002X3b/00018Kfe_
IfE^IFmeLb15LGEQM6U_KR1YKR1<JFiUHG8PDg1UIF@PCFmdJFm^002Q3aX0000/
000000012000000102`0000000@000000Pl0lPlH0000003c3a00000000005@00
00@0000:I0X`003O3`P000000000:`0000l01?1800004P0:l0P00001<00000`0
08<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<9
0000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go
00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C4000
0000jbh80000llo30J2IJl8@014@:@H0000P001hW>eHGF`DEA@nLfMVffhGM]_b
Sl:fo5SX3f/5PFZUfgH[9;HDFZ@a96F1SJkmXnd2foP0XH[jH4Z<`R]Z8?YRP8BH
44?FT?RK:6lV?V5<O3>0FDW4]?Dk<g=gIkMKgFfY4NRMOS]gkSggO_NLNlji<kga
@m7=3bh]niWBbW>Td_Q40CU/KHYM`4>TFfgS4a<C/WmR[Sa@ICOehhZ@U`;DQo/P
3JNk`SnFAO02>IN:IoEkHKC7c>iV^nb=fb=k]kedGF6OZRnB?[FCNRRD4jNm>4TX
c2d/gl]VC1>`P2Ao8oC_YL=Ha`5j=FOnHQ8Y?Yo]^;1e5iKnKK1lR8K8IecIUbG@
Wn=>XnceW`ld^l`jSa^c[GoL@QjaKHT:b8c_@]aib3a[O3k=aO[3D?k;n=moO_EG
VnKRgbSoUoRGjiIiH2kn7jdBX04j@T54OQQad8Lld6Xm7LdZ:[gCl7n>eJ2JSFAf
9EOnnedNI7kio/kK`CV0gnTi?g?lLhaco7<N/<Oo=/1=aRL0LAX_1T[8c:T;RLl4
X/G4^HUX:K0<F0hl1S`>[01F4_/>DBU@1Z`2EP=[P;G04d0i/0iH3e@0UD0ED0e/
03Q??PWD04l16h5=`=?0IV0;/1FX1Ih1WPGZR;m]R?a0_JGk^<enm_ZSD1AH@7FJ
?YAnM_<n]P@S[g@<7`ii=eGk_8618l58^;o?l8A4Cj3Il0KIFMgDg]:aTN9K;`oH
7JfU`a^8APJ3E;8gg>O_jFW/?aAZ2kk<?R7XiQL1>63KWF93e4GWZ1aeGH4klVcH
E6]D@g0XO=0J6QZR8[dSg1/Jl[J6SWUgmoL6njQ8KAo^?M3OPjk6oR>3hM0PMe:A
=PDoCn8hfG=bd7_Vf[^O`9GcBcL4AY/fn=_R7_OcGOjfgeN^@7fQfdoa@7a=O;BQ
2cF?^i5_Xh7hnZk]lE6SYAkghm]AlJo_J^X:a?W?kgHY2355X41=1DNeRVL=NSTe
hm6SVNIYj0TNk2Jg8VRT1C:579VX7d8M9RYTDD5_/JLkdAa=M><W<UV6YKAC5EB1
kXJDjBH?Q_fUJ;OISNLjZ/=D?SbO[<AR<CEFa/U2<@NUR]AV@f78Sab5j79N;1V3
<C<[198DIU@WRK5BRWd]DhlHjI@CShC/a]5N_j@6[AFI[6A/R6[>eV99I31idYSF
94VC@NQ<>On/8lYm7DKLFKUGo_m4F24CAQ;l38UHLg4O<[4Z72ciZF4<c]CV^ioa
OaR1PDJ]FUUZ]AD::NLBU1MKaCUj[L>=MC0;6AWlhK:V<GN:kaZ^]k5/gk@GI9^@
[7>@KNPR<g^JQDo:Ng;K[=f/PUdi^odURXenX]</OX:C@O_`D2CDJkRd9DffnGcF
N=FhgcJBA^KBjYmeSOmU]Jdkc9ET]eXYWBbc^OB1M;8<AC5OAaoQ4/=>GPA>h1G/
X/?^hO:4IlnE7UiR3Q:VQi[IIH7H;>hZG2]1KHlVfoi`b;IglVGK]A;Im^92[QF`
mHGIFnDHb3<Si/>aG``J8f9hjcgFZGj/7Pd7lic;OXg5Smd2DR?6b99D`fiZI=?b
HKW2:/MUCcIcUnHiOl/l]dShMb[7^PC7WlQm9TNImAinfY`27>W_:E>]gn@@JA`e
`il[9/LmLF[ac3RBNSPC7;`9?YmGTbb;eCMVBa>Oi=RU_nNL7DeZJRih9<]IlIg;
I3Ta?U==g0TFW]]GjJ^]Y:_d_WJGW3ZY9]nHOTFO6EmBZgT9?VjY1>5nceFjEBRi
M^U=N[X5UFWZUV[1B>CVO6W1oHhMTg`Q=iJYmZVc<lUbGYT_d^dfGEdl2AKnTSdD
iN]=9J[6Z<0E8fVm/j:NI/JHe:/T`LQi/ZFQ>aXi6Xfn[EMZ7m=aoD_7CdZcT;cG
eBfcYFV4[aQEJJVJS^T_g3M=Ub@HnIb8AT>/;?m@/aQDR[CG]0KeW3:Xo:Qc;NVY
5k@<?Y@Y/iOViZW1H=:7a_C^PPajI/[alMaR;hQbAkgR^Z<V_NLS;D>LIm:X;;MM
[:RX@mVROB]fjUm[nEYb5c^DE3n[PnPnH96cEMg/j1COJ:eZ;Ob<_`oh1=nUbQ=l
cij0>_Le?OLe?OU[nVneGP37400A4;D400008P00N9c]64]/FdE`M]ncLA`CfoT0
oM0nT41E@m<XXU8i1=U>7<[1`Le772fW]/34WlIfR7fR3N8W]G:E0cM44@O:1@W4
P@=21PjXE@@L>IH3G:78iE14c<cKGNMQB>Y?fcCAVfClIWMfMmk/O7KWoOR3ooX7
Wnko6I[PFM1PXmh3CT/O@nBZh@?XTGdKmGZM^SC4^Pfk2VHPQgm5<20<FGcVXMc/
2]_2@n1Xf9al@o]NN4QE/:N/HbomL^36f<:gc47l1iA?_@1YB;HUd`Y^m4R[?Zg<
>H@h:6T^iDMAlb@DH=ClJadN0LhX1YC_]c:7E5mc23X<Bk0<LMci5=XQRgJHUZeG
FmXEX`?m2MiShTVankMU?[FMlQeMTVo3gXEk6OoAWfkMY?S_AC[P4Weg8?hIbMJQ
mOSKHo7?[?I/ACiIB<FoV^M6fYX7[;0Q/@m4?_3Pdh_h8=SWoFh7MJLSojDH8[Md
BS]CR=8MSgb3H]HSKMhWkHmG@?0SmR<>P8RY8J2L0?0`D6`0k4?LSgP0lB3RXg9]
nebi?n2PJGo_=nOA4BIUOQQmO`0n3`b2Pj4kC<i6iTjPOEm<IH?YM2QNB9fIb2FB
dOQ;b@;h7G>YC;9PC2MGS9UL9Yh5_cIKcRcTd/RJb2gWDlTl<L6_AnJ<L:VHSj^E
;8/hEm>[NN?M[mHnAUMb?GHlG9Tl7XcFO=kWH/7X7hL?8CgT3D8]G7^REPW5T?9i
9nQA2MN>aTkE:VI?09n_WD8RN3@f6@_Gj3oXmC0lHQQ7@3DIYVX=fc[ZiOKY@]]@
>WiV4Kc8h_1j1?VmM2XQWD0J]jNGVJbgabPB/;_DH>=?lKmSJ9CniS0<8c_d[nFJ
9iMXkmG@AM63kG4HAo9d:iULi5lE^dbfEHffQT5j0AUA1o4`T[D[W4J^Veb:M75f
4LDhCSBY4KI?m_Eb=Lk33MgXXaQod^U5QDT:`6Dc0eBAoPSa>ZJ6kcBA:FRD1b;a
h/]ciK=9^Pe@;[W5AIh`eLJOHdb/?/P3o4nc:QQ0JUiGOCNMZ^nRRjPNNQl^^?SV
6_W^GoaaNNIM4RLJ1encCoiJ[JglQRP6S8:@KNh8S55b<gM^[?`U4f/KfQ]M[/g=
inoKb?R4mG4Qhmb6T/7JO7lQPi/iFLRPWT@YDGZ;UK@ZfU_8^/`3d9f/CGfl3EVd
MRBdF3X=kcRNdZo04JkT[F/WkiI^aDBY2T>jEKL?mFII88;<9c?ABP0k38OkRm_Y
iVW8XXPJ7QiO?JUO@jgFYDMOI<ZSinO?<c/kkWAfg<`dU8oTQKJAJA@XSa9NdPn^
CBliAj[?UP_5I<Il<cTJ;>/Y;m4J7ZW1ol=dL?[i;ESK0;=lD]/9D=o_V^moQd7/
i=floaUPOeoHJF0`PGEW1/iR7K`0[kC]?odMOWm:]BeYJnQ4oYf4gBbOH@AZKWV?
K?Yf@g6/CScSa<RX4EiJSQMC^JbI2AZLl9BI3AAcQ<k4Yj7fc6M;ET5KW72Ro[Sj
=MDOdA_mi]0;N;<lP[Am`]knQ3G]1YgOok^]?fcHiG3Og_n:H=ooFX0^MkRKnQo/
n]n^onmeoEn/`[4>j_lIQk_BM_do]OO[ogl0mJ/a`a004A2F0`0001@007RLkES=
Ca=157lcfaHXUKIl63D4ZhW642f=PH<73:D/hX5JJ8V9UeY`XmEn@5_4WRBH60lT
9BIj<e5_7_D?<3DVj4VmNh6;Ecnb=f;[Nc^kYEC1UQQ9BMmf<VoWhkgin?gNc?KC
AnOJ/iM7eZ52cX<4QF8;F<[:62I^_3P0c7YIXEP/DY64ZMR@^Y99B>:C0AO8T<0l
1MU::>`X1a45QRgJOnV3@4QNE8nF]gF/1i/6[[aU[EA_=S1e2F:Pe>BcG:c06OWV
>_JZ6c=09aSnOCSo><cR>:KQI/gnfi4AiN]IKKnXWW=moP5LN@GBh=6Nj^D@cYlh
J8;Zidm;_b`9_@GCckmPY:2W0b2hKX<6coN;o4on1mj1SOQ?IdZ3od;fR_laWOo6
^:Toa@63jldP^=h43Jk_Ii5Q3^HQP/b?8PlB60Oln]_]ZUSYfPGnRJ/m[9ZFeDV]
o_nee;=ohoi>hH1R0<E5R/o4NhX1M3n`HZ8k6igkM0MX`f@7kA<0W40aD=PPjM;e
@[4QmB0<Md^b2PaEW]edCXi7<SM2fEW5=N3f^>BinDPVVTaXB2SEb:<J6Xa:mdQ`
?=@?j[UGLnE06`nii3^IE0@j;TLCgUS<UkbV12;G^h7R`MXKST0<O6oGV][P:Ia2
gLc`Z29[0f3d6XjTXc=jEbD=CW<X6UOB;[nbh9Y<aR<9L4[1K7`j6L<ZGg8n5EEB
E0U>dcKnbHQU:KJDLSenoO05@[WiF9nL6nWc1UB7oD;H6oQa]0Oe;[/GE5TmXNJ6
`jPik3k:L[:Z[I_>7JIcdOQ6?Xj5oOSB:e4M<TUja6RfbeX]WL;Rk=JnXcUfe3@g
>jbG]G:SWHd3cd/MZ9fdf:6kM=8C0o>X[f9JA2n[C32EF]U:>h@[ZeUY8G^L]4in
UKgW]?KhdLi`l6J`<W2Ha;R7Hi6IFf1W7>i=03OM7hA13PllD6iKH4L8fMWPkEZl
05RQhTG6>@mVdaTU3WX4<IGRSNSWdD[><:KUgiShon1?h_Oj;hZQkUbo6nT=SjTi
KDN7<;lkQXZg=c`BUUGjNNdfQ/>UbN0>0<?1e[ANBjOQml8]`/[nD]T;fN2;1J6]
R6gQh:STe9Nl^_0EdmIm4fO3FMYJKDLmFI0<K;UeC6cJISGIg/C4EQlCICjN/dXO
FR?dXDN0QB4/n6ba?]U^o<87Zo0aR3j8XHCc=VI`J6Z:/gZ8AkGRnAN60@O]400A
45/500009P00N9c]F5m<VeDD?oMnk@Ml]9Af/376aPOnFk;0264?9T;F/Pi=;3J3
KG5IPYe[IQe@oQBaL@l=:YVn@7``8KiXS8VnSFD_VVWZO=V;c_SP<oZ`1dfVT/HH
oe3?nKik?dZ1dIH^`_a>^GbgimkNLljm_g?>oLjgMka;7b`foP1ie0<:[6B[@<gQ
/M`9]@3EP[NBcFKUN=JVGDFW88jO1>P@Q55lCT0b7`[gYKgP]<kLPMnEKkS1Ci_3
9g?WGV]lI6Kig5O<@n>E4U??`C14Ri:IBaY`A[8EPKe2O]>:[DkdPc0>Da11bf>h
3j>h3ogRfb/5JJD3Gh?i@^@gHH/9If;@Rg97H0cgh@:lG<S?ei2_1?V=95odGMSn
:A0[:j;EP>Wc60;0Rld=]]o_ERZWoi<?g/ooJmn/^T;nCcVUg?h_ZI3OU=Wo6LFm
H^BGfOlI;LFQl?RGjomBKk:1hX3dl@[lCTMD1KC7Y[oKm?0A5ohGA/n?`RAd69o2
ZJ64o4>DD[NNDbRE8[nL]9_UbmQ1/I]RP1<K7Dfnom=MWnh:U>/Yom<MC^Io7kHm
H<KDNZ2L0;0?21/0nl6<7@O4lb0n3f5[1XZM02f2KlNGohkTfL_g=bj`LAP?nC/L
j55Y396P=2^4R^_6:275c3gDHaaoJ?CJfGk1ZnIbWX^oh4Rk2B>?Zak<Ob@518;B
f?lLF`ZQMM1Q8XeV^B0DBK`dV1b;dVf2/?RWE0`5Tki]c5bmSUmQmB[em_2;k2WA
Zn4;X_L/I:eNf4g8o]]LRI]f]j4Ei_Y>jagGi7<SEcjZE8=?WFImjUVfX=iUOjRm
^0je<j1FW84?eAXnSjeC7FL=jPbC^TVMJmOX[0RMDo`V=kE:lC4gmJY8:fj>1]R1
B[XWo<EehM?cC>QL>aPKRDkZoM5YoEAl938:Mm>IjEn`VA<jQ>h>`gLk=NWUWLTd
<mNnaeC=G3^eD][JC^?ijcXIGDU@C1T^anoZmV@hQ0cW>S^TS7//[NC;H2GJhKIT
42L@28C>:cNEWf3EWU/Efi>eVCdQbihU_QLfT<58aT1bi49l6:J?8oL]EK]Mg;U4
L_K/Nkk1^JbClEV5YVmUQl^B@A6TKK7]MQ?7@L^J]mUJ;KYA2hXMi=g?<nWMYdn7
V9>QDi`H20dN@glh6a_e3`l78Y>a5g_S5j?Qb:GX97RMnK_/EHBnGVM_O6XR5YfP
@O0j@X=jl=G4A4B^U;>8>S<l<j6onlDkWf3BZV`in/CbD<]Lbm6n8Gmh^OV@?ibY
moPQ4l`lUYT;366_e]>;SnEVoJ=U3GT]b42^inW<_/`LlQ^7CP`5<oCWmkPHf/Ph
4VhU`g=Cl;/3cM9`Kae_;2XAkYS]QVj50QbaIWf]KAaN3e1g4AHEB[=d3<QA20KE
]0R7ZifhHiZLO[G;W87o@/HD<=JWFBJ;J3F2DYbE4Bd_PUZ8bHV75ULE>?A1iBY6
DVCM@78b4AdQWRIV@hhDRI4:2hL:K4cmo_iWC5b/I1G=G2?ogI7^4A8Un[7f3Sdh
?QE9a>:S1_:/TN19hcHR1m/9Aef@NO;jN:i0^He7h8SHMN=<b4h>Ben6d83`KciS
ZP_NQl?H]e5IAUA^L_MPi_Ec3CgXnhi=ZfCOoooOE8Kgoj;[CdCfnoo>T6oWOl9^
dbdkoflkoenfloo^Y<gZ?coFU;?nTmZRoW=l6oFOU5Go^FCEOnXf[?o`T^/o[k4n
mAaKD7lfjSoLCDgFOn[h?;I>=L4Je=TBjSn]3f7milj^[_mL3YeG[RTOimAog]/a
mIlNYgKS@MMo_UJeCh^^omb`jclk8=<FEOoi5fV2QcX@014@W0@0000R001hW>dF
Bf`KAOC=k:i97:NfTaKJD]Y]953Ed3@:E2Z7X=S9QW9`<4dRKQRWGX69?hfm8OJ9
]1DoZEDZ3]b@PSP05`BL4C92204Em<RaG;P2UN70anJmWAgG=TUS>m0dlSkWIMk>
ViTglokG_`oNN>OSPcm24c`>2UBZ_N2YVf?e2`80_LiLYEZ]BWkEQEd5Ib6;?`]d
<223H`j:cJi`FkPG]9[=5OaF_^?fO4V`Yn_G?SM]`2<;Gk1nY5Mka9`1Bk0<LIBL
a7]Tl1hcc]M;H;HPG`ONh7>]g?TPh]^><c=h2U8]BMXH_<0IbEE1n7h[Nni3g>_@
g94OALfKT8MAnmLjk4OiY74INjg^^jW9n`?l_HF?E1cdPHSe?CSj4O_0SOOM3WLb
oZmo>OCG6<HoQKhKo`9f>_jUg^RClX2<mG]0a7X0KQoS@NAk]USS`]d;c?I1S5]4
lV7=/BOIWd:DNSbZ4IC[:OmCkIKiWgb3k3n0>>Shm3jPW01`e?6O0lih?hj741m0
?8ah12Qf1Jnb`c[XIV0`RGTg3NLa3bg0RfeT7P437NCOoHS9]RE]3^g:ojmQ=l]W
686:EicAG;/YSR=ajhFihWUC?cDbZQ];bg4[VLgHVJ36<JK]K22I8e>cTKU7XOcH
9d_ePR9c^U6`LW4HO2JI2JEBTmV46HdoCcV1`hg?;f0RR_hjH2oe`CXL@eYSV8kX
]5<PMhGSnN@iIj^IQj0fUdbKNGg6G=7?I]?a30BEfF9j8I]2eVAf>ILdLlB4X;Z9
O3[4Lc5e<JNomMVK7j0kma`mJJa=W@a5b`7o4k5@m>JA`dS_lhNPK9@O;:n5HdP5
o9<d[1WUhk4ciCEkIP;7UllP4CXNVhXIIOX;nGd<EL`h0SjC<HJ9UV6ReL3;8:0:
eHAClG>;h<LjORV2o3jb2]89Y54mOKB;`n]S^=:;dhDJ6omIoei3ZmAGQf4HfN66
hiXg5dSgL^VRV<7_LAS7XjP9JN5eXgKE><4DNoc5O^36<1>JNE;jg4jok];CM1;E
]8LlO_@gT@T5D=GkPmnj]gPO/j_GWg`0A>=jUIJ_TV5WRgW;C=/gLeI3gGW=n^4]
j:LMH:9lM`afg8>h]n`QiH77<:`_8n<SSGSH2BPoL5YicNIBYl0ILbS6:OT@=L8>
>7=mG:kcLEd]mE>?@?XnE>]DZH<X8OdNhRZf5UlYmEJA6HHbT[C:X;PJ5eXEYnoU
4oagA]@PD_>ZW?_=8nN^m13EBoOQPX/gEhA5QibLNEDHS4>P>JOlE2Z_o8cHJ55K
8c3VMJ`0HlE?VCQKEekIi]Vl5TfKbESWgoZ4S=E:YoNG=WOk_nh5]oo[K_UgAoog
MD?oMkT[n[oVk/o^G>iXofN1fonioIoKohTS^k?o8hm/U35J14G8n93]hLdbF8O_
j:o9X9U48E5hSAFD4TQIjg`2]RO[eW/JIDG2RhDg]8OEmf^b[RVWojmgF@V[12OD
nWNmZfiP9dYC0JMB[DcPa93VOGJ[MoUZ/RQRQhO7eM?Z=iQ@:1hYHZh`6C7claNH
Fceg^7ZfEEmhQoEU^oWo7h4000220000P`0008@000250000QP0008L000280000
R@0008X0002;0000S00008d0002>0000S`000900002A0000TP0009<0002D0000
U@0009H0002G0000V00009T0002J0000V`0009`0002M0000WP0009l0002P0000
X@000:80002S0000Y0000:D0002V0000Y`000:P0002Y0000ZP000:/0002/0000
[@000:h0002_0000/0000;4000360000]P000;@0002e0000o_ooookooonh0000
^@000;X0002k0000_0000;d0002n0000_`000<0000310000`P000<<000340000
a@000<T000370000b0000?koooonoooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
QfTf91004A0@1P0001h007RLkEQMK5A553hcLnm2Kk]/Od0YEUR@Wnd?IJdPD:Vb
FkK2@f^54PTQFBi`aKGk@gNg/8f9TVX8RLHF7_YT39[`X0lVj8/VAUL<3kjX<O7E
@4ah<2H:FGc@d?FL>oO^7e_LKP/6kMUnMnK>C>O<VG?>=k?koGL=Emnk]>8JU<SC
860jF`>>PSJ6h?I;?H1R]DeW/eUZ4XS/PSa@/QMRn4V26`8@aC8>HjFQL5Mi2=BL
clWohU/I8FWIgELhm_3JMa;nPenc9R]nB08`0Z>PXnH@[R>:jaR`gTj2DH5n=dIT
XCfE[=V;J1Fbc^0i25NTZKaX`1WYYEbXE7lGHZUEiiKn@Mai0a:h=Zni_TYU>NZW
7FNcd4obJjd/GHSKELC=]8E6T?WOH=Vd32PV01h6jN9Zhg91kXoLeoaoJlOKU?le
00_iKmGokObgmdd5b@=fGRo2mlDPLe_3TXKG8I`81bcTmGm5k3/MY@?5/6[ieoHo
iFZYoiN0?3LXQHWgj@aXPS_iOcVR6K42l@RR1O4XHRER5E3^0Za6[44lQUR;F8MH
SmR0l21J4Ff8MT@7HR?@gAAPTaFKSf?iQ5GOS>DFa9>8[HQ]R>f8K/ACR1f87V_/
<eKiOaL6_LRk4CR1?7@4GZjD?W;BF0GoMR92/mHd/laFogc;PjfOX@MOmm4STG^<
dR=23l<JT0:^W>V17[<Z:9e[cOH3f<m0<dL:b_1JQ^mLNN>Bd;4aVMNS<B@Gk:CS
R^5H9^C<oMKXP_n6/gA4JZRa7MYaR=nNd6hH9]:Jl]2S5J2:=FVf=FNmYX7:VLe[
3UFmV<;9C26fG>m`8F?:79=2O?XWcnn8o?hlWAFJm67YgHUh]5m?_S@dM/9`KnWd
^P<SXgXb58^JC9c[2OBIK6agM^kJecnd6C;K?ahYlO@T;N@dhic_6d/TS@Re4BMc
^?ZE4`n0`A^=i[Pj^00N[:_T<IX=BKGYQE3D5`kkmDCXJ6o/V36X7cLBd:0>QB96
`SePW7;_SDGd:3B8OF>A8k4`M_G6A^<Q8djMd:3d3kT3ZFAL]fNb9V45?bUD8k@8
agQh?>jNn^;l1dQ7ReM_2Tc/f^@Kc=BkWPgj1Vn^FXWeIBhOI0:IMIT9Oa1[mJiN
:RH2VKKPk/b4fK8CbmMfHlGG5]`E36CXcnNZHnPRfS:>jjAhX:QEL5ldaGb]En@j
o67mj32hF468HfS/XDND7R4`8ln^jO@8Fj>BQ@74HKck;PUWaZ/Ig><Mf5a[CG5<
oT_12dEiKXJCIFHXFRU>1TGi^L09ll`9<`cKR:IC3_k56den:9nUV/DFD<0WG[=U
8fhIUKnKXEUN1W`3NjP/]fJCMb3oFajmf`TiQANc4K`8OVQ66Mh4aHlZSCa_;X1^
RY`aZlHh7CiDjfC=EU/]]lOElKCSl2Zj8a8[]^BnZM0=<Xgeca1^_1:>>@ZidfHh
fPjK>i_Td[RdGLjnU6MIVi=ZCERk_8AZ=JBKbmiKJZNeanoOoSVoanC7NX^]C^g4
Q^<>kM?[jLbYga35NfaJ3egT1W>G?6>fiU]Z[:JB^BLMf[_UinHioaG[J<gY^<bQ
C^YHHig_Tg8:e57:_c>]Gn[PIRA97KA1G^m=iG<V]CB[ch^iJLUKDZbUZn]`PjdU
b5mL9;FLWYj[;LjL5V[aMWMdo07KU1HEQ=AeAOeQbMadcFBAeg_DJF_iQ5eHFKY_
[4Z;RR<PjKEgkC:of38g7C=5f@5_g_oGkXRbnKK3hkR^gF/k8/c_;?Ej]GHDNoeH
:Pffeh>l3nJV9Fo9^Y`FnPJm9aY:Q_A`<YDjjD/TAR=6:VFlRWO2/?U9`eGfTNSS
=iGMhQNH`TlJUS8?kn=aIZo]CG7`G^e0<[l3V5gc]P==>Bg4lognhIB1SeLD_kS0
h^bLPf[iO>?UlZdLVgli^cSEToULj:fKZNn:j^5Uk2k7n1OobNiR1]=AKXRHlhK8
AmU>AaT6:fM[NWI/fH?bTm3D/kEiOfi@6W=Sj?NOm_JN@hSQ0K7EdBRnD@I4=`M1
YcnMclg2?YogkgN:no5MHN6^?omgoKl1<B;cS1004A3:2P0003`007RLkEX=K1C7
5IkIfMdcig?>W?L<60=Wln=chQnhG9[Pf>A/K4cB62`PZT@9cP4^<OS>`IPh;U9U
6H=2P/2R58VFA:H@14e0^>4WXS@bCH@Z5A92DAAEb2FQYAE29;F^Z::=gCNk<g]k
ik_So4/L??1iimk<cY^ImkhgKoO^lZOS[aoXB?/BQIEiR:2NgW58=/R`/D<b@R:C
mOCfm_;fg[4bZ/XBE0Oo6Y03UB4oG>]ADkP[a2bYB=9]C^0cnDA@iIeJl`9SgiOF
;RoldhZ?/09eSj;9b]06]0Ui@G<=c<<?leS4?[f:Z^?@kd12R<o5<nLYP3ZReC5J
S6[SdQBiV960ZEk:QGSeY`7HlV7fV_i:f?UZ]17=E_o5GbJ2O[[SW7_ag_L7ZgJE
0=lJmZn7`@Cb13IG6kXo[e>@5PO/R?X4D^>6/CfMOAhGaeQSINC:B?:okNboie3n
ShNj9dFC?BSn[gS8nGoc4Ng:mbdAQLJ1l<;S@Q;dXkM>@VX:X79n0X[<jHTP]`0V
/gI[U7iSiL4E[?XPl1IYnA`m3fS/i_6OaV/c897IT]_Ob^a?^Dc?QaCVdccnCe1m
Do>CK>HWjN`j5JkC4>D^@QV0C<1d`0c0C<0/@1K02BP6?0Yh3903b0GT0O81U2Mc
02k0h`0gh0W03`1?0Yh2c0DD09h650::4<e]4GX6h06D07h8V0lXAC@NJD6[7;0@
l2cP>L3cK>hEL5d4F0bXI;;AG32/_0kid2^`XUEXGEba`eQ/0hRo=1kDm5]Cm=9O
oD=MA[?nKk2XL]a5BJjN8VhG8S@::4:kN26IL_Jo@W>?e[]=N`@DD?:b6UoeA/NR
jTK7TSZOehm^MPHJ_`IX7FJ[/B@GaQIE7I8J=c@ME9;]:/RaT1WRadUH2cl3;QPH
B<cJ7XCW7S@>EGPKGUkFm4ZehhVlfHjb3I^l3CEeOSFBjBeU2mAXaQ_cBYMF;7>S
`=cOKS0ZZUSV:7^]XMj;DWiDhbn^[IeO]jJjd[/fGMf>FnNG@P2]o9M=kKX3]B<W
e2D<hIB>1T69gEGRgERcV]eJ_A6=Ul;gLCaIf^AKEEL;CO?[=]GGE=OCASANS::O
3R:ge;KD>oIn^?/Xd34Q8cn[^bYSEdInNEEaIONdZLFE0K^e60G:0S<3^dZZX9I/
W@nGkVV>Mk[=8</00DR]2`<C0[]0WUIEFUDFX?n;[AH<>h`5:;1:S36L4aP/:25c
/ZS]BdV]MoEjI8DV:a;4ePkR5LA]AJR8d2<3PfRK;C=G@5]:J;D3MA1jW82LBPR2
kD^T``[XMA[5cKckjfkJHcgmDj5fPCKFBa?AdJiTM4UdDS@1DVM6YjJ=]/D;OeZb
4ELl3leCK`iZ=hi]=P`3]aD49`j34_E3jcWRdaH0mMlC?oCKjjAo/YTK`VR[@WG2
9Pa8YjJ<3kXjM=12E3R8@MT:d9IeR2e3MMnmCTdKkf<`7eF;@WNNg]6B``MP/N:R
m:Tl^5PQ/EPQZ^cDHPG=BU`^mo/oCVnC^BJgjNb@AJE@CA2ET0aARF_Z`YHnV_00
ea@Jok`Ujb]FHHmh175MadTW6Ib^h:Y/^RjJaIF0;P0llI`PAm3JRFebSQR<l8>=
4]aKc1X54j=cVa7H[KTAKaj;<PlfbXcUoog;odMk_QmNa_;oQe]oc7=go]79`G=G
6IIcmo^Bog_6l_o_hlTLhDQnR9?m2<TNbi];SGWckA7<VgN>D=ilJX8aKfhFdC2]
L1EXGA6b`_NTGiV6JXFQ^RYX6BBknYG/1i/idlTH>hNCWH>eSSk8NWIEUJX>XchA
c9:]L9IZNJAFj3?3?L>9cSf@<^Yo@ZQDAYYOfmBkF3kAC4nKYDdK6jYmjTaHKfC@
`_gJA:laIQS?nJoaPZ38IE7aXVMI=NKiOoglEB5hoU]6dOV_iTdXn5/NnYVKjDEh
X9X83h277Z5]D25;C=C2kjYVX=59D?NIe[10TdmJbl>CV2aAh?d/PRNQ>Cn5NDbj
oTdUOH;/Q?YaP0LNjNjHS7k5KHO@MAcVEh;V0M[XR^0PMYWFDP@C:FBeTf@OZmg6
_GY=B39hX/0m4C>oUOCO>6Ub@Of^MPI9A3Ii<RVGk`Wki3O9On@K<0k5GBbKk^:3
lTWB1W392YTXcb9lKWc>bB5c9Wc>hSU1ViE3c4`:GLm>o;jR]Kf6ol9Z=^59^eKK
S=kBJgnK43kC4lYfo7NU5SmU_hGgf^^Q1lEFM<Rn5AGKKD8Nh;:b5ImFmV3=jZ<i
]?DcJ?GUog24a^m:K8`[]TGWodlNeoSOX?>o@>Go_P7a_cd_=_mObQ_SolSc?eKl
W`?WeTX`Nk>EfkmC]OnY0MRo>L4c>k[mcm7?/a4ZC8Q/ofo^Hgn?K_l/gOiGMO]K
Q5jm=W3k?`gfCh<ag`Gk4aR78UF@CJW2@OTZf?lZf=l=mUl@Yodm^_dmONcO[=]o
WFioDKNoCkNo;j;m=h?mEh;m[h7med0?RTJ`Ob?HG`CkRf3oA[3o=VcD>Xk^RJ3Y
_hLkdkCh8oGLD2N_aQlJii9IO];X0L77T_U4]6N>d6nEWDelKOO`oZWaS9dTVknm
gk=CZ8i/GDN9N83]FXkhAeJk8<iT^iI?g]A[Eo[/gm]:TOQWaB7>/[l]]]YW@@n:
^FBgOBk9]el@d`4O:W?5@lY2<MAZWl^kV:i>nCB[;CNU<5dOBDej[K>?eQg:Io9i
iJB/f5fVN_]Ij45aBFZfGi:Vf9NKc83gU4_bK^FJc;F6ne?bM>i?[C>i[3fKbck8
hC977YMmTQnjPWO40dj][Ejl`6ZgYNWIW3e_j;DknN4[f>ol]ORILhDh?O/GDT/f
PAhDZL;?/e>5g>cKDQ[PMlk]hV7WdK1m4lST1<dS7>cmiL3O;9YeSj3^k78]W]j9
FKbE[3V3da;=ke`^[Z<;Oc5lgdgfF0c_F8hCfC`DgkLJkI2Y/lJR/nJ`cQZ[cQY[
A=I<0MHPH<g?P3Dbm:2H1:bI1:`i3:`i3:bI1:aaQUWo]<jJMYde1CY[3^Z/>ARA
=Ag0VSg06Q^`iYO@Pn8H/>HH/:H0F5<0[3T6[3TGQCD>LFDV?hF_c>2b>dh^Tg>h
c9o;INUQ[=TZOYfU]BdA5GKWAFT3i`on@ZlEmV7=[J`FLIZcD=cPg2AMM]j07QAg
lIO>^gRclj;d<V2L/dH<I6dGXdG[[hC1lbNL=fmULYm6dX^?3CM_KPlWKdZ<_=Ti
A;b9mK^YiV7ogI@]:OQfL72o^j3Ol9`U`Nmhi25k[fWEIdk7GUfb_V8MNPhGR4M@
]aalDg`T;H:n?[W0KhRi_7nAgnO?58;fB0eoSnccnI_C?=8>:KSbe[C`4KkBAcR9
BjdAM[W??:l9iXGmliZKo^1NO60;mMei^AgU5U=`7@XY]HKNo@mod:lo5d;_c^g8
;DlGT>6MmA/hm0egDEMAk/Rmakhh[>najBn4PWk/7V4ok/9[9/OSai0_WaVh7kM7
lN=^PankHo[ahCinG0@^d9ghZ6@aoMBd@mZ_Sm<ZA_NeP1BmkJmbm3K5]2O<``_3
??bb:Oc^Ol;Mm7dSOB9lW_0W`QMNl93Al7Ke^oo]J]AW;g6PLJ`[DQ`kHc5ejEJF
HlBahi7Rf1US77/eQVNfAhaa@Ao?BC3jn<dHOYcKaa>3KNi8OWc6j<MC4b;ilBWV
aeD6?ekjP?gho`n/c0D@014@I@L0000Z001hW>eJJfaDAA@n<oONKK^md>j3l[30
USOJ0Ve0aE1SFhX@;3BdH:9R]l2fK=ndAFb2/BT8n:^=91R=2OS368do16<<A6BS
R@@QP4e48BB21Z:aXSHK4WVdWW?_c=g]/T/O]633CSVmLlo<WC>?<moiI/[I<hi;
kanLM1TRd]>P@4m_4]S2M0b5biMD05GXNWYkNdVUX?C6djQ:Jj0NOi[10hE@Qlm6
J8UdQK^V==2/=JOeEdjK7Q8`RiN5e`eL[=XKO>4K=XINTTeM8Fb1[E2>U_gHSc[/
ab[amP[h1V3OPahI?Yj1m7TBbSUViQV/QYX1FHZNk<0IfJFm<53khe7L8/n5oF:L
NAld`@;SIn1Y0]ZW6FN3/4mYDZ;/?l3]OWbTAhP>a[J7/BPYH2iQck1jHccMkg@o
mooIliN>dOhgG4lgM@mZommnb?Oof2Cc:NM=0a<7i5i?`7LGRP?jSnU>[4<l8Hh5
Xbm9CTMkUgaH4f]9jdokU=b4HPAQ?FeIR]dBoe>5OcR5[i1?S`?2181Y`QlVR^LS
n4a7VH`b1FDZd=h5b13Udo4i0fDVbRbDfBQcD>JR?8[b64XVBQK:?9CiLGlKU/BP
076g5QX@QcI0eD3Q`d[>8N3_11CoX2g5CX>e?maY==]W^8/D^mU6I>bVOEaDg[bi
]:G1ieTdKh6WL<_FlVIoOIf115I9hC833FCQ_:DUAJD;8KShd9I`@dFUW/9GVa_;
`OFl_bj_YZJPOY>_^;bB<853n]NG4HR:og4JEGDh07<`[c648fY]4LR_l/^Ko1_5
YkhVL6RUoUYOTfNEKi]WCGe]NAdhU9:FfPge=EQDD;nedNm[Y49`Z37/Db>f]YZf
A/nn[mkj2=di<F?nk>jbS?J<nLnFiAEgCifBEa`LUi87`L;Pc61kOQWVDU<:l=4m
eO=1]aee6JQ0KL[bh?QP>nXWUBd]:`cB_k`DWN4<<hh9AlTH@iaUR;<Jf1TZMUCP
>b9S/_6b2EN3PIf[^g8QEb749OFNK?7<0Jk^32P=Q=EfdUUEMUB;Ia5=Y[[;>Bd[
E9J?mM;911>]H3:<keUXOW9W/MF?9K0T/Y>=`m99/VNJPFg?H:I3/inj6PQ^n`_5
96H;S6RDaECSnCOCS2RD@kn<N=G@L7D<:1B]g?`BCn3TAcMiJhoIo`jSMJbH:[c1
/?:_cIhGgHXV[:Q6O3>]T2HgJdW^bkI3jST>bRelWfE;PCnIm?beJbncdNjSa[j7
d5d>_L/kWXlAZ:mS`JU4:T<VX5BXa0Y^6JDdmmaHA/XaC^13^GU/X]0ULeU?ijfZ
=ldUIS3MHZ[480:H?h[R@KS9EDfV@KEd2f7`i61`TA_Lo<;`LV?Mc=KM_9D_=Wc1
QKW9V]CiKE8g?U7ZGTnB^[MefBKdJI>9=Zo`:/f/NhRgRebVfREbcd69CNJnd8T]
gC9KhR1lRX/nJb2>6T:_6>N?6DXbn;AOn;_JNka;nd5IJB_0MTSF`D^fMG1MbeAo
AMVYWN3ef^mFgb;7?MDQaj>hY6jeFnY^Sn/kY^^lf6FF7NMKSMaXhWma_SOl:Lko
7VkkoaOnMbC>ohK>oo;_`_o^X5ggPmQ5MTZXDb=I6X^_j`=NEf?O@gCn=f/l@2LF
o9@PnEnG@ZcP=j=dL?c?Zl:hf?c_4i@0dPMmR?c?Jo4o[lGo_1Kole[lcf_a?bo?
B[hkoc]WlKl?;OjWFoa__LGoeT=AlU3iGbOb_`kTOhNAoiER>bBEl::]4_VOS_a?
Emo@SR7o^a23ogWiibUb?>lhY>j:Dn[f^R?7M=DQaiC/U6?Jk9@S>F?U?W=7m_Jb
Xi>W>C_hI^MQiKRc56^@E<:?cTYXM>YZ6@Yc7^=o>2kdVLTTVQM^fSo=CRYACVXd
JjVA>ckFNK3_>C0kNk/^ch5MB/Tm]Qhj1oJeTY<C/S9Mj@GCRZLgQ6>36d?d<nfV
a_ejP<VIn]if9eX>KBbjIHEfNWiemN<cUHXT>Ih0Kh=k/aA[?1DEnl?Fi/dA6TmA
DM4CJF7SjE9^g^45;<Y]`3K5o^APkaa2GQ0Hh9g3<FIO<i@kQnD:gCT@dQ8FOQ]f
ig2Tcid32o/_6C95>kOAfBWJ^Fe`LCf4cNKI8F@_34N]F@a3AD][4kkVQ<C@[;EB
92eYJF[feH;X]fZDQZc8FD^`eTJ97;I8Zo9F[J2W=Z;feGk]dlAYa0gXkg<dTFe?
dFa^Y=aL@j?^o5:YaL1l40iR@ADYSRYem2V7OGCh3J/C7[`U;b3Z89J76/dD3OBY
;EHenTDP/P:jdnPDM`:_`F:gc4e>RlCoUJi^g^[jU7NjcR_IkVJ/@K8Kl]bkhJ8[
Dcf1D^gjVJmegHR9ooU/AG8TMX[^3aQ[b;?=gD8U>BdB<Kg:]G]/>k@SHmVh=Pca
:cZfI6N7kS=eMOSRF5n/c5VHLf:IkD22]5@`P[4/JFaXeRj=4?IGieMoEjE/]hM^
PTL^URF=3Jg?2<JbTaLE^ceTZKmHMZoh7olKAGm7fM4Dl`J?ool1JZlMoA004A0n
1@00020007RLkEQOC9]E53oWOUl;5;@]OhJ`aAFc:K[028474dOJ@U4CHFB`61i<
EfKS:VdID<HJ=B5P5Q8G8Ch/ldeSC>JSNc6IK:TalLdodANOS;k`IUCBk65ZjcWO
_EoiJ5YXHE61WW9kcgO^kCWg^oOlcSf7kkieoocQYjfo@1keP@JIK0gH;C:T9/`7
5h2^I9U/=//RSEZf@_^:c/4DOA;PP@34ZIn1I;h[K4]7`9HkLciokA_Y8BTi?6RM
VgX[lgEcl4^/8gk19VD1V8Hi297U2:dSC^/HETmG85b2O@l8];i?:F]fDc^1TTLh
2m6B;1DVQk;?F2SEoZ?D6QD_U?dAf_T`c4:GlBVM7R?k_>=HQWfVQ2Kk6VYoKn<O
6MEZ@N;L0AF<7bCj=o7OmM7ZShaom_l5MK4l1?a_lLMBe/chkcgTn8oZ/SOgSL<a
a`4CkeGdo0PDaSZ?fh^<EFQoTIWC<GKI9MP?n6cio:]1gPlLlcWnebVO>0;b;W2Y
_Ykj1^GCCD[FK?PV@8]j[]3oTa3j:Nk6h3;5X@Uh_Hc88jUn5o7GBBeB]ZGRE:km
QdgkfgjGPO/>e8gnMm@<W7Lcj8fXh9lL^^?EKm43ahI6TL9E?4KLWf8Q8cF/LQ11
LPCGJ38f<AF5NBl9k]/MWjnWd_>oDL<]USAUBCNRRkC4<oZBX=fToTVk4dkRD2Qa
JBai>GcnO0_JT0;C`>S@F2m5VYLSLEldjPo=ARkfCkdJ7PVm5Yh5]fd/4P_?NXK3
liicDk5@7=bJFXgKeSle=a<9co0P^?FQ<DoPJV8VI6Zb:;4_AQMW?3O^_OL9>GIe
fnVW=X9]:ffWW`ojASJ>?nhKBCLiOI0>Y4nVEoa1hUc>O^XfSW/ngW2@[8d497Fn
T6i>[i2l=CP@3:CicnN/@gY754BdDHQ8Nh^d3fPYZ@^MilkhcF@eQoa=O^k5LM[L
ADm_IiLW<3dGBTBVh/H9idH2P`HRcL5>g^LNB3mkNmZjZ2:kaYhPh8L_F^Q5A_jX
=jINQ`nPWOR3NfXfL;QD0^F?QRi>PY>6W3AUb@m2_mH7O@:F^fVb@`9SJI:oQ^PJ
AMaj`7_DI=c;S9LjT=hPRFo^1aJo<Q7>]oYO`R[McOe_iXSKgOlEfQmD^Ol?]oe3
5I5kI00]5SEUEU=_a3fEeBb`YM7TK28LHaU7@VT5EM_<JU1U=C:F5Z9Qgo2;nNMe
D>koj/[mGmCKbSW?oh;<^mm<CDb7_4o2GdWH[O4HI@;JnhJk[QRSW2T88`UQ3PGm
d>0j/DG9JXDi[hjZQPFm@J7^F>hoEIa1Y8SoRYZG[5e3:cI=3fF</IHJeRMT5G81
edB1:XBGil[gZL9E2>AE7ce9/l:iP8>@[a_;d[dI2a`i6kahonAcfZJEd^ZXXeF>
jlGN@5[1o3YZ4[@E]H^=USZZ^T0MeH6f/^8NWmcFEMQcMN=>LHl010j2aaTh0`bC
nRLj24j<::6o_JK5B7@:CQ5oEh_C;]aXijnWNNNFnX_<9e71n@<ZFcInAoJ8_D[[
>lYi<lVG^g:;H@dlWmS_fghRmT[QNJbTm2FKTgHd^fGMNgY5SI63T==Mi3f<`LEf
Domfn?n<RX0gj>4IgLAoTn3:h>H^l>lED5DLogNXYJS/N504omklRTJH291HV/1g
35@eR9O`]^;FdJU;kRc<iKPe^jD64Y33ZmA_0c<GT781[MBOd6YQFG/5kfYNM>Wg
<:h?TQi^ho2V?Ph]nS[JZMgBa_5MkA9JefJ=FJTmab`]3nWMbLgob^`^I_d3Lg9J
TA004A193P0006P007RLkE`;L5G56MkMLnk9OBGg9R4T=`WVLFm8@QiNHk2F9PQi
D;468n0`M/J6438eP@@U<BKb686FQl<<E2YFY2g>b=R<SQ:<Dj6XHAal50[DE^Xh
UUXkaPbeAC6l[4;o?NO/>ONLg9?LIa2hBcIgkkn?OkomMooM/nLSahlUO_a<GoXo
TBi<AabjM=V211lIQTSH5bM29UUfjO;UbeC4@K`L2eMEV8^F`Km>U8eZDC]l;TLm
nZT`JYP8/h2eaM<iL5BJ8@=BmRcO/]T]ckjDf_0VCZKilFa>gHFFX^JPM?X6:b:H
jVIc;i0j]d2L8:M[dH?X8M@8b5]P7=YQ7>K8gkX2jUDf[0SOl@a4?afQBWUQHE@=
N]_@0c0>Re1[8=De8BT4oCBd:?DAn]JWoRDoLl@:IFi2Xjm]F^n6<L[hQRa4a`hQ
2lALR6j87XQi42M3c8MH0;4@hQB8aG;K9O1I2_56R5hTnAioOHj5`<9h[_n1RiE_
doDOQf;[_n<k/_iI?MXMiPOHVS:3c8KX62=D1]6>Y?E:laa8?0:PA2B=9F/W1M4i
PE0Za3B8;XSY43<PIT:L1;48QGI>R1nUG/`7Q1KHnHf^7kYnjIV>cPFjA/fb_Jgb
?:3fYcI8P>Q[OkZ79<_c`<SnhffOf7`8;8bGoC?6N@k4k1mH8?;nF`lkOc?ZP3>E
EcaG1A[BH?mUchFd_D3Zd?Vc>B/89F<4GcbAJoGjd8mQEG9FZ@gmfHf^hk[6c__W
mcc@W3fee9]Mnn13SId]bmY5Cj3Te<hB_@7;;:fIEcNo70eoOnn3_X[ZiVOGMWL^
KdC92e[JIbiMF[e/LG=mhdoYVH2P_aaL04jWo//T/NQV]0/E@=Z4`AgAeZHREZ^Z
/J>UBJkJg84BCO=KfYXk/^Ld?i`mMeUKHc]:i>Ke]2eJ]QBbZYLm];bUNCW=A8Vl
PGkJR;1fjM[UfM]OOk`GG9TiilKl<`diFg9^o673c?XcFCO<[1m>LLa4`kG3NL=K
ZQXPiGAD`lNI[>cMIj`Pb`41B1fg3jL>K`5iNT==@nd`oIWY/6<HHD`P04X<:hF3
kcc0/SYiJEbZUSHf;D4>c8_I3TChWagPfPRo_Poe@OXe[QgBUJRBXbhH@b_[ZZC?
SFGdBadM?k4`AoddEJ2FhnRAbdKK5H]3/8[9LZWVb6aTQKJBLT_DAYK8We@?;H^/
9]YAC2CifV8i_a]9gHAT=OgNk=^jg2KVM?dKRJ<85AWQ/?]fe3H2QbHKfDK5HJL^
bdK@mP8@KBnT<g1MYh`NNP3OJ/;089JkHQPT8d/5>aFSK?ABHdgCFJYK_;8Sb:UO
AH<3``nOQXS5m[cRbJ04VlC?;f2ZdU=06CdFR9:Z^ZKF2ZjLc38QSYhO9Y1M^<92
EoKob:>GY3i]aG:WW?;jO7P6B3O5FE_mjn9UGBKYjD?DAKeCFg/^HEXniZIHk4X^
QM;Fe[iZQVVcdXm/8LfR[ol9DG]i9m7g4_WYiC^2MOEH8j;E<[f_e<bd7<2UhRU:
bZGe1o]HGRJWco^/CdEg9m6>LfEUIDUWo6KC1IjEfL`KegoBI9bG;L`RfQiGm3VE
7VlDm3F7X6H592H;3]A>V>Noiii5i9[fdABKh^a0B/GB4XD53J]X>YZ^[V2]GaBG
FR==5HZB4EhM:Ii1FJ?63BgB=JBYG84ZAZgLi;lGJ5d[2>S1G794L>[C^GOVfKTA
QGam_NXbdFQ^Yd]e>eenFQbQeUlQZ@FTMLH::=X=JFReG[7JX3b8o9J_TG]@[GFD
OSY3Fa3g2WkmNcTWAned45eVQLIDZnUgF13I7/?J=/0QIZh]d;H_VYI><?lMUXlL
II9=TGAVH:>V>MLH:1F?185I>P3e4;A]J`59DcTX@116gAVd>eAEgJ;kZkQBI@nb
Vci8m;=C1[4[Zc^UEU=MGMg:[L94C_Gi1?_AM6gKF[bgX;^FGGc2`K:DgVal[Kc:
A?982^:]acM4:he3dZPURKGT<l:SM;nHem?AfDam/KSkBnMiE@^cSeVa3hOlQcTc
ilbVWho0E_B88`^oJLW2meW>lWM0o;OiLNj4NBlW]HFEWT]mX@iLVP>BS@oRaA=Y
:QUBOdmU/S@GTodRWLU^bY1ThW>Og7//mil=`9ABQ6i=@NR>;9X79`9^]h?N27e?
14;[BlonhW]PfY:H:/D^FFHS[9bMc4Sn^31I]TFVLU=0Ki068?dba5ePejnBO2g6
cQT8kN8IKZL6=i9acnI>lA:NfMa?hYS/^8G9Q^a<EYo0I9LL^UU0f1Q;IEoToVbF
bZkPc/VY/o`l^LdD_5m9gN3dVCN4cA/RflZ4f:bCi9ah7nKQK>R8nGT>FiZiNIKO
l7/]MVR7a_3/KdiU]UjCaV@75?/oVl5T=IU<ESU9Ri/SnG;iCg25W3Y6>^CDH_BB
T[Y[TQiAWX^@J]L9g>5jVSc_JX0B=;JROUL[jW4M8nd@Kg6MaU=L9VFdm@RJLeW?
C[ZI;2F?bKjMc6BocVNbk@Ej18mj688W?0c14@o[]cV?YGiGX4N`fT?8C/l9O<Cc
=>7c6Z04SJdX?ZlE_NLiA]j6^<Ec6ZocV3CcaD:]CbCm^fdIlI;?<5gjUfPVollE
AdgFJDK?5M[cMd4?VnVkKNNMPKCm8l6Jjkm]@O57FQf5_SZB0nco3dIo;Q96`O6W
e01a^4?5<CEQ/Ce071FQhYRJ<2=@NgQ2ao59@3X0AfGX>1JV18PS;g@L^@7I771<
3ag7QO@0LD`>7XMfefU<?4XTCm:H>62CI8NLOdd<4>=]XF8li=`CZ:gbal9h9Nko
Lb0NVAB4TS72eGcoOZGeOeO^og=RmooSO_m?Ja[ij/K4Fag<]af@Wb@/n8S/FaO:
lfb[i5J2_T4FM?NUIFGgfVIPBL^mY2`S?2fZMc?FHR<kK9:Fk;2aJ<N`[6a0e_4L
BDd=ChLaT_]/C<][i;0[DTRdF/[;keFd5?:gfB>5ACMNiDc7J//Q8CY8_=i]7=?b
^Nf9<;DHFLG[GJ5XFIV`RX/D5^fmS]O[;CY^6S8cCOK4dhiXhO74<BfURDel]6cC
;c0]_MalYilg<Q6HILENMPof?/nK`]=Qj<G:1iDg<aVFHWo_UR9QUFWW4=>bbAJ^
5T>[n6Pik;aMR0jFP/:]b_gT`LAc]TQQdMVnT>WhCm:f:24Y:k_Ic[BdhGDSo7i`
MkXZ4ZNRQK:bZZZF`<l[i6jb@>R3gfcMG<A_C`Y?Xa6^cTie3gR>k8PH;^fKcCX8
1oQWQ5MiMENKTahMA7Ee:Z;OTeM6n89@4NW^nJ^FU0gbaHXoj>E:Tl;CY>9a:9YX
fmgEcCG=Z80@?=/j0J]NkWRDT86YKQkTmg>ZYb]5TD:VWNfMgMgMeCD_L[?8=Vh_
FDUD[aN^AZ?eeMWEeEEM/id[9B^hH_=o1JKAUA0iS4V:AWY[G=eMdmEMDl>m@7J@
FkPQl`jb?TjI<lhk7I72ZEd3GMfN>=Fk3g2A`ZJM:EeMgG<FVnZaj^4SIcL]W^ZJ
aGKEaln;Ra@NgJQeZCjnUi_Q3h^oNikjh;3h<U`ffMj8eg[:]WJJ_io?9>[L=?/]
/m>/U^UeMRLIJcW/o43@kYQ]kL[ZaU/WnSWgnK][^WF/dMCfL_3Lh;V?Q3Gl1l[Y
kd?@YBgcfOW?cV_;G<B>RMXeFe9D0V43LG<_VcJ@;>D4oR@I^cD?YblcM67XP[I<
;kMja7]COb<0U[hk>6oCEmUGDUTdS@acSiV@D6]C?JZ0Ac1oRTibCD:Gcl`@/=JC
D7H@30EiRk]IV81?TC?L:Ili/Q>W::FY[B];CX[5Bm2[I2=Ib1GSTn@]?/6WCZoc
;JMfcQ@EON4cIhJ8M[E3FdEcbDM4GNdk/KInIFD[[1ojmY2ngf/BE1kA0R5fea?S
N/JhWU7VN_XQGEem<d0Mmj_5gR7f>0;FSC7iHTbnJiWM=J802VhHH_bodOQOe=eC
o]MSTaSoje02?CeVQ/CoFUP`>_l[^b1jo:lJQOoe@SbCoCQRo:m7797QOed9o]m1
?2ECRo//GYLViOd=?bFWmY5SJH`cIE?hGaFINTA[d[k2_dek5am;fd3RG0e@P/IF
i7BeX_OCmY4o@]bFmRUNWgHN6o6oi^J`WQg>IC;RHK8ENDbF<IW99^C[4KBi6H9e
KXIPWi_enjbBVYb_Ak34oAGNi7hGkg=_85nj6j04SJgXJgL[N/>mSoA3G>Gn53oP
EQ64b_ojR;On;5[l[bCN^SoJo2oXolnScOl277n8=_l;L:b?=_l;L1b8=_l;L6b8
=_l;L;`FKOhGh=PHKOhGh7SmB_:o0>>VJ?>o0><KXM[:?ooS2eNdn1nW[2XchoH`
VAV6C0<OITJ7_e_=2;c9:R/_:nlWdlakB>AH3LK_ib?9JS1n?am9EX?A^`:_ek/i
/Z`6HcbAI3DHflJGeK1Wa7^LD;54SmEPn6HkXZb6@?P6hK<J0^5>Q<mZ<<8BFEJ3
8J<UPZ`6Hko/bf[ha`RO6IWg_1:[HAE99`^47_R]_^_Ych`Dgd3?JSQUEON2Le72
EBN6O_8DOTKH0ko7QGG`cRoi3cWe;NESHMh^S<djn=0bCZb3M`OiRC7F@HPH[b_F
`OK[WGD0CaNo2Pa;k0g1MOj607dgFBNOY`C2>X4Wg:?1/dkJQ3ElR`o[i?>DTC`A
KIV;N4V:OmI9?j6/4oEYkdTbMV/NCUn6/TjdI@9UWL1:ObYDePVLjhDCe^^3MI8Y
/di:O5PW>C7FbCSl3j<H`b36<8RM7jkIll<ecS2hV_in30_Ol1MA:[oBCV3Sgg?j
/6EXgf6;@EDTobTbJG2@kl2=_R<`hfSfSo2gQb[mmQ2L1GRo5Q32]41Ld1H8?63Y
T19b27N[RmWon[Koo`5dMjV3400A4=T60000;P00N9c]F7]<VeDD?oOkfZkm:;C0
WVc21g/E4HK8UVa^Q/8jib986<^Ra[5^JaBUIH>>`Am;22cKO0DdTLC4a4OR4/dB
7iWoXF6HJK;hfQonYEVV<iXaSI?D?kHYN<jmgmLG;F/;MV?d]>OkK^o[Mlnmiiak
C[ok=_OBfalEo0AAm138<35Y0E=H7@__H0N`JWDCTi>CN_]TQ^HD=D4kO_bPPP]l
n>j0WVQEV9HFPc5hiS;nU[nAN?f8J=hFg[LbZjWXo1>O<e@MZ;69>QLLP/?PA^AF
G8L?em6PoNX2C`;h:TPA>YO8V/^@GaO;A9em3=XB@XY=2TR<L0dPM3nA<@kTQEYI
d_0KLNLmd0VEo9<h;DEl4TFg_DC7SB[RWHglKa;j<Z4a7MlRi5cT?>AlCJHL4?hP
@g>3dVWo7kiHVdGfKhKKKom_cW?k?joI_ki_AQ1n@;O_1OQk6K85B4J0;8jEo?e>
lD?67mbia;P>X]dRT`jC7]2IdOVKXljOhSfj;lS7ToWB?Ak]onU>F8blA=<GdZ42
i>G8:i3_@Bi4;P:bGH1Ri1;TULR[T5LS[d5NRkaAdiek]OMmn2i7[T1NQdafLSmb
5O83b=G8jf?XfbJ/Na1iLdHGYa23>_BkGSR8OVPO?9^Xn`QBGP[n]aBi=FVTn9@/
oVcCG<IW`_`SJ?^Zald62=dYNXLf=>8?/67H@VghT2lJ65ZD[8QndGLonH5j]onI
iYj37WEmAJGZ>WCHkFm]mg5?4VaaKN?NA6n/f;Zc_[TJ0Q/o?QBnZ?YVeMG]kg13
o^iFWk>][JkmP:OAoCCi50Vn?m^?d8eoiO6^;l5Kh<2bTJ4kXmW@:FRSJ]fM[O^e
XIi>b3Df]gXmWFZ3ihSJe>ienb1Gg]WSgMONQTeekHLkFSdMe0RiQSSh=8VY[jf_
@agjk=Ggd1c<aN_FS[LD3aB_NkS5fCQNE>Q/32bb>B7P2Z`>3=BfH<U^Zl?GN97j
k[R2MLEHPKFfkH4UP@6/;fSIf^8:d=MY/c;LJBHQXIB<<OCC3?fd4ABk@Na;KI]k
og=P`bHKM^W_1/U`O0]/TD6V[S8iKTIeNBGUf=b5=GR:FEP59m5ohS15KnacH;mS
`k8g[3OFUXYYYh`3QOnX0]jA7l?@ToAhRX[m7QbaPTH`7AkG8o>eJ1QUD8KUCfDO
3G;@XiB?m>=LRVRO0e8@AS`Yn1De0a1MK^R_5FlaACg=X?EC8:XOWl[:Yj;^X8]K
7CeB3>5f2n;^SkKgHj^4_ImDM7_OJZBNmOb?88XD91:>UaS=a4/EK9UFUbGYoJaB
SD4]YQQQSLV62m@m5DD@8ePNA[jT0_`SRdR3NUV37P;P4Xm5KTQR11L27nE<c;i@
DZE:VD[iF2ZaD/U2f99X_L2fiI2O^2Wm<76<3amT83K<[UWkTAZ/L1ZE;ghM2Aci
4iUYabM`^?A@YFPN4a`m>_85]/^Nb=akSDYNk;TUo[hf1J>d9bBMVZm;UkM2ame@
V:1<GlJCBN1:dlSVE1>D;CmEfOiPi``2@mG^[T4a1F94nnIKbI4Ma:2JBZ@cY/fF
<jHA9[1NH>nK15K_A6YH8GTR/AbUS]91NJme41fF`3X]oce3[91LBQ2;U;ZZjYY=
AcW;g[57kai;DJ985;ooMe]XgdX<dK8TQa:BaAi4XBbSZj/K_`N<SFbcQIjjG;gB
Xc0ca91LeR0RnKU^SnOlZ3FdPjOUCaK<UVbA>mSE5Gi>Yg9RW5</BeZBW>IiOEiO
=[^LHf6QdmXDBj9HW^6[i2CbN/<U>YLM`fiSBK@d>HW:bl[;niP_Ybm<XQeb35^:
9M7GbNUO>JLVjDMYE:6W;]dYMUb:G=FEjeN^3e^ZCASk1WFdVDG^ciHbbJjg;YJS
IaRk<GHSLXJ;DoYL_GWeY]j7KUVj1`LToAkL]J]OV^fH=Y?ocfo:i?oc6om^bOn?
I_;o^cooSk]nVRYRoKcR]VKnMd7noo9:HNnm`OboQ^Oo>e;:of_DjO=o2PM^KoiO
HE@^oeoiofjS<SPKnGo=LQgg`3d9b_A;j_UoNe62/[ebYnKoNl`SJL_oCfH=YBGo
?i6Fo;lP[OWo7_?1M>Go_heJ2m>Boim8>_m7BgX]UO`o=hGl7cg3UFCcojE9iolX
dE0ZnOlKfLWWobSAf:dT/PFaJ6i<o/_:P3;o3MJO4lSnal`ccOi3<lC?oZW?3Rgk
Och/ncljjmUo9Z:Mka5]<;CT/B45SSa^Va[?aZ4T8^:`b4kllb18Snadd[f3/?Pl
gZiIO2oYcLjNC[o7BgF:eQ_2i]<]GPij5cW>bQ^L3Hn4_nm/7I/n5N2:UE8Zl1nI
6X2X400A41h500008000N9c]F=m?feDD?nMn_nfPE=_264:8:h_cEc9622CjP>T?
bSBa30N;lV2j<Z^[U7I04A]m85]2UVR4n63fY??1I8/_^YLU1YNZRHVJ^2Gn0nj5
j=>D===<YIkc_OMK_S@]J`7=P9ib^OMkkkOgg7_^nGc^>Kei`o?cainggH8RN@Hd
F<gGPmgBQeB4nN06d5GOJSjOibj=B[hV>dY>@8XnJO12299DCd6Vf1DfU0=P:i`i
WkofXoB@[1`N/;kkfN:=fbfAKm19kCVKk0_19<a0U3C7JAe9F/NPNWX3HQGXmh90
jghZFK>7BR?:=/9aB5BTZK@hU7k6@ZGj7jBbGkF5dSm4UXo1=7@IWl[U8M;?5/LZ
m;><JK:^Yo;?1_jaZTX3B9`kX8KagBCo9oh_?O77Whaom_liMK5/0okGnF<UJfKl
mniao2MdFI]fHcYV7S3a_XnN7h3BF>MaNiVaV^`/<F<jaRjk1?/1WbfOOag8nh4i
WoWOZGcR0<Rk`:gZAZZKU4lgZkhF`cL1F]EcCNi?@@PBkdk0FN:Q<GRm2^JAd[P9
oWEAREN]ZKaDZgnkIFO[kc9`O`AeXoh==@?Wg@ajPaD2hn5OO?YUNV1^f2nb^8S]
e?Y;c:g:6AJIA90L`CfLVAQ;9F3FAadN^n?GiFa^mSHEG:M9DiYdPefT9WjS;`?J
AJXO]K_P<8JSjC<SVK>aTbMKdHI4C?g3hI5NHYXGhdUo8Q68C/M?1e>_a8JR[lFV
`F<KRDo4Y[f3/EW_RMA4=0TNCJg6H`^VIZKR/BTN18lN7_66gTa?ALfI;9?HcbG>
CGTo^?kn5G;/^XjSSje4>QHjSQj;n8MF3Sk/7lXe^ob@2nD>iaH24FZiGD6ZEPij
?eUaD5l7ME2_jmULBfj1n]/RoI5@S_ol;ROB7U6@T:4@TFb;I0NdY=BUc_?Nn5g=
J`kiWN;HRgWJ]::g]k?;6iZLRJKSZJAa`XFAd821B7>`TngL0kVW[diJ5eG6J^`9
0WkjZYDf<_AkXo7Z^g097ZOfkSde6cSL:X0:9::Wal55@bijiG`0Q3kO1gd2;WCC
b`h9S??So2m<ebSRnP?NhTc6_LahLH;d1RUlLmnen9F9L;kEoaKFg/gLofJ<^=7m
Gi>M8KGkOfo[gdF<S4F/fJ>H/Pa7bQRVdF0i5L?<lKc3VNUdK8;kV?LT=j<ZJc4<
ZQQ6<VLY6O@??UMl>ZG`]a_^ooJ_kl3JoNoL2oMoFFn[i_C^3c7_OS<d<Agb>`X6
_ZM>[lIS50UXRhJkcQ^S72T88`SQ5P[jX]7Za5KEeb3<micR4_Y/C@Z7kHEOZSR2
b5;kFoGUEm6:E]=3nELnWZFNia<b2cV5Bj945/;;LaOkE>T/18ZbSij<VN6L`P4X
WQ^[VW^=7A`57Kch@3RP[FVY;8oje>jhDVh7DP/Fie5Qd>JE5HDUSkYC0Y57d5HE
4o;9[En5_I0ggX/9Y@gjPao14TXK?5Gg`b6YoE1nLiHFIFb@3YXjGZS;>KNV`ca=
DGBJeYdLZkoYoFmflU9Q9alfg=ZfWIPj=/;o=DX2gZ:79gDColf2<h>;aVQen?L9
f5LNoem@bE;JLKL<oWg56Hd`4B0]<hK_6:QZ4/oSEMEJAYL^FlMQY]1J/U]b8045
^lSiKF161nJI]57mR=H05kBGlD_=Qfkm>RKe0IZ7bbRl[Hm2Zkj<MRZG]E5lCc^3
e[EI>B^kILkBRWbS>k?fZlcV>>]OfIB?Ya004A042000038007RLkEY[K5A553hc
/ho^kKKK1ck0AkL22[IKeRXXB9EfFmB4HP<HnF5BE]aXIGL[kE:f8Y608Oc@@43k
`oRS6RE86T3nJTQma_R>6^6?1?eQS05D/S56JN/iMnkMNoO^K]TGf8JNLW9WIlk<
VG?Vc3Mc9WccMOFIemnIla=Hj3h@<3kQ0XNYSR5coDLEP4f[6inHV:0ZPC`a@m>:
eT0_o/G02ad@aFlO35Y3HE:j5^c9=JOH45o921VEcB_=/__j_WSSllLnI4iZ[m1S
jV48@bP_WFIBP3?B[LMN;WfF8<oBbQf`6KI042g_@Cm4d@n[]El3>Lg:RoXI676O
Rgkbd92@I@H1e1^1Im0?Sl?C^GA?XAXLcKbN^OK[dKjd_lL/<C6^LAVfUH=QFjeF
7/lBBmMXkMOR]`9V/60jD2Wg?hGdI?_oc</;_j?m[f1iAiF/:mGnebVG?ZGNog@>
iZ?oC^@eYM_oC3nGLmEo1aSkGing2b@>I=[KE>OFI2^e[`OD:`1DZg>@oZCjjdaS
I/>96IXjY<L>QB?5/AgTVD1W=>4oa@G]EcX7:0H8ebT6[>]OZlD0W@64oa@7eb??
AYj3O0?bSLPg8Mn<G0NdM`3ZTFm1WX/l3gTnlZg8]b4_@5j8O3]b0g8S/Pni2GTA
/QoTgK=Inmj5glG8Mf^okl7_D^AUb?LR;dM^0K[K0]b?_0:iEI>mFTVo_aNjoU?E
Me=eGU>=^7KnM^797h9ng5=nMEoUB[S7lcioJFdnMNNQi1:D[oiBdgCFcg0eQ2;7
/=kM2<LkPk6WePdn4o8^K_9k>cI_2LIjNZ<Z4RAK>UJZJ:0g=[F_kEag5bBF7]m/
E]Bic]/ASoD5XOKAWVQ[>1cXOB;D5GbBcP@>_kgo;0;@=goGZ:8_`S0L`[:M8AcA
J0SZFZnfH7o?AZe[Z1nZkN]j8Z5nkn[@E^nJgTP`2]ERkF3TlMh`=PEj]oCeQ?ZX
4JY]FOCC88jMhIemgZ4Cnmo6Xjb/O]5]5k[[mmH_NZ2k]N]2gLf]GHU[?:f@j4S<
Cna]jlIBUBN0W`]eg[L^:5QGSaEHjgT`LEeR;mK?jFk_kTS@_eJ?Vj676DM2:aWN
e0Cn]Z5IBYE=nZD]7=bh2CahRJAV3g3K2nn92;O]KX4F@K3;/>N^=_WMdd`o>X5`
6/DIUmDk6cFa><R>F0c@ka3Z@`nGdm3HDW>;Ca/NM/E`40G[6Z01OkF3FWGY;]B;
JMYRBFeko3B;IMRETh7Zi3Q;We@L9FjP`D7]0gAeEEBQ0D=X88<@cAF6]V7=d?ID
hffk_jdoSGYI1[eYhbPVmh2V=j]@Z_41<3U;3EZLSWcob^H=dc@_Y@b/_TiEYoH>
C>Y7A@d3^IBCN59OLUe?lOQOf?_3lQWlWa;jEM`7hbeGgPTToHPGLbn^dclZ2^5=
D8cIBO:P6_AdDiBi9iDH9nEDJV:c]KYb[/^i>I@?ee6>L:_3Po2RciA^T:=H?Xbl
0E>2`hZlJI:D>gW2X0bW^nPoG?HPaCAO7i>Scn:Eo5=>YEX/;KMCbDFj^F`=U;gT
Y7?VGnkEo;>?bE6PbWYno3:Jf?Xk/QC`PmC3e1>_VBk2JZKTmo_?ScTfE8hbZF6G
/ZE83EcmoX6J:Y:JK5:CoiC]RlY3@]LEiGefZF_7N:7FB5dLec@C8^^[U[9n5B]Z
9UloBP<?^c>_gg1AjcNgk6=7/N^W9;g:EJlNB?ZcEgVUb=6=]K=ZfIKDlZik^bSF
1WgEdV;aRJR]d?S@Ab:AaT4@LXaGaLnl^1PcO>82/hkVY0i`=AJY`o28aNo;oP9M
b`M/UM_ZMeJBeHg5o7KMilna0l9ZBgiJc7_Bk:nfV6i9U:mb5ZO3/:C:I4UVjg`n
`kXX7f8IEXXPXdZkKFmMPAE7kLZao6:gYJDQO<8aH]=]77DjV5FR9GaJK7CX4Vk5
`Ca92K^Dl3F8ClBMSUU/Pm3Ue[]OBa^Y`KOK=/a1?<lT@RFhSU2???8[ognb3Ib:
RXf5D[7I2[gea0>QmUQX0NO/V9S5`V2P`97;5=FMbJPnhgcCE_ZXEZf:a`>1n4Xn
iSS>^F^46kSC19O7ZUSB:ZmB>Z]ZTcXXCPH61P;]k@?a9Wk:]]of79mWOiDO4PKJ
WBS?P7IY>cEXEgk83e<S4C<N[<ST`C@];mREPOa>QdS4l>0ZSgD67eDHM_[Bk8C<
MYk<cli2L0o]g7XY>m>`j:@ImlhhAnaY^7ObBmNnLUgRX_<cTGXc?7_ak=V`kCS7
6gXb/]?@loCY/iEUQTBKbc[:^K5cie97lBXSm]BMA03Kd[3?fLQ^5bNL`lVM]4Na
SWIno?aiOKB36/Zf2@=UUhRI=ifI=ifYojHcb@`VOhGA;<o_3BIc3ZIX/b4bLR[:
_;@D3OBLBRLMfBAVeD2IPETk:5kG3_K7@Q5eK4dJC>?YV2FBb2PP<je^GOd@B7mE
GK7ghbcg?ogmN0U>]^]?hoeh`IoChofHVOi;GB5D;5KULcXgnT^G7fJk@cGkSEbP
f?``Jei^bPoMbYG8@]NkJm;^PhGJHUVCIDEV^S=WeMEmE^D@bJEmjLPFbJEljC0/
/NB4UbgCcFJETNV>>T^GMjJnP<@XeHDSHRDo88ic0mV:eIL]/hjYBNR@J>;Ka37<
@@fD^e`F1^:Hl/88oihET^dN5<ZVo4j8@[;MXgKUJ7iWWI7]^QEOAKJfmNjOGMWJ
L/f3d@?Qc7<[oEeeQZHCo@MAC6E2400A4?X60000:P00N9c]6Fe/E4E`M]mM?ej_
G;l0`@YG@6dm[U@44a<:U5:nHV^50P[1F_Bd9KdFfZ>d?dbJPPd@0Pf9a1o4j0l8
9RI6`Rn]iZ;nl8m2a5nV0MC4Y>F7f5``d=Pj/o_fgMfk^miMbeOUYYggGWMWIgIf
IfIgYUL^imohi8_i_h45EX<6ha?IT17Fa/89lP0LA]_ha<B4jYm8`hb2[M2>?gi`
@@fdhK/3NZbV<2W<0K^iia[n[Og4AG]0MVl8YaeHln75OgImam1dH:d^ff[P01b4
9YCLP_=X`gWD6GmePCL9nBkP4CJGc9bO@_c<<6H6[d1[DY9RP`jLTE`KB=]?IT`Y
HY7ac@gimKSbG^R42_6C?3b1lVW5UNlU>nj2hMRiR?nVH2oS1SYaG25R?V81hRb@
LB0=<`/NY?oW_Oo;ZnCoFOSMji1]3l?ogHSW7W?o?fkh_eXg>lPhX?`k4j@oI`?Y
291Sc3VA?FDT@I>6A`NH/47dFdBbHK83fT?JOo;Cl?dWUjGcPV8maGljaeGl;cC/
HcI@C02H:f`CH1kRO9SjfD3SWS?6;lFg1k4LLATRnLWcdn2M1][oJXbk?]R?LFP_
k4/QlTPXV4;l;D=/BEUBO4QEo[f6VBbOBON?P4e;G/nb@NQ<D@B]C`9lSQf3fMB7
3nfJSJ7gJKZT/ikm50MZVoc=3Cgk_JjEiAF^VP<7Vo`]kFdRTYPm=A]4=56MiN^g
eCJ/P>1;5`n4CjZf`EGCkNmXP/:M;FeE[JgEkFmkji_N;@IBX?SKHcSIn[l;1:T3
?XIBo;Hc36O4KBFXDN^J>U_N<XIj>b7Og]3RlgJjj[b7G5_KODe]T:m]jo7]KFo5
[^[fPad]gPkZQ7aK7?W49:>_]Jo3MNJKdinR>fBE;7]f];7TE<VbSHeEmJ<;5eCE
1fLkZb1H4g`jN6YM8gkU>J_a=K[@MFiDakHBK<1FijKPg>0YK9oO^;ja9TRoEDh7
`iEV706eI8aQW6HHYnfP<f`hg0gLeUl9UA[5Ifba7AWDO:9M0mb/728jRV4B1nY8
j@HgMWI5M`YfHS0@ah957/Da<CTLmR95<E4`IX`f9n8G6j9H<RddBCTKfi6_]CKT
LJJD7VF27HdaIZ^1AT<VWHbYF5mY96nRa]HbR;dPLPV?;YM/QAVMfDf??G6D//iO
jQUkoP3b>CeA8KgGbKMTDA^fY3YHj0@[Qf15i:2DGV4M:HL8_`EimU_m_@4?nQ?H
/BU3nO/BSBR_R5jj:G1BCW`ahRBnb]TlXbf7:cX7MmTPUnh8cf@hLH8ZD]4=8X3O
PhP130Y3V[aY49G3S100=lAMi2jG8h@Bn?0`bKd8WJ>OdeLQOYg<E6fg/eCK3Yfn
/VTnG?Knb7KJ:7J<LILA<`MTA/0QcaXCoP`43of5b8`]UK:IR6;;AAf3E[2RXP9>
lQmhP4T9UeRc`bZ1YBB1RoL]9]KNT4@DoQhUHankY4TI_N=CTl4<6MbRCGMGef^T
3FQBdY_lIIRNY90f^RV9=ZCK^d5GDRjaGg=R[1TIL9hAU`n]aMKVC?ej8WdRelcW
3JgINAi3TbPI6c?eGJW]Rln[m3RQWKI5J^WcWKF5]=`LYBG4e_96JUYjO24]bneF
;F?9@2egYjJUfaNbR@HFZFFUifP6J1@Ob8<oH<Z3]floa]:WlB=b6[=@Q9DIP0@E
HADXBi=FE23j3B_ZYCGHe]?YmoZXCCNX8HbO/R;=]5@=HT=MEMgV29U^SjN?WLg]
HlZFSk<]DE4^URfGfoFAA?kR=>fEN7/l7[LK]_8QoZ;SMc?FWFOm?=NTXi73MhK_
36J_b1S9DSBmdKK_iWVZMhiViC1bMnA^98M[DC@gafj>:IX]C>kA<AkbXOOh_ONQ
1iWo5a__1OQN25Bk0bQ1G8Bh66;WlNWLo_k2`lSo<GjUlom7A?hTBHSUf8QmJZAb
>S1@od>faVE8N3[4Rol?[?h@9oj[n/?0Heio47WjY7LMUCi?V/A?LVE26V^JWBR=
]YHQkWM5H0IF=8CO@>clO`lNkUWHnHjIoknP4JN[XSNeo3o00lkhnOl5a5id`VHN
>oo_1F_n?/Bn=o8KnoPOUYP@ORLLc]@_akhCPRF_:NeAeH@Q]R<W6MiOfOEETmlg
[C;:C1V;nGE]N_D7<?>cZ3[4:YMf@E>gib:fe3Vm>T@lKD9eR02KKWDPY4fN:H?^
XMgMGMenkbe>6PGI6dc5gb;fdJaT:PFhAj]CdlXGY]G][6@Z1FQS?bOBbRXSY4M^
U1iaK6e=JWYhC3fna7`VVO`9mKRJB8o8W6OhS/f/g@AH0h^da4ZgNleNcJDYRRfl
WdN>_cU6hbVNT<NO3J/G33aFmH:7MgZVooocok2PZEJLoP<89KO1400A43d50000
8000N9c]F4e<G5DD?_Nnm`IhH8NQe;I8kJ>Y?ee02FTC9HAd1PJe2YdDFX?Ah82S
7IPO641TXaA=hd:3JJ8k3BhJ]@]C^V11K8>h=?h/^W9QZS64V6REc:ZfS>OLNmo`
>X0<52XULhK;?OOLnnji?mlikicgh`nNjim>U?d26E@?6RbT2/3UT34/g6hD0a@X
fD8ZUB:AQRFEXo^:CT8LO`=PPAmRF2MP>1<:odT?PY6nLkYokG^9T6WIgN@L6oSS
`o9_Gob66MC8Tc8om<4P155c6=LA`gFdZ=K[4<Y2_hF8M>hW^cD3_<0Tcn04A;;B
]3bIjm2o2d^Yh[WB7l2C3d4oE8]Om[@7>:<CYneTZim8=fA=]W_K/GiZTlgCmNB[
oQa]GkZGmSobgEV;k?l1hSO>oYUc?mV/N@nFa<KI_m2_@oKf]aG/ge;fKinKRKcC
3cQY@IDRT?iP1mJ5T7_GK`NbHcZbGL8``L;YobW6<mEmdofCkM;m^d64P>31DX9U
Yl:dSIGM8>e/;iHb;0m1kUfbELVnNm^7f35n72oi4fc<j=B7B=22W91aDO@BDSQS
RV<L7aAL5M^[I8GL7UO4GnJ`Pc3bZ</=iLYCS@/4WDL]70NMg`O@VBNAAZ>:X3Th
L:I]^1NMLd1PlFHjn@1>jjeTL_IBg/V^R81V9gn>oJJhFNHe97L2?T]cOnHA/Vo9
VKSLMbG^@/i_P7X]:3TGf3fX5L:DoQ:kXAmS?^<Z6cNJL1hZkO2Ud@k?6[?/2B`o
jNe/FSo3W6/[84eL[W:JcN7N0OkQ8`]Bb`M<[J>h;A`=mE/]XB7[I3`JS<7/M7;X
1QHiX5Z]Aa<fF4<6:BcfD4d]^;B3>VRfQR=;=;0eJM15oAMZLZLedMaM_YkVKSS>
J_G?XMBeZ>mJ`C;j6>U[7HifaR<`M0bU_BicLZDMBGfjl39B7aeI=?H[Gm@b`iLi
]bEJ?SK<Bj_]jTh]MA>1O=0^:/@MIcKRCYfZI`K3SCNf=[LMAN@l7hii8a5O/3oL
eA1o9A@8_QKZ1hnANJHNCJg7HcC41a?QD88j`J<g]eWn=`HB@G/VabB^dLQX`_[X
j_T_d97VEaanK;jSHZcRl5<Mg/3loXNmPN@^]aNBo^@SbC5O1g;5kPJ/i_MK5nI=
U5FP0:G^Yi>kTf<X;n]Xk?0WjLo[;V9hB8`ShFhIgXb6KAfgIM;I_Mf5odH?4NM3
PcYG1gDLgZd1LDQR@0omJdJCa4M=PfJPF8>jAV]5[KocUAK5AbMP0TMfTn2:5Z?C
GKAR/WGKZS:/>8d1QdfVYHI2LXUhB]gi2>fVMKQo81@UVJU6Pd>;ONN^=;8dF9iJ
_2g?:7KM_Y<i?XW0>RH[5dP/WjTGR=I6aQ];8G:cA<bC@n3M872AA_17M2^e=3k>
PkOBMnJDReP5^miDOOHg[/gVRJa[DnI]eFJK[7<chcnZWO4OHGdOi>;0[D@<6S3_
ST8_iZ6Md9eY7Z]BbCZo_hGG[6UUFZ_nSJKkG;l_4^cZ0CMjF?L6nNAc9@LZ]dU/
/;[mg=gkWj4ge4ciC>Jg<k8C>b:eSUIEFojn`N10>1hCWSSMhflBg]S^[::8h@PT
WkcLiecD2^mo6Golo_EYg4SPKaUg_8NIfN?8Kn_hXeSoWm2o]DSP3YK?oel]U_Wo
cnWl?bkbodWA^mKlooZBo5m64=?8Cf4Iak2RS>ObocGVonoOnoaogY7oGcJcbOl_
JNKLi^OoI`ecK;EMgGUnMIDCLdEi1e3CY49MYn<K`>W]o@e0N<1o0IGBER4@014@
]0/0001<001hW>eK3faCaaVoNgm/ao6o?3]a0P6LS6J0LF8b:U6fd2I>J543CDWH
:XdYQ62=I;H3RA<L]S:D/8Y]KF5XRhBVMABY4j^fXM5YAM>6dViXFXFjMZ_H=;Y/
Ha_@S7mU6C0Fc>kNNoOnfBmiLFa:Rbmim_?M_O^ngoOmk[__WYoOnVgAGeollIbo
0DeI1FR@_5<0C8XjR0j:O701`8QebC]gk^0Z6Qegl^E3EMJ37_@G1ck@16;X_AL<
JZT`IBT1[>Ack7ojCH4QXd;cJVGO5_?^5gnclIN`0WlX89aj0TA0N4HbULD:::S4
HnBJSj738ihgPNfP7g@Pi5g83S5TQgGRY`53F_V@O3`?IR8OFfR9ACR788CTA/4f
I8O=X=_8iJ[28OUTGQZESd^Gn8kE^:f`Ge8lU9n]Z4lQ>VcXL8QbW80?0J28e`40
=a1/FP``9`3`XZ<D7FGXV8>>^NPXAlL28=_:1hCHD@T4Wba41`_b<NA^U[/iooNG
?onm[kOWionm=?n9gR@>i>OooEE8oXKW;R?J7nMlIR2/3GRJ:_e_5cV@ZOoWXF>n
b0?/Oa`;:TDMT]<YVbmI;aBciaMdS0;3LD0acoR1Wj:6d2THj/0_<ICC8jlE@QAS
D3=G6J30gVFH4SAV1:hD;dnPWW=aCgCIgR1Z@/BbhPo30jT]EU7DE1NSbbT`/PSE
S2bFXQHniGD5I7BXf9:@4T0A6G?i:VAi_]IR0_<eRf]G;[GA2iWU=T1SYW/X7WHM
Z><58l@[TBXDSI2aB0]8@AiTFPf]i<;Q434M66hDnn^0a_d5<c9kOTi7TAaJj1nB
c8^7D02GZ[]5Ff^^0JkF`NSVWPSHl@S2LiReWSXg>[7S2SYh6h8PSc/0PFPAb<mV
`B;HL7WogmonQbSbdUIQcMGVKSR>[nf8KfdKg1Kf?EPMm3E]knn8MoG4n9E0JVUJ
cJl6Y;6j/GE]fg8`lM2akDZW/;ib_4IDVIb8DEPJ[WCaJ`85aUoSd6;ceTf>koX/
>0B>X7<FN`6?mR1JGckC5J^?A1Xjn[Xj@ceK`RdMW`ogPB:f[B/Jk_>]2no`[Nn9
M/A04BgJXhP=mOCgMXEkLB<XH]JfnIXBlMh><Y9R4==@I:SG=g;R`?OADVJYZ?Wh
]OJ:OADeSkKG]eaK<;nnIJ;HF@lVVRHNV=SGd8k>G<h@N[^f`?OB=B^ZZd0EZ=Ki
f8AgHQnZWm?Nf=hdPOo[WCJ8;0`YE11:?8^`kaP4bnYR1;/dA3Xj_`2LR;:hfBV@
CDT]<1a>VHF413b;DRRRhXl`Fj`:QZY6Y<Cl^`EUoV7@QoR2ohbGDSBLLSdaLPg>
:OjhJ0I2YRTcUIo]lV6Fclmk8=o;hg<2/NfQ5@14DB:7b8CJT=OXacdh:nAhj^;h
:N`ml1VT/71lEPg;a;Y2R_BcDHlDPdnTVolXfZ3cWj1S]1J02Hn@JN9N=RW2X4bA
aJ<Dl0^F4;M;hHlH73_nAie9k^6eg@n147aE4G4_JgeH;b9R7PZA4;L/6QAdaF<_
<A/InoN/mD;j/J4HKKDb5R]TO:O@X?j?C1OAmG7<LaS4lEjV>7IIEXVfHY=oWaY7
OJHhMUV>fhc8@3S6<lMag6T@Ad?V>=Xl1W7l:e<LHFK<Ia17:5<LHFIKUD4L5fN>
0nljKe52K00h0A:e4VA3=UJ>cmcXK;9:Z7_EL/H@iS>/UDZ_3cD]iUL]DJ>H;df=
VM;eGF_1MQ5KJl5oAF`WkLm@@]e9Ne;<FCLjUX^akn3]JO3BVN;Mj6Qf6961l5k>
5>mRng:G@KlaVN9HK?mJ/D6oGLTDadUkUH_hZ:A4/Un9@AnaVO]XRlnPSjkZHM?;
:8ETLHZ<D]aogOGmTjBX_8eBZS^;[IBTPG[ORDjnR5nNiTOhGLDH0PQC08H0DFoJ
OK5EXJn/`YCKI0aBIhn]E9I_Z2Dn<jCIM=`nbce]5KQmUU_S97GoVD_ZG_>AN2dF
R[1Gj;_E_M<[m:efOeLl6o=<RVLaEfLY>O]T9KkW>4V9AQLIBX_[0@^P:42XIoRk
RP_Y@]3_3K]OmW[LTmjMW/nFQ]4hn4Rh8ZD9UjUdc?=_kiSWVmk7g5ofA]aZgGk0
d?>5nN<ClnKmD9C^d^h[dllOEYZS=/Un>9/>1X=GBiPSm2PD97g5m4o[k2BA:<AZ
?1DL939>FV[HK:7ATi6dV6IY<AU7R/G<;XG5]]UkR[:5AWg78aR<B58>f3O@>O9;
T<SHDWBP8SMnZIETS70=IKW18L/hbRd_c1H>mEdii7_T4i]3m/];kW4VFgRdgUoU
8E:N<edCeloMbFakQ]aOK3D_YFHW@aO9b^^0B?V;=FM8EQ8ICcX_i0Q9KJgKBJ@d
^8nbfD9B9TW1/JJcYjn_:hKnhafa8f0DK;F<P0S`NO3[Dd`4796/JH6KC5[f`@bA
ZYWN7Nn>Nn6k[1LB3PkJ3lmBUQiN94[j]l6OPQMX2gZmIIG?iNRaXcQKN=FNSLNO
Ma0Y_hK=@>_IC94j9BUhk4@Xg1P6RbP:WV4mT7Qa3K=Yg^cTjGTadCf@N9MJ2Ho@
A5H7nfII][2YielXCVADVQZ/fL:SGW/CXDKG<NY;U1bcZ[?V:CFJ^8AV/nEI9U]X
e6`Hj0ie=h9gC;OPHIJC<7gKdSU;=^R]GYP=YeE/N:GPkEVb@FleU]UP]imbI@^?
N/h>928BTQ[k/IBHWadTR@BAlH0SIg4QS0[HcFaRSm/f/O8jE^3>3JI^2E<cmheI
cUDm]PdT/7m`[RB_V8mVKBIaTRbl5d_4hn54>0hncA`Zf0;o`KaLL96EedQ7bVh3
Y[noDC8cQ=5H=;HCm[>k56^TanBFnUS4?_S_MOP2O@;N/P[_lW[fWTO=jFQDGXOF
<>_;dmP[gEdC>;?E;QHmHBKfNLhdE:5VAb`ZakiABb[V/mC?V;>:N;FQG3_jLK>L
knV?K[L_LN^e?NUlG;N]VK]RddR<9HYTU_g@[5heHZPL:QP[9SeRW[ECG6n1PG@I
OCZnN6O6Ud0Ph1n2DGI8`IMQE/fGP1og2P@6h3Pm01/:QGNI;dmYn188:?>F=YPV
8dg75ifkbgYlZO?o`DC/4f:h<[EW;_[UC>I?lmEGn_dUS9akO6Z^n/XjjLYGF>fX
Eoab?_5>XEJO0HUoZda_d>[FRi>m76W]=jF<>bUW3bJX6GM/A@UYoIKi3E[=Xd^g
;gUk^M>D?3_VVmAa_0jic/nMP9GD<FIL<D?n[;5:`>nB[7;AX]GoLU;FWbe8dClY
[mh?JndY]OEKmJlkWm9f>BW?bMFL^/fOU=No=ZQVM9gOkonEnC:ka2K?cD:KUP7b
g=[:AFWe2>N^Wk/NMjjfW6;UnK^FdUSESn@hGNIc]]?dj`kBkjQK>mKi6nM_Z<Lj
i=7f^G3c`TgBAoemcEU^HH3L:kbjS<bg;D]cLdMTVEnnF`62>KZc8lUhfg<VT?]k
E<gLifYbU8<5iMRm8Y3kK;:INj;Jh<Z[lif87Y9H@THbDZ?G=/:=n`f^@G=Wa[]0
PWR[US]HIG2e<<e/]CQgoJ^51<T1ml4ZMN_i6g9[c7>/FQ=]KY2fdak]UAM^hR_a
<aghZH/i5_;DaHH=3T_n2JcL?h7eDO/6;YfjXD``=PX<oBQoniHRT=0X]iZ9IYFH
XEIaRXMidB10XE/ZRBFMhR35_BTCHK[;eG=:H[gj:eddU:Rh@I]=lKab>Y/Yj7T_
8BMC059lQ8M0?CMe24H=MN8@dH=On_SAl`c<<o23IJ3Ze`Lb0c:e89A/QFCeHC5M
P?lUPa:9jPV?jJ`1i8G?ZZ3W?:ET`T`[PL4K8I]XU3X[U1G42^<I`:4f2EHcKod?
d_[:U>2No`F>o6@fOWiKf;G8cf^B@WI:RZMiY5ZCN:NO0aIiKk@KInN]PggaL9@G
:_H62RUTKfBFmUldB5oFeJmK8icM9djITEMPRUO^UMoo>932;No;_omIm7knmcoi
gFMnmiWOONIcogc^WllnLiEmoQlGjl]E400A4<h300005000N9c]64e?Dd5`MUn;
D=6fR=m4Ze634[0aN]14@h67VPPfP_5RDX/n]MX?JH_BN90P<Aa<JSa`aX/9g_B<
1^?=6?DWJ4`hN?4SkfI/WMV?dV;DEd=R<9fbgGTk^o>m<jnlON=omn3aY_N`28j0
0HER0mBE[C4LG3oh0=aZ[E0/5VW9`56/`K:2kcP:oeZ96_`c>0DYo6@Q02HTLDi3
KW4Yn2f/`bY@c/o9VH;3ODjQF_U;3L]IoU;6WnZolEYfR3U9kRgO6iaIOnKAfAN<
NTZWFjha>0Ua/:YE^`@Nh:aJni_E831Q64HPRYK7d0m9m4>oN[[^B:/0bWO1@PbL
b?ORf<4TcZ0KiBKP6_YQ2:hh>Eh1CBQOmfFWlUOQR2ULjddfj5i0H`Dneh>lZcGh
Oh6[naO6Vfm11X;Rha`fH>JElg=jK[EAQI0o`=o8GdYHc_9ekJ1`D0fP/TceFMoo
1Z0J2k0BAb?8N[1JcOPC0?a0=@QPSEZ[eH_U1c[fC>FBoXgg4QM^h/<[CSC<1><R
Xfc92bYUR^`mhWLPah<2jf0KeMY:[_LelThncBQ7M]EiXJGDZBR3iQ1oR><L/YYW
<]=XEb?dAK>G1g?G/0fO4e`JR1lW[9UoH9nA3l0g_UgUo3gIDCWh1V<9:a?X]fh4
CZDBdBC<cmTg?^6@6h;2eWHVLg^OAmn2H6jFBMiSk8CR?EK@_5UE_9VH?olTHc@7
AUkIelbdOJM?ec<g@a=k1_X63n1M>Q=;Q^;a[VPVM[hkML4:AbmI6O2k5l_f6`>i
a50ZSZC^e4PjIZF927iGgf307<fVXiYC6I>jlOQh>S3ek?h<G]_jKG_=O<oND=Sf
NHm6@^6_FkLP_]HK0]^dMm[i[PQR?VlgCGWCgQ<iI^O5BRO>]hhQ4]XCjHVH=_f5
_8d<SF@L0Cg5d0T6T2?Lh?6iY1nkh]7cEl6;90jgAi6n6N==3i?HLhB?5j9?>J9N
TU@dVTA5DY4N8d43^DcFBX2ZDJj:ZUHNJAT=1[mZ>_fQo^<dIh6kkQb6`d8Q3^>7
l0@W:maT3fO4^E9cQUG?l<Qk/oSMMaenjAP73W@40nK`B3@KBbE59BeAc5kaAZR9
7I@5nl4nn6Bh@/NYgD3J=Fe_A`f^83[ae4PJ;B8]?cj_Amg2Gi[4c[/`3Jf8eg9:
iQCL__kc/PMmf@I][>aOFRG@9cdLYUZACZhGTIoLYo`>/Qa<gHABB/S<<BR3OjV:
Ac6QO//<^Lm2_8GfT@Db_Zj9FB>1996>Z6AI`<DZJ>dM7:o<5gEl`K8ORLX/SA00
4A3o0`0001@007RLkEQ9Je=A53kg_[cJY]4T7Ab;9X8CYCHD15dXCM/h@F^a4CM:
S?[@e0bJM4PA@Hb82j7R8U/7L:4kQjE:a;D3oP3AS@/AU18@5A??NOMNOLK49R9:
9BLiNNOMNmkic[eW^8llNnYnNOGFdUM@@U]0Pd:a2AX/H`bIZa/GP4f>5H[58PeY
b<DjcBWjPUchedkDjIoAKTSPI``l480hGY<`EMX:OTT;@OnQiZ]iYU2UG[ED:ojO
Y[V<obOSCoeONb9>R9bHgV[EcFG^a6o^NlAdU7_U`A:04c0>HDB>X1mam6=8gTf0
D@Fn1dnTF]OOR[b32IW1;XQFQEBNk;n1gh;L9VD^lHMai`e8PLolE4n;PC?JLEY>
;O4oH1=GiCOEY3X;:3CcT1]1e6ZMoUmBkgAD^i@BE9_Fn3L1iCQ0<k83NCkb0V@W
V:n0h9Hi@T`ig@kD4`0FVKUIcini@2[fZXNXMobgV0`1W5Q^XcW<1<g9BO>J>D^I
`QVC4^?hX2V]Id_TF3=GNPknDS^PDmmMgN243]VY[YPIm0D=Ie7HSbTedBHbSK@L
<1PN>aZL>Vk@JD:in8V;W2=Pl[N;2N]]77R_:KFRi=19JR9/;VHO/`n82O2INfAo
_2Rj?`MG<18cDYhQHm:c>a4;an5e;Soi3UTXn43P<;<6N^`PZlGWRfXi9Zb?/Z2d
O[ZP[;>J[7?cn_hWU8UdE0==XMcVIE0HXHa<a@hVXS3IRj?[M;^[dQX42SM[FZ2@
ASb]<2iX;UiYKY@mHJGhD0Io/Fk?c[K:7c4j4N>JS?TVYV:nIdlGdaT6MF1T<;P1
8k/g4_M7XggQE>A@On:`<A`nHZC0[IO^/5^Cg[Seo/Ah<V8TJA;L]/6P9i0NBhJE
9H^AQS?A<dU?m/6U6gPd=gZkelb4_=?NkVdQoo3<R^GnhGbkd`oi@7iEO[X_Q9;;
fHnGVAFNjc=f7??R08hj]nLGiJMaO6UX81C8dmO_M31L8n=8^54<ejh1aD47>hW=
HP<c4bP_`lbWVo=hnU<VL=^iC^ST][?g]CRZY7mF8A]Rg]cWkgE3eBEOKkkESB:E
2b:F;NJlS>EYlW=T:SEVa6S<;[G1HTo5D_^FBaZDYb7od0jjc[ISc?:GPZ8:>nJB
[bamdO2QHn1T=Y[^<6_UcD?Z1@?bNMoUE[SKf`Keo:TQOePOHT1fhi6MSLlnKVo4
ae]FMR4J0J;F?BdV;D9VE3g68K^FO]IA3383XVmUCm;?:N[AiiikGfQhB0050[gW
/V=UnVUb<faFBoR5UgH;[79WUQFC[aEFK?7H=7Bnio/Fo8iW^4Mo`C>i[M;5M8V;
UH=;A/3RVh5b1nTaFYWYo5LH5Ag>400A440300005000N9c]F4e<4d4DOS?K8YCZ
]X143M7e8354OV;Th<F`U4DlD1^X?`NC^^165o/3KA5kTQ0B4Rle7Sah`Z=7?A]C
Hf:R1oGRGBlN_>3?7TR<[FmfIlSJX6h=TECkKFOWcI^ImfKNc;`gfmN_`Vo_?MSg
3ZY`0R@XEeZPbLDSV:PXQ03lW5N^E2Z<9F6Z=51Gn8JY_=f3J63K<04IO?:PP0IY
c;=@Z7H5_d@WNP6g?2mmbQkKNDF]n[LJmJao:mNOnGoYYA<QBTkeZ;]]J>g;cNLG
WQ8FDdXnQdOP=2C1Z7GH6`P09KG>_`eC1jLeV8=id77V9]XQSGJ8l]8eCj=BD3nK
BRgjMc;ma:49A51_2VKA3U<`hjEkeE`X4G7IZoiFC2JWaKSI74@/H6T7UY_1>J/=
o;^Po?c5l>@KT8<1no6>?KScg?:lm[];Omo6:oi4oeJRW_D;gl5l=o<1k4k?o;<h
obg0O:cS1h8lghFi3?HW08@i[n4WjQMRk@WOBn9X;R?S1JKcU=GQCY2>4;IKE^aJ
]U>Lf6=o1e;/J5=mI2oW]E;A;TQGbDGBSUAgT`aM6i6:kJ0Bd]fH:bSZ6G6R4f/E
Q74mObENV<D`7;>U]31iU54M54PGbP7hBQO;cVQ_/K4@75iX/Y2JbRAQH@Ri_E;P
k?^B]K26b@Vi0oILNhVc]hl6a2VH:H2d`WGkR=1mi/`jn0VZ7iTLS`l2]9lcdfXb
>JcWc>U8iY8AdblK>@SkhfK:b2UAHd6Ib:Cd=8@U?XZ`?i:IciY6UUE2f3LNEkC[
nJ`^9;V4=2dUUk;:WLNgkf=HKckH[aE7n]FH5I9?9]CHi`?kTMh]Zf1YeR6[>9a0
:RA7F5KD[9k4V5Fd>D>HgaQ3@^e9S2@dRoeD>DQ`TX@Rd484CBEQfHOc2XChCF`h
ZDmO1AV[Z6oiSCCSGPVfG_c2`ZgNIW/7IWEl;C;1ThELgTP1maNn3LodXmF9WGlT
S/OI354eN^XWEI^0X?NA0XjVj[]W9kk4>RZ3O@>:=SN_ile<6X;^6VgDmVJR/Xn]
m36`SSnLlj2OFH?2QbO[V<Ln]MVlAk0:Qi7nGoM=;OHT[[nD6_Skn0i>iOkf400A
48X400006000N9c]Ede/6dDDOS=S>lkJe3m]XBg@^X5FZ55B5m43Qj0hRM]bB;2J
E5b@W6f``<IN=kJCf1NXDUBeDU0@4UaK3TPP8@5E^ADDa0TTX1O4]Eb@2TP9b2NP
=^o]k3RfhbK[9U22o9bGVIggI[jI=mnlfKgiGN3F^io/na6Ji1T@D:UfPj^^SJ5b
mN07L5Y]UFZeBTd2]MZAKBEgD2_gNa8M^Fmb6[;h:d08XV1PVH=BLbYHEak4;50o
WYdn5I]nMZEMo:fFkHboU@D0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000000000000000000000000000X00811P0000<0003ooooo
0000000000000000000000000000000000000000000000000`0005@100000000
1@1406l0H`1e06d0I@1^07@0D`1e06d0K@1Q0780N@1906h0IP1_0780K@1Q07@0
J@1_06h000000000000003P00P440000ooooooooool000000000000000000000
00000000000000000000000000090000n0<00000001307D0LP1b06D0KP1d0200
E@1c06D0LP000000000000000000000000000000000000000000000000000000
6P020?ooooooooooooooo`000000000000000000000000000000000000000000
000001T0000h000000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0081oooooooooooooooo
0000000000000000000000000000000000000000000000006P0001@000000000
@0000>2PD;Rh^LD10`0006d000000;<02o2J0000@P5G0000@`7Z0000A0440000
AL4T0000A/4^0000O`410?ko00050@800000000000000000000000800002eLgE
W2hK49>G200[;?V^A00000GEcMFL;Q/@TiL802//nJiL0`0060<0010000010000
R00000<0002@00003`000:P000040000_00000H0003400001`000<`000080000
e00000T0003L00002P000>@0000G0000k00000/0003d000040000?`0000C0000
104001H0000<0@003@0001@1000<0000M@800080002T0`007P0000l00029iYK:
P/V=Qh;]P[V2j@007P0000T0002F@92]TNF:M`3]P[T30000_5`100<0000F0000
0`0000P000030000000000<0000000000`00000000030000CaX:00/000000000
2`000000000;0000000000/0000000007Q0000h000060000@G9YHF`04000089/
PW8PPVn3Dh=FPf:3CP0>0000@fm]JF<PDf5^Lb1=D`0<0000PVb2LR22KiJnTZT0
200004=bHGU_KW<05P0004eQM6QDNG1U83D^<215LGEQM6U_KP0Q0000B6m]KfMU
KVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd03@0008=HPhV3@h=X834b>00P0000
@faQLg=YIVUSHGAYKfhPKfHPM6QU85=_K7EdJFm^L`0^0000DfU]L6aU84AeKG1Y
KVLPMfUdJ21DMflP@fQQLV5SM6EbJG=dJF<PEV5/MFEc00l0001CJFe`K6DPA65]
L6U^I`0b0000A7E]L6ET85IYHW9QM6U_KR1gJGAX85AgKb13J65bHF=dIG9YLgAY
Hb1FHFaeIG<P80090000C6EcLfm^83T03@0008=HPhV3@h=X834c=00<40002000
01h0000G0000SVNGL8:cP^Z2a8:RP^V3M8=8Pi>3I`030000100001h0000F0000
PfJ3EH=3Pi<PPfF3Th=fPhb1Fh=W00<0000100007P0001X0002FQ8;OSIj2g8;Z
P[dPCda588=DPE^3Kh5K00<0000100007P0001800023F8>9Pd>3J223GX=3PfN3
R`03000020000000W00000<00000000080000040000h00000P00040000010000
0P0000`0001OD4U4GdQ<BDi;D`020000Y0<00440001D00001P0000<000070000
0`0000H000030000000000<0000700007`0000h0001<06D0H`1d07D0LP1U02d0
<00i02h0KP1R00007`00004000000000000M40000PX00?H?800001@0001O`97S
Ba8100P0m0<306l=hUJCXI:KS<<80000BioTQDIAi5<0000000000008_`4@0100
0@000P000000000000000000000002P0@P000:d0D02P06L0E02F01/0KP0006h0
000B01@00P00@02/0@00[60Q6o141000E0G[QD_@EV`>KoE/WA<4i0@<00000000
00000<0S00001`00Z6/g05SI2P0B10000?ihf[EFgF/LEA@omf<VbNcJWFeJjdOA
CH[B=Y]fFIBF@22kbMH:KTc<A_=@f8k9H4<fSFkFIQHO6[9JmD5BA=]GDBcfAJ[@
Ub9U@A0ooP319d7`CF[;]60TgIhk<gMVMk>19]_LgC]ci]accnmlgC=3X0^0DAF0
`kL4L2Ph:B4NAFR]EW>X8nA9SaNRDRi<XJ=jX1^YimD8k8NJ4<JQhj`RO@gWlP60
JjPoi4V58F^Dc^C:Ki/05dTWL]M@Wm0QP3UNnXV[O@lmA^lA@GDS=LTUkjhZNImd
B]k=K/UkOJnP^XB=e5g]EmoYf8oDooC;mKlLV8_2?@8Dm8Wbo9/;1EPJ@/IdQoKD
0P1?06`0I@1@0780I@1c0300<00`000000000000000000000000000000000000
0000000000000000000001P00P4100001@000?ooool000000000000000000000
000000000000000000000000002g0000V1h00000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P000?ooooooooooooooo`000000000000000000000000000000000000000000
00000?koool00000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000003ooooo0`0000@000010000
ooooo`8000000000W34003DU001F7P000@090003:`l000L0AP000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40600002@3
2P2b53H051@^0<TCH02f5I<4<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d1
0P0400001P4100@0000]0@<0100002L1oolL0000n`:;o`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008E0000<PZA4<032@00038`<3D_>Bla=@9704L0
A`1703`0AP0k03D0A`040000;P4001`0003k0Q8020000000T04000200@820U=i
LgAUK@00000001P0000Daa<00P000>@400000000100002d11@040000l04401`0
003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000P`0000b2Y4@
6aD30000<C8g03D0A`1700@0000^0@00100002d11@040000l04400@0003`0@00
0`0001h01`000?`2001`?Ol000040000;@4000@000060@40100002d10@0H0000
90<:00LDL@3h5K84IAH41M0FP0G]5XH5`1KY1<lFQ0CX5500DaA900LDL@040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o^00000040000;@4000@000060@40100002d10@0B000090<70=`EP`@e5SP4
Z1H[10TEU`1U5:d0:QC90=`EP`@40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003hn?P000040000;@4000@000060@40
100002d10@0b000090<G05@3da3m0X<@cP8k3g<4k`j71:d>GPAg3[82/@jD0U<>
CP933P`2D@kW0GX>0@;G3W41:0lI0ST?G08B4680=`la04`?6@2>3cD0f@mZ0^8@
i`;A44/3ia1D0m<@100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00onmV0000100002d1000400001P4100@0000]0@40
3P0002@31@0X19L>IPBC3W8430l/11T?:0BG3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?l0000000@0000]0@00
100000H10@040000;@4101X0000T0`/0G01K3lT2JA3k0ZL@CP?g44<31Q7C0_@@
J0814BX0mPlE0:T?;@1/3e`0F`l40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40
100002d10@0B000090<708H0:11W0P@AL0:E4:T2FQ2_07h?QP313hH0:1040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
0000/P0000040000;@4000@000060@40100002d10@0B000090<70?T1K@i<0Ul>
N`9b3XD2Y`i>0Z/>2@;M3_T1K@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0j`;b4>/2
IA6K0_@@`@;`4>/2lQ040000;@4200@000060@40100002d10`0400009`7oo`@0
003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40100002d1
0@0B000090<700d2e`hj0Zd>QP:`3]H2?12N0RD@G08?40d2e`h40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410100000T0`H080BK3[L2dPk60U0?;0@G3c<4/PhP19/>100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00onmV0000
100002d1000400001P4100@0000]0@40300002@3103g0@H?J@4_3``2C0og0@H?
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P0000000000100002d1000400001P4100@0000]0@405P0002@32@070/l>
@`:M3WL2V0jP0ZH>Z`;73Ul2^`h^0/`>3P;c3PL2c`h40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0
000T0`P0UP;Z4>X2H14>0ePA2P?N4>d2eA3c0S`A^`;G49H2jQ040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4101@0000T0`P05@B83RP4[Ph/1<h>8`Ch3Sl4l@i21;X>;@An3QD4R0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4100h0000T0`D0P`0_3k/2;Q1o0S@@C`0m3h<0;`l40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410280000T0`l05P7Q3f81lPng0AL@l`5>4;P1Aa1G0A`@:@7i3dH19A2L0E`@
0@9Z40d2A13K0@h@I`7I3`l1d0lF0N4?100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0F000090<905T2
n@il0PH?MP9M3h@2X`nl0^<?O`;a3e`2Z`m<0QL?F@;i3P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`3b0WP@c@:K4;T2da3R0/`@kP:T40L3Qa3b0WP@100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0f000090<I05H0:`lV04H?1@2G3bP0iPm]0^l@jP;N44l3mA1b0m0@4`>54>d2
=Q3>0Sh@lP:543/3dA3U0/D@P0;C49<2OQ2n0T<@R`9;46@2PQ1F0/L@?@3=3bl0
V`lk05d?MP0[3eH0:`l40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101@0000T0`P0Z`1G3gP0SPm^0<h?
O`3j3il01A2F0:L?`@1P3j/0E`l40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101h0000T0`d0A@864=<1
M0kn0DL>FP8c3Z@2D@hS0ih@m@9[48d2IPi:0U<>4P9J3_/1O@ic0Q@@A@8640@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40600002@32P1J0^P>P@8o3iD2O`nF0^0?_P;P3k/2U@n^0TH?
S@;h3W/2fPiJ0^P>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0L000090<<0?01a@kK0Lh>f@7W3UD1
7@mE0CT?j@4k3o`1D@lP0U0?7@8X3i818@l30_<>l0753P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
700002@3302]0ZT>K`AU3Y04SPjH1<<>Q0Ch3//2@Po90Rd?K`CS3Wl4/@iS18<>
[@;53Zd2Z@h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@410280000T0`l0jP;]3Pd31@mO0`8?a@?X3^X3
`PkB0jd>K`>/3R@3/Pkb0]<>9@?M3WX3a`k40lL>M`?U3SD3k@kZ0^d>100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
L3go0000100002d1000400001P4100@0000]0@40A00002@3801F5TD@[1KU3kdF
W0n^5Rh?LQJY3V@FE`ib5R0>YQKg3K4Fa0fN5W/=B1Jg340FE`aF5^d;WQJk2mhF
J@/E5jT:3AMG2n@F_`^/5P0<KaHT36`FQ0b;5^T<daJL3MDF3PjC5Td>UQJ93]0F
1@oY5W`?daKl3ihF@11L5WL@EQI540@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40A00002@3801m5]P;
e1IZ2n@F5P_F5YP:VAH12X/FXPVI5V<9cQHe2MTFnPS65ZL8L1K61fLFF0Mm5^06
aQJV1PDGB0Hm5f`5=ALc1P/GZ`KD5_@6UQHN1i<FS0Nb5P08nQK<2?dFC`Vj5YL9
_AKL2OPFJ@X@5o4:nQJ42lHFdP^35Q4<OAKH2`@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0000]0@00
100000H10@040000;@410180000T0`L0`aFX12PFlPBL5WD5Y1IQ1ClFi`CD5Hd4
`aFX10@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@40500002@3200P5:<0QaB>0=PDR02Z54<0G1AJ0:4D
J`0j58/081BS00@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40;P0002@35@2X5:@1`A@<0PPE[09B5AX3
PADZ0iTEn@9f5GH2=AGS0@0EQ`7>55L1Z1AF0J@DPP76570101Fj0C`E9@9^5K/2
J1D40cTEfP;W53P2/aB?0JPDY0440000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0k1>a0:8E
O@B[5D@421Bb0>`C/@040000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4103P0000T0aX0^QFV1>LEI@AN5S<4
3aHU1;`EC@C/5AP4CQKb0j<DA00V5480ca=I02<D6P2m52L0[QI/1:0Fe0C>5W<5
WaIb1JTFCPF75^@4A1Kg12PFh@Ac5/T4DQJ`17XFT0@e5YD4CaIW1;XEYP@40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@410180000T0`L0UQDG1<HEj0=85/`3?QJi0nLE`@>25@04UQDG10@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@404P0002@31`1Q5L43[1F:0bLFQ0<C5U`3[QEa0eDEX@=Q5L43
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0B000090<704PDEP6<52414QDH0@0Em02950D1>A@i0DPD
EP440000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410180000T0`L0:1@>0F0DgP3Z5<D0fQB[04hDaP0E5?40
:1@>0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h020000?X2
000I0000000000@0000]0@@01`000?`20@00000000040000;@4600P0000U0`80
dA=G0?`C^`040000;@4200@0000]0@<010000?01100400009`7ooa`0003k0Y7n
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000R@0000b2T/2b0<C0000
B6m]KfMUKVE_MG<PC6U^IF5b800J0L007@700<<0b@300<T0`02o0;80KP3:06L0
_`390;`0/01]00@0000^0@00100002d11@040000l04401`0003k0Y7n00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000Q/0000b2P<4S0D=0000CFmdJFm^
85=iLgAUK@140L40[@1W0<00`01^0?h0_P2b0:d0b@0M0@@0000^0@00100002d1
1@040000l04401`0003k0QOo00000000T040000004008T5bJF5/000000000000
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000PT0000b2YH5oP410000UG]A00@0000^0@00100002d11@040000l04401`0
003k0QOo00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000R80000b2YH5
g`8B0000Dfm/MGAYKfhPL79_HfEcLfEcXP1k0400N@1^0440N`1j04D0O@1`07/0
N0200740LP210740100002h100040000;@4500@0003`0@@070000?/25ol00000
002@0@000000@00R@G9YHF`00000000000000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@8000022@00038:b`Kn0@40002ENe40
100002h100040000;@4500@0003`0@@070000?/25ol00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@800002=P00038:b`KO0Ql00013K65cLfUVJF=QM6U_KR1_
IR1dJ6DPLfm/MGAYKfic08`0@01g0780LP1107L0@@1i07L0K`1107/0NP1607/0
MP1706h0Q`2004H0L@1k0400N@1^0440N`1j0740100002h100040000;@4500@0
003`0@@070000?/25ol00000002@0@000000@00R@G9YHF`00000000000000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
2@00038:o`On0@40002ENe40100002h100040000;@4500@0003`0@@070000?/2
5ol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@800002@P00038:o`OO0RL0
001CJFe`K6DPI7E]L6U^Ib1gJGAX87AgKb1SJ65bHF=dIG9YLgAYHb00XP110;D0
O@100800AP2907T0]@1m0440NP1l04H0X01106h0Q`1606h0W`1k04H0N02707L0
L01g07T0KP200740@P1a06l0@@1h04H0100002h100040000;@4500@0003`0@@0
70000?/25ol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000024000038:
n`SO0PH0001fHFaeIG=a07L0@01i0800L@040000;P4000@0000]0@D010000?01
100L0000n`8Go`0000000901000000100291LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<PX_2_h10@0009EkD@040000;P4000@0000]0@D010000?01100L0000n`8Go`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P0000960000<PX_2]l2:P0005=Y
KG1/IB1TMFe`JFiW87MYM6PPLfU^IfaU86=XHG9QHgAULVUcM6US8:80@@2e07d0
@02004H0R@1i0;D0O@1107X0O0160:00@@1^08L0AP1a0440NP1l0400P@1607P0
Q`1g0700M`1h06l0P01`0480L@1_0440N01600@0000^0@00100002d11@040000
l04401`0003k0QOo00000000T04000000400@T=_KFUS85=QKW<PCE<000000000
0000000000000000100002d110040000;P4H00@000020@401@0000T200000Pl0
000b2R/;g`850000MV5/MFEcL@1g0400N@2000@0000^0@00100002d11@040000
l04401`0003k0QOo00000000T040000004008T5bJF5/00000000000000000000
0000000000000000100002d110040000;P4H00@000020@401@0000T200000PT0
000b2V0<oP410000UG]A00@0000^0@00100002d11@040000l04401`0003k0QOo
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000TH0000b2V0<g`8Z0000
EVURLV5dJFiW86AQKG1YKVLPMfUdJ21dMflPHfQQLV5SM6EbJG=dJF<PV01108/0
L@1g06l0@@1j07`0AP2907L0]@1n0440NP1l04L0W`1106h0Q`1606h0W`1k04L0
N02707L0L01g07P0K`210700@P1a06l0@@1h04H0100002h100040000;@4500@0
003`0@@070000?/25ol00000002@0@000000@012@fokCoUOO2]_R2EY?U7_^n9I
o_B[5kiTM:L/ML/f1/m16Q;]C[/V6W3Fk_X?XnjbjU6HQQW@LNE9S8>1LARcWVI]
cBZ4n0iHg@<kn0M@gf>bcV0HLC=`3^=`5U9f^SM84?7E_F`Goe7DY5EGljHeZ;^0
]0^OgJRdCA[8<m^Aoim`joc5l>@W80mQlfMOmR3cj/NcfloKe@K81W8_n5/YfaUO
i@k:gI@3j9fNlW?cnONPNU4O@=f1jP?c4`02@3T8H2O8W;XKj4h0N0R86`1kDONQ
?Xcj2<Pl/]lZ@ePNA>e1O@ceLMA3UZfCKohmDG_?;2jYKk`k^>TOXN5[5mV@2B8Q
b?>VJBFVb;_7o0kTf=6/mK>mEY^7:cl_7gCLdXPSQedni06QP<FP9JcO@;f:=?];
B:JAUaM6mL;;4jEcN0f_V5clPd^N4C3=]ho9dGMah3lhZKHCJeLdZWDC=YOFjfb?
TkSg9nnac/NKl_KUh9m8IQ;id5QR;W@jVm4=n6VY?;N<:Qg2877<eL>CVSXaadXg
V1ck6gK=_KVa^EV^[<48ec2FaA^^cLiOHW3c;4/<2U0hW1H:II9oc2G:nLYVEn:]
XA2g2[Ya>`g_hh=4B[4MkVHTMXo[JHaI<J``5/A]inH`EUOC6;?IHUY8U7Z>CF;/
F^0a`Q/_ILiVdc0gR:dO2^fGm]JD:Zi5Bc7XJ_@bRZ/[?nVnVndj^n9X`J@e/j`:
;MPNFo^:RTL;HZZ[1HmJAN;GmR;Afb8BToaEe^PeP5jDXBR7_<eD3SUciS9c<T`G
8n>S4lLaDcbO=2;Ym92NCdh=Iem<a?BG4WT8>9^i4A3FW0?>hNa<;YW8TA42S]69
D;AHb>UZY;Y1G??YnEcXWLoOnP2_A_O1Xm75TJ>AF=W_>aV?a7ho/1o[^gdA:4O;
QlZ;@g6/nGg3E2a6bdORYlZ;I//PUZnM`T[TB7`T7RgCGlCWIKQ8aU4`WPa39H32
i@C=ki3A7T[[Djn03dgLlO[g8/DM5`MP`0NLcaN`cka>o`c/Qi_THJKKaF1?7hM;
ak2g9RP1Vgdo4`J72aQ=^[`m]7nGl<f@F:gA`hGI]AH=anZ5gWDkTjcVN;X9[<IJ
SUNR62OI53C]5Y_>D`S6BoU28T=]V^D=MN<Y=XTJH`FdU[78f;=g<FdX3=mFQ2Ia
VkmmjCe8lBmd_3lLRTk?j8ETeS3cHldB?F6nCBUS?c7d:BPoOFgJ1Sk5Q/??Gec6
ALMn2iY]2g0EW/1jQnoo5Kj_aaoP6oWlTo8go6UZH000LQN400000@000P00001a
T@00XYL005nL003mW`00H:D000BZ000L/000k[X005_2002Qa`00l]D00=?L003i
h@001NX000Oa001<mP0020810=h50@3U2@40;@d1068K000BC@006Vd0059_000h
M@00DgX001Ao003NPP00c8h009B<002HIP00003e3a`000010@00IAT00`00002o
4@400@000200000?0000V000002d0;D0]01@<Yh0K@88<1/0j4TP0?P7D=mS//iP
674cL0kSL1IBM[XgB13aeKe/5omAe:AEEo>V=JRkP;@;WmfX]4dJb3?KTOnOL>_l
aO3T9b0?HO=WGoHPln[7/m_?fmD6b0Ib;oQK:M/IGnD>b]fD0nRMW_9cloWgX7YA
7d3MPNX3la<00T0i260Wb9bj6nQ>07P8R1/0Ne7gXCj<nPS8?;;O:T=H7TC]@Gd<
mG7D@iJ]Tfon?E5kcb`^ZFnl>kSY7j7QJaOIT0TR8LScYVTUY/Rkao`>i=SA[?Fc
_EJKQb/o;amdg=:88hMM?^@1XH35X2F/gd2mRSCkBdRVTILGA_G2ba>ULgP=[iQL
o8=;WQ4`cKN?bM5gLN0o>:Vf4f]G=:Ye4cJGe^]/Si>hmbO_/Lk7Vo;fiN2OB6HB
nM1HHRid>Y_A3OQYZCbgS2XM`R1ac=G3TiXj<LM:=iPLna]fcKfi/KUI[Zc12=L`
U/DK[/g>Gf9`lba;30Y@>9`F2VFBOl`Ub_W:IUOR[J5]JF<PDf5^Lb1=D`000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
4000038:G0gO0PH0001fHFaeIG=a07L0@01i0800L@040000;P4000@0000]0@D0
10000?0110030000000000000000000000000000001>@Di9000000\>"], "Text",
  ImageSize->{475, 356.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-9"
}], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Lagrangian and Rayleigh's dissipative function in linear motion system\
\>", "Subsubsection"],

Cell["Kinetic energy:", "Text"],

Cell[BoxData[
    \(\(kineticEnergy[m_, x_] := \((1/2)\)*m*\((D[x[t], t]^2)\);\)\)], "Input"],

Cell["Potential energy:", "Text"],

Cell[BoxData[
    \(\(potentialEnergy[k_, x_] := \((1/2)\)*k*\((x[t]^2)\);\)\)], "Input"],

Cell["Lagrangian:", "Text"],

Cell[BoxData[
    \(\(l[m_, k_, x_] := 
        kineticEnergy[m, x] - potentialEnergy[k, x];\)\)], "Input"],

Cell["Rayleigh dissipative function:", "Text"],

Cell[BoxData[
    \(\(f[b_, x_] := \((1/2)\)*b*\((D[x[t], t]^2)\);\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell["Linear motion system:", "Text"],

Cell[BoxData[
    \(equ[M_, K_, B_] := 
      D[D[l[M, K, x], D[x[t], t]], t] - D[l[M, K, x], x[t]] + 
        D[f[B, x], D[x[t], t]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solution of Homogeneous Equation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution = DSolve[equ[M, K, B] \[Equal] 0, x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(\(\((\(-B\) - \@\(B\^2 - 4\ K\ M\))\
\)\ t\)\/\(2\ M\)\)\ C[
                1] + \[ExponentialE]\^\(\(\((\(-B\) + \@\(B\^2 - 4\ K\ M\))\)\
\ t\)\/\(2\ M\)\)\ C[2]}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] 0, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(-\(\(\@\(K\ M\)\ t\)\/M\)\)\ C[
                1] + \[ExponentialE]\^\(-\(\(\@\(K\ M\)\ t\)\/M\)\)\ t\ C[
                2]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] 0, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          0.5`\ \[ExponentialE]\^\(\(-0.5773502691896262`\)\ t\) + 
            1.5`\ \[ExponentialE]\^\(\(-0.5773502691896253`\)\ t\)}}\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.294302 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .48041 L
.10458 .37544 L
.14415 .2985 L
.18221 .24003 L
.22272 .19097 L
.26171 .15387 L
.30316 .12295 L
.34309 .09968 L
.3815 .08203 L
.42237 .06726 L
.46172 .05611 L
.49955 .04762 L
.53984 .04049 L
.57861 .03509 L
.61984 .03059 L
.65954 .02719 L
.69774 .02461 L
.73838 .02245 L
.77751 .02082 L
.81909 .01946 L
.85916 .01844 L
.89771 .01766 L
.93871 .01701 L
.97619 .01654 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A`3oool400000380oooo0`00000^0?ooo`<00000<P3oool2000002h0oooo1@0000020?oo
o`800000103oool004L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00@3oool004P0oooo00<000000?ooo`3oool0<03oool5
000002h0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`00000_0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`00B@3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000002l0oooo0`00000b0?ooo`800000<03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool004L0oooo00@000000?ooo`3o
ool00000<@3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3o
ool004P0oooo0P00000c0?ooo`800000<03oool300000340oooo0P00000_0?ooo`800000103oool2
000000@0oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0ooooo`00000A00000040oooo000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo;00000040?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo5P00000`0?ooo`030000003oool0oooo00D0
oooo000E0?ooo`030000003oool0oooo0:D0oooo5@00001>0?ooo`005@3oool00`000000oooo0?oo
o`2J0?ooo`/00000H`3oool001D0oooo00<000000?ooo`3oool0TP3oool8000006h0oooo000E0?oo
o`030000003oool0oooo08`0oooo1P00001f0?ooo`005@3oool00`000000oooo0?ooo`270?ooo`D0
0000O03oool001D0oooo0P0000220?ooo`H00000P@3oool001D0oooo00<000000?ooo`3oool0O03o
ool5000008L0oooo000E0?ooo`030000003oool0oooo07L0oooo1@00002<0?ooo`005@3oool00`00
0000oooo0?ooo`1c0?ooo`@00000T@3oool001D0oooo00<000000?ooo`3oool0K`3oool4000009D0
oooo000E0?ooo`030000003oool0oooo06/0oooo1000002I0?ooo`005@3oool00`000000oooo0?oo
o`1X0?ooo`<00000W@3oool001D0oooo00<000000?ooo`3oool0I@3oool300000:00oooo000E0?oo
o`800000I03oool200000:<0oooo000E0?ooo`030000003oool0oooo0600oooo0`00002U0?ooo`00
5@3oool00`000000oooo0?ooo`1N0?ooo`800000Z03oool001D0oooo00<000000?ooo`3oool0G03o
ool200000:X0oooo000E0?ooo`030000003oool0oooo05X0oooo0P00002/0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`800000[P3oool001D0oooo00<000000?ooo`3oool0EP3oool200000;00
oooo000E0?ooo`030000003oool0oooo05@0oooo0P00002b0?ooo`005@3oool2000005<0oooo0P00
002d0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`800000]P3oool001D0oooo00<000000?oo
o`3oool0CP3oool200000;P0oooo000E0?ooo`030000003oool0oooo04`0oooo0P00002j0?ooo`00
5@3oool00`000000oooo0?ooo`1:0?ooo`800000_03oool001D0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0;d0oooo000E0?ooo`030000003oool0oooo04H0oooo0P0000300?ooo`005@3oool2000004H0
oooo00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?oo
o`3oool0@03oool200000<H0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0aP3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`380?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00000l0?ooo`03
0000003oool0oooo0<T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3oool000050?ooo`000000oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0b`3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0h0?ooo`800000
cP3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`005@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3A0?ooo`005@3oool2000003@0oooo00<000000?ooo`3oool0dP3oool001D0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0e@3oool001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3E0?ooo`00
5@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`3H0?ooo`005@3oool2000002d0oooo00<000000?ooo`3oool0f@3oool001D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3J0?ooo`005@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L
0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=d0oooo000E0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3o
ool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool200000280oooo00<000000?ooo`3o
ool0i03oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0
oooo000=0?ooo`D000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3X0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`<00000703oool00`000000oooo0?ooo`3Y
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0j@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0>X0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0j`3o
ool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0k03oool001D0oooo0P00000I0?ooo`030000003oool0oooo0>d0oooo
000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0k`3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo0P00000E0?ooo`030000003oool0oooo
0?40oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0l@3oool001D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3b0?ooo`005@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0l`3oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?oo
o`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0m03oool001D0oooo0P00000B0?ooo`030000003o
ool0oooo0?@0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool0
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3g0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0oooo000E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0m`3oool001D0oooo0P00000>0?ooo`03
0000003oool0oooo0?P0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
n03oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`005@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3j0?ooo`0000<0oooo0000000000000`0000020?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3k0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00
000:0?ooo`030000003oool0oooo0?/0oooo00030?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o03oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo0P0000080?ooo`030000003oool0oooo0?h0
oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool10?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0@3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3oool2
000000D0oooo00<000000?ooo`3oool0o`3oool20?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool40?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo103oool001D0oooo0P0000030?ooo`030000
003oool0oooo0?l0oooo103oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo000E0?ooo`050000003oool0oooo0?ooo`000000o`3oool70?ooo`005@3oool0
1@000000oooo0?ooo`3oool000000?l0oooo1`3oool001D0oooo00D000000?ooo`3oool0oooo0000
003o0?ooo`L0oooo000E0?ooo`040000003oool0oooo00000?l0oooo203oool001D0oooo00@00000
0?ooo`3oool00000o`3oool80?ooo`005@3oool010000000oooo0?ooo`00003o0?ooo`P0oooo000E
0?ooo`<00000o`3oool90?ooo`005@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`03
0000003oool000000?l0oooo2@3oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo0P00003o0?ooo`X0oooo000=0?ooo`@00000103oool20000
0?l0oooo2P3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`T0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.829852, -0.15494, \
0.0386179, 0.012497}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] 0, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\)\ C[
                1] + \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\)\ C[
                2]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] 0, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          0.5`\ \[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\) + 
            1.5`\ \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\)}}\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.294302 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .5455 L
.06244 .49714 L
.08426 .45476 L
.10458 .42268 L
.14264 .37556 L
.18163 .33842 L
.22307 .30637 L
.263 .28014 L
.30142 .25792 L
.34228 .23676 L
.38164 .21833 L
.41947 .20217 L
.45976 .18642 L
.49853 .17255 L
.53975 .15904 L
.57946 .14713 L
.61766 .13661 L
.6583 .12632 L
.69743 .11725 L
.73901 .10841 L
.77908 .10062 L
.81763 .09373 L
.85863 .08701 L
.89812 .08108 L
.93609 .07584 L
.97619 .07075 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A`3oool400000380oooo0`00000^0?ooo`<00000<P3oool2000002h0oooo1@0000020?oo
o`800000103oool004L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00@3oool004P0oooo00<000000?ooo`3oool0<03oool5
000002h0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`00000_0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`00B@3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000002l0oooo0`00000b0?ooo`800000<03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool004L0oooo00@000000?ooo`3o
ool00000<@3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3o
ool004P0oooo0P00000c0?ooo`800000<03oool300000340oooo0P00000_0?ooo`800000103oool2
000000@0oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0ooooo`00000A00000040oooo000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`<000001`3oool001D0
oooo0P00003i0?ooo`H000002P3oool001D0oooo00<000000?ooo`3oool0l@3oool700000100oooo
000E0?ooo`030000003oool0oooo0>T0oooo2000000G0?ooo`005@3oool00`000000oooo0?ooo`3S
0?ooo`H000007`3oool001D0oooo00<000000?ooo`3oool0f`3oool8000002D0oooo000E0?ooo`03
0000003oool0oooo0=<0oooo2000000]0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`H00000
=@3oool001D0oooo00<000000?ooo`3oool0b03oool5000003/0oooo000E0?ooo`800000``3oool6
00000400oooo000E0?ooo`030000003oool0oooo0;h0oooo100000160?ooo`005@3oool00`000000
oooo0?ooo`2j0?ooo`@00000BP3oool001D0oooo00<000000?ooo`3oool0]P3oool4000004h0oooo
000E0?ooo`030000003oool0oooo0;80oooo1000001B0?ooo`005@3oool00`000000oooo0?ooo`2]
0?ooo`D00000EP3oool001D0oooo00<000000?ooo`3oool0Z@3oool4000005/0oooo000E0?ooo`03
0000003oool0oooo0:D0oooo1000001O0?ooo`005@3oool200000:80oooo1000001S0?ooo`005@3o
ool00`000000oooo0?ooo`2M0?ooo`@00000I`3oool001D0oooo00<000000?ooo`3oool0VP3oool3
000006/0oooo000E0?ooo`030000003oool0oooo09H0oooo1000001^0?ooo`005@3oool00`000000
oooo0?ooo`2C0?ooo`<00000LP3oool001D0oooo00<000000?ooo`3oool0S`3oool4000007D0oooo
00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08/0oooo1000
001i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0R03oool3000007d0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool3000008D0oooo0`0000200?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`230?ooo`800000P`3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0800oooo
0`0000250?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo07d0oooo0`00
00280?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`800000R`3oool001D0oooo00<000000?oo
o`3oool0N03oool3000008d0oooo000E0?ooo`030000003oool0oooo07H0oooo0P00002@0?ooo`00
5@3oool00`000000oooo0?ooo`1c0?ooo`<00000TP3oool001D0oooo0P00001a0?ooo`<00000U@3o
ool001D0oooo00<000000?ooo`3oool0KP3oool2000009P0oooo000E0?ooo`030000003oool0oooo
06/0oooo0`00002J0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`<00000W@3oool001D0oooo
00<000000?ooo`3oool0I@3oool300000:00oooo000E0?ooo`030000003oool0oooo06<0oooo0P00
002S0?ooo`005@3oool00`000000oooo0?ooo`1P0?ooo`<00000Y@3oool001D0oooo00<000000?oo
o`3oool0GP3oool200000:P0oooo000E0?ooo`800000G@3oool200000:X0oooo000E0?ooo`030000
003oool0oooo05X0oooo0P00002/0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`800000[P3o
ool001D0oooo00<000000?ooo`3oool0EP3oool200000;00oooo000E0?ooo`030000003oool0oooo
05@0oooo0P00002b0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`800000]03oool001D0oooo
00<000000?ooo`3oool0D03oool200000;H0oooo000E0?ooo`030000003oool0oooo04h0oooo0P00
002h0?ooo`005@3oool2000004d0oooo0P00002j0?ooo`005@3oool00`000000oooo0?ooo`1:0?oo
o`800000_03oool001D0oooo00<000000?ooo`3oool0B03oool200000;h0oooo000E0?ooo`030000
003oool0oooo04H0oooo0P0000300?ooo`005@3oool00`000000oooo0?ooo`140?ooo`800000`P3o
ool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`320?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`800000a@3oool001D0oooo00<000000?ooo`3oool0?`3oool200000<L0
oooo000E0?ooo`800000?`3oool00`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?oo
o`0l0?ooo`800000bP3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:
0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`800000c@3oool001D0oooo00<000000?ooo`3o
ool0=`3oool200000<l0oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
c`3oool000d0oooo1@0000030?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool0
00l0oooo00<000000?ooo`3oool00`3oool300000380oooo00<000000?ooo`3oool0d`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`800000eP3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo
000>0?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`80
0000g03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`005@3o
ool2000002T0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0=l0oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`800000i03oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3T
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`80
0000803oool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0j03o
ool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3Y0?ooo`005@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E
0?ooo`8000006@3oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0kP3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80
oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?<0oooo000E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool000030?ooo`000000000000<000000P3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0m`3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0m`3oool000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`<000003@3oool00`000000oooo0?ooo`3h0?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?T0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo00020?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`005@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?X0oooo000E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3k0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?ooo`800000
2P3oool00`000000oooo0?ooo`3l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?d0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o@3oool0
01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool0
01D0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool20?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000E0?ooo`8000000`3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool40?ooo`005@3oool01@000000oooo0?ooo`3oool000000?l0oooo1`3oool0
01D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`050000003oool0oooo
0?ooo`000000o`3oool70?ooo`005@3oool010000000oooo0?ooo`00003o0?ooo`P0oooo000E0?oo
o`040000003oool0oooo00000?l0oooo203oool001D0oooo00@000000?ooo`3oool00000o`3oool8
0?ooo`005@3oool300000?l0oooo2@3oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`00
5@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`030000003oool000000?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`003@3oool4000000@0
oooo0P00003o0?ooo`X0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000o`3oool90?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.829852, -0.15494, \
0.0386179, 0.012497}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Dumped Vibration with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] 0, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ C[
                2]\ Cos[
                0.5232485722375546`\ t] + \
\[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ C[1]\ Sin[
                0.5232485722375546`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] 0, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1.5`\ \[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ Cos[
                0.5232485722375546`\ t] + 
            0.5`\ \[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ Sin[
                0.5232485722375546`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.125887 0.318288 [
[.21429 .11339 -3 -9 ]
[.21429 .11339 3 0 ]
[.40476 .11339 -3 -9 ]
[.40476 .11339 3 0 ]
[.59524 .11339 -3 -9 ]
[.59524 .11339 3 0 ]
[.78571 .11339 -3 -9 ]
[.78571 .11339 3 0 ]
[.97619 .11339 -6 -9 ]
[.97619 .11339 6 0 ]
[.01131 .04632 -30 -4.5 ]
[.01131 .04632 0 4.5 ]
[.01131 .20546 -24 -4.5 ]
[.01131 .20546 0 4.5 ]
[.01131 .28503 -18 -4.5 ]
[.01131 .28503 0 4.5 ]
[.01131 .3646 -24 -4.5 ]
[.01131 .3646 0 4.5 ]
[.01131 .44417 -6 -4.5 ]
[.01131 .44417 0 4.5 ]
[.01131 .52375 -24 -4.5 ]
[.01131 .52375 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .12589 m
.21429 .13214 L
s
[(2)] .21429 .11339 0 1 Mshowa
.40476 .12589 m
.40476 .13214 L
s
[(4)] .40476 .11339 0 1 Mshowa
.59524 .12589 m
.59524 .13214 L
s
[(6)] .59524 .11339 0 1 Mshowa
.78571 .12589 m
.78571 .13214 L
s
[(8)] .78571 .11339 0 1 Mshowa
.97619 .12589 m
.97619 .13214 L
s
[(10)] .97619 .11339 0 1 Mshowa
.125 Mabswid
.07143 .12589 m
.07143 .12964 L
s
.11905 .12589 m
.11905 .12964 L
s
.16667 .12589 m
.16667 .12964 L
s
.2619 .12589 m
.2619 .12964 L
s
.30952 .12589 m
.30952 .12964 L
s
.35714 .12589 m
.35714 .12964 L
s
.45238 .12589 m
.45238 .12964 L
s
.5 .12589 m
.5 .12964 L
s
.54762 .12589 m
.54762 .12964 L
s
.64286 .12589 m
.64286 .12964 L
s
.69048 .12589 m
.69048 .12964 L
s
.7381 .12589 m
.7381 .12964 L
s
.83333 .12589 m
.83333 .12964 L
s
.88095 .12589 m
.88095 .12964 L
s
.92857 .12589 m
.92857 .12964 L
s
.25 Mabswid
0 .12589 m
1 .12589 L
s
.02381 .04632 m
.03006 .04632 L
s
[(-0.25)] .01131 .04632 1 0 Mshowa
.02381 .20546 m
.03006 .20546 L
s
[(0.25)] .01131 .20546 1 0 Mshowa
.02381 .28503 m
.03006 .28503 L
s
[(0.5)] .01131 .28503 1 0 Mshowa
.02381 .3646 m
.03006 .3646 L
s
[(0.75)] .01131 .3646 1 0 Mshowa
.02381 .44417 m
.03006 .44417 L
s
[(1)] .01131 .44417 1 0 Mshowa
.02381 .52375 m
.03006 .52375 L
s
[(1.25)] .01131 .52375 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1.5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .06223 m
.02756 .06223 L
s
.02381 .07814 m
.02756 .07814 L
s
.02381 .09406 m
.02756 .09406 L
s
.02381 .10997 m
.02756 .10997 L
s
.02381 .1418 m
.02756 .1418 L
s
.02381 .15772 m
.02756 .15772 L
s
.02381 .17363 m
.02756 .17363 L
s
.02381 .18954 m
.02756 .18954 L
s
.02381 .22137 m
.02756 .22137 L
s
.02381 .23729 m
.02756 .23729 L
s
.02381 .2532 m
.02756 .2532 L
s
.02381 .26912 m
.02756 .26912 L
s
.02381 .30095 m
.02756 .30095 L
s
.02381 .31686 m
.02756 .31686 L
s
.02381 .33277 m
.02756 .33277 L
s
.02381 .34869 m
.02756 .34869 L
s
.02381 .38052 m
.02756 .38052 L
s
.02381 .39643 m
.02756 .39643 L
s
.02381 .41235 m
.02756 .41235 L
s
.02381 .42826 m
.02756 .42826 L
s
.02381 .46009 m
.02756 .46009 L
s
.02381 .476 m
.02756 .476 L
s
.02381 .49192 m
.02756 .49192 L
s
.02381 .50783 m
.02756 .50783 L
s
.02381 .53966 m
.02756 .53966 L
s
.02381 .55558 m
.02756 .55558 L
s
.02381 .57149 m
.02756 .57149 L
s
.02381 .5874 m
.02756 .5874 L
s
.02381 .0304 m
.02756 .0304 L
s
.02381 .01449 m
.02756 .01449 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .59956 L
.04262 .59407 L
.06244 .57898 L
.08426 .55691 L
.10458 .53202 L
.14357 .47543 L
.18502 .4073 L
.22495 .33888 L
.26336 .27436 L
.30423 .21045 L
.34358 .15589 L
.38141 .11137 L
.4217 .07336 L
.46047 .04613 L
.48161 .03507 L
.5017 .02691 L
.51128 .0238 L
.5215 .02102 L
.53108 .0189 L
.53989 .01734 L
.55018 .016 L
.55559 .01549 L
.55835 .01528 L
.5613 .01509 L
.5639 .01496 L
.56628 .01486 L
.56742 .01483 L
.56866 .01479 L
.56983 .01477 L
.57092 .01475 L
.57218 .01473 L
.57285 .01472 L
.57358 .01472 L
.57429 .01472 L
.57505 .01472 L
.5757 .01472 L
.5764 .01472 L
.57767 .01473 L
.57838 .01474 L
.57903 .01475 L
.58029 .01478 L
.58147 .01481 L
.58378 .01488 L
.58632 .01498 L
.59146 .01527 L
.59589 .01559 L
.60066 .01602 L
.61153 .0173 L
.62146 .01881 L
Mistroke
.64048 .02252 L
.66122 .02767 L
.70191 .04035 L
.7411 .05475 L
.78273 .07111 L
.82285 .08688 L
.86145 .10125 L
.90251 .11503 L
.94205 .1264 L
.97619 .13453 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool2000008P0oooo2`00001Z0?ooo`008@3oool00`000000oooo0?ooo`200?ooo`L0
00002`3oool900000640oooo000Q0?ooo`030000003oool0oooo07d0oooo0`00000K0?ooo`@00000
G@3oool00240oooo00<000000?ooo`3oool0N03oool500000280oooo0P00001K0?ooo`008@3oool2
000007L0oooo0P00000Y0?ooo`<00000F03oool00240oooo00<000000?ooo`3oool0M03oool20000
02h0oooo1000001D0?ooo`00203oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000D0
oooo00<000000?ooo`3oool0LP3oool2000003@0oooo1000001@0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1`0?ooo`800000>P3oool3000004d0oooo00070?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000K`3oool20000
03l0oooo0P00001;0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0K03oool20000
04<0oooo0`0000180?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo04H0oooo0P0000160?ooo`00203oool2000000X0oooo0P0000040?ooo`<00000103oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo04T0oooo0`0000130?ooo`008@3oool00`000000
oooo0?ooo`1X0?ooo`800000C`3oool300000400oooo000Q0?ooo`800000J03oool00`000000oooo
0?ooo`1B0?ooo`800000?P3oool00240oooo00<000000?ooo`3oool0I@3oool2000005L0oooo0`00
000k0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05X0oooo0`00000h
0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05h0oooo0P00000f0?oo
o`008@3oool2000006<0oooo00<000000?ooo`3oool0H@3oool3000003<0oooo000Q0?ooo`030000
003oool0oooo02`0oooo1000000`0?ooo`<00000;03oool300000300oooo0P0000050?ooo`800000
903oool500000080oooo0P0000040?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0340oooo0P00000]0?ooo`040000003oool0oooo000002h0oooo00@000000?ooo`3oool0
00001P3oool3000002<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool5000002`0
oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?ooo`0000090?ooo`8000008@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool00240oooo0P00000_
0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool300000300oooo0P00
000<0?ooo`<000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0@3oool00240oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000]0?ooo`050000
003oool000000?ooo`000000;P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo0000
00h0oooo0P00000L0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`800000;@3oool010000000oooo0?ooo`3oool2
000002h0oooo0`00000_0?ooo`8000004@3oool3000001P0oooo0P0000040?ooo`800000103oool0
0240oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1j0?ooo`@00000803oool00240
oooo0P00001K0?ooo`030000003oool0oooo07l0oooo1000000L0?ooo`008@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo08@0oooo0`00000I0?ooo`008@3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo08P0oooo0`00000F0?ooo`008@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo08`0oooo1000000B0?ooo`006`3ooooo000000H00000000Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool400000080oooo00<000000?oo
o`3oool01@3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02`0oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0:D0oooo000Q0?ooo`800000E03oool00`000000oooo0?ooo`2V0?ooo`008@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0Y`3oool00240oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`2X0?ooo`008@3oool200000540oooo00<000000?ooo`3oool0Z@3oool00240oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2Z0?ooo`008@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0Z`3oool00240oooo0P00001>0?ooo`030000003oool0oooo0:`0oooo000Q0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0[@3oool00240oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2]0?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0:h0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0[`3oool00240
oooo0P00001;0?ooo`030000003oool0oooo0:l0oooo000Q0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0/03oool000P0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P00
00050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0/@3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2b0?ooo`001`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000004P0oooo
00<000000?ooo`3oool0/P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0]03oool000P0oooo
0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2d0?ooo`008@3oool2000004D0oooo00<000000?ooo`3oool0]@3oool00240oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`2f0?ooo`008@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0;H0oooo000Q0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0]`3oool00240oooo0P0000120?ooo`030000003oool0oooo0;P0oooo000Q0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0^03oool00240oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`2i0?ooo`008@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0;T0oooo000Q0?ooo`800000@03oool00`000000oooo0?ooo`2j0?ooo`008@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0;/0oooo000Q0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0^`3oool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l
0?ooo`008@3oool2000003d0oooo00<000000?ooo`3oool0_@3oool00240oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`2m0?ooo`003P3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;h0oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0;l0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool2000003/0oooo00<000000?ooo`3oool0_`3oool000d0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`300?ooo`00
3@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`310?ooo`003P3oool2000000X0oooo0`0000040?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0`@3oool00240oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`320?ooo`008@3oool2000003P0oooo00<000000?ooo`3oool0`P3oool0
0240oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`330?ooo`008@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0<@0oooo000Q0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0a03oool00240oooo0P00000e0?ooo`030000003oool0oooo0<D0oooo000Q
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0aP3oool00240oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0<L0oooo000Q0?ooo`800000<`3oool00`000000oooo0?ooo`370?ooo`008@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<P0oooo000Q0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0b@3oool00240oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`390?ooo`008@3oool200000300oooo00<000000?ooo`3oool0bP3oool00240oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`00203oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0b`3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0</0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`800000;P3oool00`000000oooo0?ooo`3<0?ooo`001`3o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0<`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0c@3oool000P0oooo0P0000090?ooo`@000000`3oool3000000@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`008@3oool2000002`0oooo
00<000000?ooo`3oool0cP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`3?0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<l0oooo000Q0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0d03oool00240oooo0P00000Z0?ooo`03
0000003oool0oooo0=00oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
d@3oool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3A0?ooo`008@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo000Q0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0d`3oool00240oooo0P00000W0?ooo`030000003oool0oooo0=<0
oooo000Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0e03oool00240oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3D0?ooo`008@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0=D0oooo000Q0?ooo`800000903oool00`000000oooo0?ooo`3F0?oo
o`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=H0oooo000I0?ooo`D00000
0`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?ooo`3H0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0f@3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=T0
oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=X0oooo
000Q0?ooo`8000007`3oool00`000000oooo0?ooo`3K0?ooo`008@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0=/0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0g03oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3L0?ooo`00
8@3oool2000001d0oooo00<000000?ooo`3oool0g@3oool00240oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3N0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0=h0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0g`3oool00240
oooo0P00000J0?ooo`030000003oool0oooo0>00oooo000Q0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0h03oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3Q0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo000Q0?oo
o`800000603oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
i03oool000L0oooo1@0000020?ooo`8000000`3oool4000000<0oooo0P0000050?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0i03oool000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3U0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0iP3oool0
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0>H0oooo00090?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0i`3oool000P0oooo0P00000:0?ooo`800000103oool3000000@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3X0?ooo`008@3oool200000140oooo
00<000000?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3Z0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000Q0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo0P00000=0?ooo`03
0000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
kP3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3_0?ooo`008@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?00oooo000Q0?ooo`8000002P3oool00`00
0000oooo0?ooo`3`0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?40
oooo000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0lP3oool00240oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`008@3oool2000000D0oooo0P00003f
0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000=0?ooo`D0
00000P3oool2000000@0oooo0P0000050?ooo`040000003oool0oooo0?ooo`800000n@3oool000l0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`040000003oool00000
00000?/0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool20000
0?d0oooo000?0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0?`0
oooo000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3l0?ooo`003P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.34313, -0.489863, \
0.0403944, 0.0120868}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 10", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001k0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooY@000?kooonV0000
1@0000H00007000020000180000:00002`0000`0000=00003P0000l0000@0000
4@0000@0000C0000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R0000o_ooob@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007`0003moooo
O@0007h0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000083^hJJi^LD10`00040700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000T0002g?@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
0000000000000000000000000000000000000000000000008`000<060@000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0003nooooo_ooookooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000<00`0300;@130300<00`02d0<00`0300<00`0300
<00`0300<00d03H0O@0004d0J@1S0780K`1c06l0IP3no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000T0@002`000040001P0000
0P0006P000040000U00000L0002X000020000;P000090000c0000180003H0000
2P000?P0000<0000104000d0000@0@003`0001`100020000Y0<001h0000S0000
BFiXKfe_IfE^IFmeLb1<JFiUHG8PCFmdJFm^85=iLgAUK@1Y7P0000T0002=eY>Q
TY^<``1UKgDN0000200004=bHGU_KW<07P0000T0003REY>QTY^<``1UKgDN0000
0P000380Tj4N00005@0004eYHg9_LfmVM21@KgMULU1_JFid04e_M400001PeKEE
00000400003P/FO=;;k40OP_7UEi32IYan=KjK8c8fF8PKE:=Q/<[=WW;hIUl[5R
]OWKo3N4YHZd08:1UJ52aM6`C5jN?9J4IgPb?QJ?OPDIB6>3Yl50;>cg37gT:1M?
jkYe9>g@73GUH^[>Xc60f5P6N3go4;Y>UH^C5JFcLe4^IJG@fd9aGi:b/>[[_@E6
AaKR4OZXmFQhno7C]7ZIg`77jHZ[G:b/WJ5YYIaFbNNdN<e8FOY`D3?k8RhL3F<o
A^=JJEN/TW1m^AQIknY4HPIoea`3i;;c>XkV?_8FU8^O5G4VXVVAb=a;CjAkd/>Z
A]V/j;=CiN9XkLA4HS6?@^SS5Y]>]7]n?CWL_Zo6e5PElAic4K?[CkR/Jj/Vc6O2
agI/kIiakaf>[J[Fi]Tn93LmePaRZ[W23jZ:m[gH?LULSK]5WV[<[:7DH_?/]:_Q
dl?ED0TXBXYlDIDZZ>62diZ74^>j7dW@KK<gfmG`d^5Z^?K/e`[>MYElFROW]DbV
:4XP04?dImYEn@_UMV_TOZfEcO[fn_HMen_BQ]>/n@RYc=/8N7H70]_nHoFeg:9I
2;Z]^CcnblcU7J4HHf=WHlN:dBSN[kERK>i^jSJUnlY]4WEHdMJg[gS=K7n@[5XU
/>KQfVZQf7MSaoBm:QI[=gNi]S23A_5FQgEmMgMiS1ja^1JooleZ`KhSf9^n9_0g
oH/Ga`@7Ne7_6kh`LPkOF=n=aX8C4cfQN3CL>gT]<Q3j8187[j=h7o4:^Cka>WXW
?iZ:AZJH4[cRQA5Ooh`f5N:A2X98ZHWDU2omgFMO@cDhVljNfAY]FVhjnlIXL63[
M6=`8?^b78A/OoJEk7;?:<hlLRmN]TkkE[KL:6]20D[U=k<W///X[ao]6ng?/Um@
[RAH0D;a@;H4m`<1oh]8bndAS@K_V@R5ad56UH`VLc?hTK;@3MdbMW:5dOUcPnQe
4Sn7m3mmK>Q53IK<[D_6mJH@1=ehZH<5Z6iFm6PAE3@`Ck@fa5BL_b>XZ=;@bhdn
^Q]=QM4l=LV6>1_6d7cn[Q3C3M4c006NSbhg9QP9V;?^4VE3[<@I1NTf=_PAD<Kk
<Wf9oG/OLV5UWW/n_YhVc2D:F2nejhCMG9UZbl4GF:?DKeB`a<lXe58Wj8IjiiUI
f5F9ehESH9higPE/N15iNB`/m/fOQK;T[`_niob=QKO?_o0kVgf=6o/Y0?mfiPOO
ihgm^E[GioKWFMKQ`lVh5U6Ic9fcQX9hO7lFlll9@IOo0oM7^;AP8A_`G0P008k4
CBBWkR5J8_c^T`U6Jalj7`00000000000030<000H180032CB`1XNa`0:PP0003n
N=ZmFGm<75DNoljKfMVMWJDc^m1BFjR0oFEQ:FjhOha`QEeZcDUK;7XAJg35CL/]
^oAP;`Eo8[DmLhVY?e8^jOGRSfXlkhm;B9?NWMJC67<a^OXSCJaAHcFm5RR]dU@R
X1G^_IUilfJ6YIIfi`KVcGNokgfoWnn?mmilIhH32H3o/`;PPjDlh<>3ClAa1/FQ
fMUISJ[TKS1h<Z;S0^R1d51E?ZIFR`XD`B`IS0lEWd>HoS/nnjX02T=HbQPEP<Ih
IVMckjh4`2k1QkToH7e41`4FL1?VM>d5j2Td9Q0Z7e<]G/Xk;U7NK@7:NcF?lSH[
E2OHM7:6cU7dPDlONaAM<ZQ:HH^QlbhhJU8MRQMCUgE=^=Ge8=3eNh0c07@n3l_`
MBD_`o^n/nPWgd]XRo@YocOY3Zb7W=_Q7FTkg2]E2Q_a>N;k09g`GC1]/o_=nGHY
^QFLS`lABR9F8;ggP7aL;<;DSdRJnJmV`K?450kKZ6k[CCgHf@6k=f16a>_ocO3@
a>iaO>ZfEQTh0/TjA?bPR@6/kJG81n@go5NSniNR?cnkKXmf_CP7hfH;aUoc[];n
i7cfjaRN:oSaI?0ZoBRhESn6aKG5NYJ6aKM^Y;aoUU0N]e;W]LSo<<Jeb;lZXK`k
BRW_SlJh@_E;DNLEZ[/TbS/IX3a_R?9^:J2lnaMCgWe;:6oOLU=f1NFeUe9Nic[:
ne>ic]_8AFDmEVFc`695i[cJg9i:M9M/C^`^^J/c5Do3`_8AjCg6jAQWD8nRHoC=
G1/6bhOOa22;XR:bbP>lSZ8:b7=m:<`C>dZTn[A0DKYl1d]ciH/SG]DDXdnZ@;Wb
a8iAIF;dbRL;g?63H@`7`VG^n<5R]E_mI6F^o<Pg<LP^gmKI_K>k?Kgc;c040c0S
3407YRS^hF21h]9/RoA;5>F8F;o2^CZiW:bLF?A5X>_c@nlOe>]3VLlG:lXJnLCo
`IO?5PDFiLZG?1>5L3;hj>7ca2jNH_e7@Eb^?5YZHY5J:M<ECgNg9m8HDZV5Nj0C
omd3]A37emNmdhGVcZY<N]ga=QHUDFdYI97mG9d6mo=gRC/bIaNoEXl29PXYK^_[
TdG?2Io`M6fM@F]2ehLdWcoebM]hMUOjd2Eo6Q/KRdl;8A=YZeQMW2]ok;]]Di9R
K?@N_b5Gg]PaXRI6d_^Xh[HOLMm6:EMnf7<OSCf:F:d@G>6>9lTHZaDZ`If<I4b<
IjAkEKOmN<ooG[4kOSC5F<ecYnc>RXo6;XXDiDei/d][91ISUMG;[/n/9iEcXS][
Y:UY^Y2Rk5E60kWba7h7Bn3S?3XXWTF/E[`cIf]5<K68kYi48Y>11jCY`S5aB6@e
h[nmk/bgI995l;=5OGUIk/_IWZPOFeP=T<J7/n;icVng99FbE2=X@kKhIW_^G[d`
Oe?Y<S>;cN:W9LkN8/^N^jk<?Z?CJM[g_Wm7jOajNnGON^gnYm:ToiS0]0l7gYiG
neiUBh5CNlTB=_MNG6?_CJN]<nDFQf`j]Gd9bo3LnWbNMbJ?;f`UQ/=?B2bgKGiW
[cFgSg=IWWNbiGK=cnGF_WH6J`K3]G0[^/RO5TI4E/dl_=@Nj@]Q=P<F>k8@=__B
HT^AgH_QkeoPFOebjg:kI<gg]>mY[lmSUka`nI1:N`NmC[dSTdc_T=MYkOPTZcD>
nNfEFgU=>7`@EG1da2/nWlLNTo7alM4YM4PmRKkV6DZO979fCCFWCXeFXZil>^9M
bNNaSoSVYfm6RAjf1Uica:kL]?BdOn`:/H_8C]g4BZ_^G_USQaoQlW2hA_d:OLNO
AcL9k0kikS8kCTfHAN>bk<c3]c</3j/2HeO8`b^1nO>`9<lY>C[59:_cW9;OC]6n
S58A/4^NVgiHXKf?:?T[WE7kFVJk`S^;k;gUhKgVloeQYBgO:E]Q^ElM5UBcEmCR
Q>M>N@Fg;g2k_h;k_HWbQNZdHFBBfG1:MJ:<C3:D<j[C^k4OV7LO1IfbXe=<MS;X
a1fMH[Pc@JOVlclBcNAK0oTJ/5ZTG`?^_W^Ij24_jF?K6Y]o0I3ojoIdGDM7OKbk
_BgJnE1RJga7XQ^27^MM<lPKNdo@4nglGEMkXX]d@U1P8A_`K0<0031KVd6A;Tbi
iX89X=fI>=8B2@0000000000003P3`00@0P0002L6030b@`0>P<0003nN=ZeET]X
4e4D_No=I9XVSI>dEQ2;[KlRoDY1jL9P_]Q=Y9lDUb4f@D]nTXad^[8Oo7@Q4I7R
C[4^j[K[8UVk4]a;@G2YDU8GR/Ikile<n[4FnWW9Ng?Wg?_^^ONn=fn6@B>0]203
b=3909/3>fO<U1R_eFZ6e<M>VYRKFgI=?>1LDe]@jUADJ8<J6F?cHZnP_8CmU@[`
^@5WVEI=44]ZMn;CMm<0Jlb9j4odAcj860>1GRJl7nLAoX>Ae8;B^6aQ6hZ5?G4:
K5AaN0@fZ[a@BFZT6;W@:Xa9KBSmhVM[P^HY4fcPSDoVdZF>6nVYS]52;YV7;iGZ
e3O/`^0BR7PHE@T6G8BAIV1jU@WOijD71oC=SN_gog2/:>MT`C7cIkoa2`h>9f`>
6RH:nI:Fc6/moVFXh6lA/T3BJgS>@A;/3M97coH<fChcM=W/]3bAl4^`LVaGfXlM
S:FNhnh/[@eGfM7W//:>lNg[]MmL?3H;8BTmYCmR^U@1JgGNl00LS:^NTFYcTNmH
::>?`8:SAej6RoI^n20=7UE^FTZ[@:mLcfgEhO<LEViKWjfA/<FaX_C1HNFcMDN<
j9;KH_WDl?F8</WXmIf`m:mCPQ77f7C^ER4;D`44=VCGnUjI==TL4_K^K_ne@OTm
[mO/=mlJQAnSX;L7WNlQKYg_hn=G^8?QIXZ<aN:GlGBn>IT?I[>QI6Ub8Ua8YHNC
]m<Ul3VfEl0WVO7j7>72_N9T^TQ:l<VaN4MDehY9bm<V9lYLMZkH/OS^fE]X1^NI
oVPidQlL[W[EjhWPl7[kJIAKeB1DXmD;eG8XPI9G3M>U7:ef9HJZI@<9h?Gn40[1
[T@T4JgB?jPf<DbBLFaHBhIUTX1:i@2GEaJE3VFC4aU@VFbX>Lc7d<H]RSnO@QTG
aReDS`OXk4EH]mDhJ3]]b4Ynf0gMZ0i]LKMc<[dhCM><D>>m7o`XS^3DDnBIl0P=
HIb;JnDbT=gD;/_1k0B2/`DJlSBDJ=1XB=ZHQ[G0b77S657=mYSAjGCSgaCk7/5T
`6ceK`GjXV0VJWd[F<ej</B^KcKdiZjOXNDJVbiYjIce[Q=;EOMWkG[9O[8T0ol;
EHFK[V0Q6o3Z1@00__6<06h5;Cf2?4?NIUM4W80?000000000000040`00202000
j<a:030/3@2h1@000?ihf[EGKfaCEA@omlmk;EfGM^>mPFERaoSCVYJAYTK1SFaU
236I4SMRP/BU6`f>[IgId;WhIMTFPTRb1IG4R0@D24ASF50PR:A6/_P1E90@HlPn
n0Om@9@doF1@VNNn_ggMUPPK;cg_WIikk_WMgkWWg_L^PGT0;>/2L<=W1?2BD2PQ
QTKXi>BTYZdT3aVf4V[jNNV0^gkEO=BFbcjXQ4WQS9LO9H_jNO5o5D2]6g/IGUiX
B^ilZJGoiAC0KH8=L4N;YefDhbe:m>P:[FNZ;;CiM0F[=KA[k5e3lm99Bj>UB07n
dB?QGHm3@8l_0C40M3^503jG/Q8XUimT6n@0a_b8oBDcS2>TP/Z^2_ZQO8f=X/CT
>5/X?lG</IUSmS_6c<`alo=D7eDmGe;Zi3=0CRUjf`kbXj5an[RZJfUhgm9nFE0l
dY?:jnAGiDGbQ7Z3k5NgXHN@?SRRmT63b^U:U>nD?W9JfDD:DNN9W50Mo`k91RYA
ni]:MgoF1SlZ4T<`HokVoWAKMaOdeJ?QX^@iNC>Kko/CALoL:R=cG=@;a3bPM@<8
mI_LkY03Rom?k5;Ilnod/BG]NG/:A]S2B?33A]HRo6]36nO;S:cE/3L]kNZDo1eD
j_SgBY0_E`obHGDiNPQIcOJYZeV=>/h[DBhXZoTAIB=gc]YeNLC0b/ZW3Ff;Jkj1
mIGDKfWI:JQkUB_bUlZW/Z;6G3gZ>O@@LUTJD2m;3j]KG1jDSiG;lSkUQVbR5]NC
_mZ/Yn5UY^e@f;BMSIRfh4[CmTf=Tl5AOSRT]oG`LD>k9EF7cMFcam;nZ2UVL23d
0KlBf/Z[`nm8Pf667T8Zj5_Q2QX=gi82:9n7g^37@RN:lTKI8[MN4L59/2]2[4mo
BdLjeA]l9]DGO:hkWLc0C=FVEh@47Z/RA3W7H/mFIhV>4YAlTMVQc5Ag/IR9<D5n
l>/H0gMWblA[HC1Afk4eMke/:@NV8gg2I<o/T6IR4hnI68Ohn9ba:KD`^<hV8]QL
;3Fa;TWObW?5aiViF2anjXG:DMU4R[_>?KPi0[UPSRJ8M`XB^Dm>c_`U4ie=KJBN
7`Nk7[9/MUPfZg8;Bk`[4hR50U_IBGHL]RlLUB?L[Q1h@0cK47F[Pn4UjCgGG35d
HSGQ9B[T7;=[A9hcGSh;BlA^Aehkh6Vb1YWUI;]B]RfJ1VnjmnfINm/1diTUe9j]
R^8jBZLc0h6L]5NbV@l7RR?lI4DhAQYmdjbMjMkMo=ifWI/I>aMWbig[JVedk8cG
=F6=@VJ=?VO_gc;f>[Q>WKfSHm4cUAB/VWfEcmck4=m3W=EO=e4G[J^;@ZkTDLW[
R[SgBPN/G=fDIXhDMLgL5WNmGLB`EV=XcmARMg7_gk6gn>hFGlJ]c?`bg[biVDT4
2j^a^JWU<G`c?mnAJNSZBRAk>m[GMFm;KDY^CoE2VEAL/fG<V:dbJEgg:cdMZAkA
26FlZBFho[FM?DTcDT4@NK1[/2Nhol:n4kQ1^:]ZE^AJZdJZJSJd=Vc:?K:hHE=N
mCE0OWenFGhTdHZJgkL>7kU7PTMc7[AEX@6]_Xgi1OTA]0MJ6e_GilF_`NLUb95@
_;2@25Hn`olLJGWlG2ncA5Nb_A=lf>C3knSQ<IJTO5LMe35aG<3bhk_:Ud@Y32F4
>PISC2`3DIIXHGSPP18AU/;^60KcV>jkhl:SDmbJ=1M/<kadThQf]FY24X?2Cag@
ARJ6YTLKB^9]<0`Vl5YHZgFfd@]SN`[2H;Lem/0a:=?n39mWJId0jUn`3?[]3hUK
6<1HId=]CTa<`WeQjV1Vd7IWd5ZXWDE@P`4<k@23Q[JE81<XI5T`O@8FW9TG?@HS
AP3Cfj=?@LW<Lf]<H5`?<kGIW7`kB:Oae41;m6gN?X>:TjYi9R`jPeXkKl69d[;:
X>nCiEX_HilL43GNg=nk<iGFQV9h@`6:^Dnj[?fLJOKo0?MNMfMP8A_`k`H001Km
9M?D[<IAk:lWb^3cTYM05`00000000000000;`00@0d0083LB03hRA@0_@H0003n
N=ZeF5e/55DD?_O>c;;MK]_]3ojD:T/CB^TOV`IR8MV4gFf144]HfRXJ@Qfk0med
^f^jdgH;DJ75PZ22?fV8RH3h84Iil<D@A;<a1Z?a2GW`2F<T?11D81DC3MIcInK>
k6agDeZfdlk/gG???Moi_W__VIdQD0@PW2T6466707Q8N592S1JQ<c<cFZ^5?6kH
RRWgLm>=9K2V4U]eSS:XPAWVS8L7ccBf_l8cg@9`ghfS32lgM<YZOoOHB`Z0Eg2R
mAn<af8`H14_cDB?GTDKj3g2FYGHjQ6ikBl7]kgYi;K3=MaF_IcK?ZkU=TNMKS_T
O:EB]aebUSo2KMmELe^_5ZF8lJ=jkcig2o82n9NN_OnKU^899Pd12Yj^/L4G4c4H
gHR6^>Cjh4IjN_A??8WVi`>M2f4:@j/;]640mF>LgCigX^Q1H[l/^FYcajKJineI
6:]=S5]011fSMPH/360HgM519NWMYXajMb@6iCSTbeo7X5TH[F>GR8kQ4UikB8al
?2`<bO5l`GRhC0`fdCiO_LAA=QLmhbTDTfbDmJDLiEAaN96h];JnD<iAS];1IC[:
POl:blG_FnT6@DLi:lFUQd>a^7Q<50O[[o?iVYXXZA<WaH]`]I8SGWLN9HGRmIR9
b:ZCenO5Hh>gc]L2^nV?D4>3`RVbUPhk[i8Ailo0<mSZ_U9J:<kIZjB_Q:?lCCil
8W^ET0Gb;35AV:Dme1hj3If>dl3Gb^odYi:7`l[7R25aU3KWLbf5HVB_4fZ8HhBM
9j/FWlWVX]e=Rl=TIlRZ4[nj2lDTWe[WgCMLRlgS?O9^COI^FBP?]hW1OZZ48n66
9TOJg9LWBBUm>:Al>bJBRZ@>TiAPHAfU6j5@[5JHF>EhMPH7D^4^EI4SHdUEEYDD
_2heRNNPWWh[YR46ib2=OkMQ2]_/n`G:LoY2J2/Ho`XcYbF<_aYA1b8ZBD<ciW1/
jMH<eLm:V`ZVA=14GHEWL5Q=SLRZZRJB/QY=kQUCniFT4Xe7eJPLjd_48mQ8a9=`
4gFh3?EBFV3:M0/aZ29CVSHaCJEkVU;W/7gCd2bVOEhf];@/5Z/oUQb];9BFmYdA
3W6<^d]nZBjDL_IJ5DUIC:hk=d2QV3BK:>aI0:MVE>VGAaBL80FW:Y1<3PlZZIBR
[Ll6PI9ZT]JD[bHaJ<Di>@LA^[hd8]g4^F0cE4GZjBHjA7R^7]ONZ/FY5KQjFdiT
[5ZlQaM<UDXCbFW/G`D_nlFPL8H<TKLM[<EafiaO=^NX^;VN9cjMGeFGDmJM8nC>
ekOEGIn[A^Aji_3=[dK:N=`A4REg1:]6ORCVn9fDRn]WLg4]<k5Hk<I6ocDo]8To
d:M;mYMHUFR;J9me_mmo[EjJ5:fml0feol[dni_AJKbdROBh;]1K;V]m[1;]=A0a
Mn5I^TehbU4QO2m^4cI@2kW6HFMjRBkd=nUB4iG=XILO42LGQCM8]a0WKF:gL3]3
iNHEnEC^k?IfY=@Q6GBEclm_AHEC8;1g0^bYoGd7Of[_jGW;8A6LQ_J^c^ien=cl
K3@NR<F2LS;J5dY4U>gbGRD9iE8fkg;1V?=b:I@H7XXZ@j`CbTDcBB=BAQ37N6al
b3_emC^Oh0g9^F9=ao7f=H7]dijbcKf1kGNG?hW]YFD1V>jHGSUm?=R;;DmIR7dL
kiQ^j=dbOEbcK<C?EkMP8m3@fmkK<Lgn0fE^PR@9a@>E8RR204`82E`NDMLa69?k
1Z2<R5XgQHU>m2WFYIf8H1]U;mJkS[BR_`_=:K<K;nY/7nHUCSI28gH7KN5V3fJ_
@`cG0KdK_o_1Sld`3Ug68S=k>k^4L2`nZ4T/Eia9<3KeA9LN2bl:^lQVo34<lJQ7
MdZJCW:V^cQiILDe1P9JKMCiDCSXcdPlGbKPdR`3fXjeiB@NFeLKcV8nAiA<@C@1
S_S0F>>X8Uj6MHL<92eG:bPK`?C9243Q/1L_hgFl=C7b@0</SOB_:]QlaY/bNf0R
HGi=fPF>V[HmnWcHQ_FKDiKT;KeG6aHgFeHX;G;<m>_Sh;Yc9<L8ZcNY9ji]Nb1I
>YXY7lc5EcN>lRCe[ogV^15kQbW9@Jn=FoKTSFnHNa;5bH[JiWV]A=21/aWR4P3b
89]Aggac;1?82]hbFm60bCeY[]i1G@[>fTC;561RYh76?3=ZRgSXLd4fdS@>U`dC
Ji/0APgC_G=D;j/^6@6]jX=>DoG//QYP0CWIi65mTf][Mbdh6G/Ab7bcc=ho4d<0
oVJI7o`nZml[:kAnheiiP=d6^_1aBaWDY3>l8B<N_eL:iWeJNeT>o`>lU@c=H24K
l4450029aLS^g9k=g7>LYVa>ZW2`CQ00000000000000P3H00<040028OE@0H5`7
00l50000oWSJ]EOMCm]F53ogf_6B07D2W@ZDdX0H9HZl0U]i@f[hd?J`CWaeTeJ]
=4fS4H53Aka0]1LF423]PFZJl[BYJRFTkFd?NfbgK:YD2JWm1kJWMJ<3YWI2DCM0
:S_GcXgSa6a@<R^n_SUO_o<kmoSJ9^024<hh0Ac`?@5PE`1:B6i6j=kNWSikUMCU
I1FDfeGBS3SKEH>cETV61]QSaWQhl<cPW9gW^`1VAOC:FEG2QI0f=Y:l7V7Q4AQf
Z>71P=4@5694?dj_d0G:ISDhJg;Hfi:lkILNK__0bfDOeW5I^9W=G2agJVRmM;6U
0FNkm:OWlg[86h`f0@ZNhJAjMG82Y/nSh:KToVd]TienRZMN8VP70i^bjT6W6g@g
P;HTcma;djd7RCd_^PO]H`_jmLlB37oB[4k8cmUmd/5aEehk8:NeoCPI^<:oL?_V
g06i3KdX=hE:9`d<gajH6<0`AZ9Z9>ik>c;]6iYD@c5XK2iYj<5?dEBCAHWHgm7O
EC;`[nOOP13hB]Lgk8n][m/jXBZg]mI]_GCS2T`_E^YPXV5ReLCnnUI<ZDZDG?Hg
C:a[gCBaGn=/`=LW=V6RKUe[[;EQP_cG:@4>Cad>h@>kbn6K7`oTmCkNMUE1gcG[
>n9]BE3`;TRj5D32DlOh51;f3L8PY]oVdiR^PAZN_0LP^n^NN_gjM8ClJ=BnJI31
?=W:2@0Kai>k[dcdJ/?ahMO8JX]TZ2c<A9;6]E5kkh3Uo0Sj:k2iF0N7]6EPZ<JB
]E1;[DR2/OG_bH1^;^jY8^B9dU<l8>:eYPAA3E7BF@kUV8aA4HLaCMSniL@<d0LA
8B3ePincHQYB7:om<897=6_1`b<7eY;VIS1Q/hc7[:cSHeIg]3Tkl0QY7P?V79OM
>BeW6/[2G;8H@0GWFTTWP?k;d>h<I6k1FDRMh4IH39PN;5Tl1lJH6k2WRcAadY1H
knTVCC]Y4RH_@bKZ=Ll9CIEUi]>`4Bl<gGRC]hO6;Z0]>VJ6?T^cjV@3SIDEdALE
5W64Gl<7SPD]BjAoaPh2^A0kR?KkB7<oP;_Ae=LBjVo3`o/kBD?Bf[oCjP>=2Pf7
<I7d^11QCHC<Q?kd765[]<3jmIQlHjIOGQeON/e:eo;Me^B:aW=9B9<bJ]Ln/U5_
jng>959J98gAH46Q]J_G[9necnC`?llC4G]P8A_`HP4004W7KPn^JjTUX>E>o84^
:=^@0@0000000000000P0@00`0400<Rm0@18]@80<040003nN=YSI>1TH60n`@02
EF2B5HRI61VQ;4JVooooPeUjS99@<FhVV3XNYP><2Xc2@9HJ6cn33<=oT68P403R
0d3f<R1n06BW0HgSQZ[RHO1=;<T8ZBa8IF1@0=/94Wd55`d=_LO0bPPdgRGH=lBD
PD4h?3??<BO7:K4h<mTi?bDe834m]IQ1T3DT<cNeF<4_]E`Q:3lg<Hm1T3Vh<SLY
?`LXiIaOFYBIFPBBI11Tl@eAL:dX:DZ4VHAT25]CCU>A`[AmTeHb235`:>Z[OhYG
k5ODMhmg3?PT;nLHl4FDgi7QRn/GeBomC_50UP2o<i3j9:n`m1<GD4`A:00DiOOh
8_jU7bP^5NlBkoX5Q1ciNAPIP90921RH61R1hLT<i;<0_LF551:Pl69TP01V<0T0
lDaQHf0Q6o270P00O6?2nQ`kDRCZ<R0Vf3^4LbX4000000000000000700100P00
F=T:0?Ql0`1E0P000?ihfYECcf/C@AAnKfIfdfh2Vk@FBBTf0J/W[@@l1_:SZAj<
1Y<R>DSHe/F6o98T9@HlU1JT89SR@OX?2?GZDF[9Ga?dY8@mEC6nbLjV8NS18FoV
bcM__oON_1V4N@2na01lL09bJ6@<DB5TXm5XS6iSF75ni_T5F8:1Ki7@3Mf45AQ9
IaY1/SkQcfAm7N22i?c::`1IZkeKj;j`0A8`Anc5F6llV:3Y5[[ZEmPf_^4B;K87
n4VQ0I[2AHmPKh;>M1nQGjhBcJh>:Wd=D0E`N@K;]5kWOSSRCo4;Cf1@W6=MK9:>
]2:l4TD8R`7ZI:NlR6oi;TkW=RlS<CO;?Yja5D8ofOi_=lXaZSb2QG;=KTDNfYg8
hdK=Z/>PkgBnTkT>Me@nG7H1HXKTi4j/2mcCgXAIKO`_KC5NOe2<`2@69d]E/UlC
hQ@^8agSGjY06BWO[FdgZ]19417BSFooZ/:=96JZRE<e9j[kJnQeOf/[S1[BHFkT
/hFke<DWiGZbFTeI[O9>^_7<cUW?kAJ4]=TZ@eaU4m;BSKeVfFk:C@R9K26BNMU^
FYkBU8QnD3eXA]jO_o/82c0GGKli;4EkdOEkYFA^^7X]VG>Fc2@h6FO=jJE:Q89V
VYKQJ^C3d20^BPBaiWgWZ]<SO[VdDLXhlYLd0dPe8Z=11hGD6dko1IEU18EkS:VZ
]E<1TkI<LSU<dBEo7HLhPj<H>A_^4AmFi9BUIn:fmo:eb3OUgMjIec;Yl=CMWk2J
^SL;hjmD=oMUY_U^ZfgG96LXKiR:hWECWm`K?^Ko0;YU_RiP8A_`n@D003c];3kF
DWDAZOc7Dmi]S@Y:5`0000000000001P8P00@10000Q:=@0@<AT0a`D0003nN=Ze
F6e/54DHOVOfhnkf?_IjKHf40Ve50[AGBYG44:kd?QZKH0fe1GoF4bnf^Ej;M`_d
HPa=J`P9`FZSH::6n07AQ1oZ3hfT8LA4do134_khA`QA0YY0RnBRdF[[c>k=CWMk
]ICNK[^cLno<_<ok_??>9`8?P73F2b32KPcTTLR;4B[V49jOWmMcCFQ=DNHejoU`
Fo25nTZBfbB[D0?c]39iP^BmA?:OTkNf7^2NBUXEJoVP<jWemN@?YP1^26hRoI_X
XcXX/4RB<3:dEf4gW/8dEdUbCdV6[=YebfG8ZUeiaI0ebO<Q@mHTCe@K/Ug:R@Y3
]T]IGlGZoKBNeA^ZHoFb6ePmZMj@m@F^bHJ/;g3@@g<NbQTKYCL3ic`e93N;?G>o
j6JoBMf504>`>imiLFP0S[@A`J>Bl]R]BhDS<nA5N[eV<?PQjWEXDD1_1[0icaSO
3;cWOa3M6bEUGFWMF?oNFhBaaLChGOiA=C3Zih5S0<GXjLnTL[G?YXkD?SNDB@k2
D_HK6=R6dIbOA4D?hT79`1RINcR<YGPdiT4`<=hFK^3EHBc5XlG4674ghW;aD4`<
6Tc=>ol0QW9BRKVMHM:lTf6l[oP3c_@8aiP:[5FLhK7Ma9Q4kCikm::bm8RV=DX/
OVNU=EF[@n5<o2H:UBCRROPIJ?FN0HKe/``NIaQA98KRDLj6W6CDhNMH=@6<b/GX
4A>;9UXf>IS[C`eZFR_/Qb7b]amJ8DVn^gd<ODOPCeNiV2k]c`Ke;g2ne`jS]`Ck
R49U6E6a>1]AOKS3]CX<cRAXH/ST7HjW4UYZ<lKX_5251X3?g>LMH]EY/WYGlUJF
RiFeOkZj[WTIbU7i_//I9UeM3><=n@WE6BK3LNAS:8MLWhS><1TfnnB2jeN7nRBM
iWdbhVh2IiQXJHKaXO^:^ea<[1QY4n>LigA5^GSH8oRfWnlmZVAWV1c^hW^?RFYW
V2@B6bEcmn7E@Ti55oOGEOm_/T<S?/ggDLm0^IShC0b1STD]eO:e;hXHDT7mgZ7i
RlOa9?[6Ff:U;7FV2Jn/Gc8I_V>[2Ia@[AIT<_`ddUK:WjE>K4n^S6DV`f>l>fRg
STO=E:3B]eC;BKC5Fn8lE/XoCB_cCcRld3nc0J/5hC3gcbUDH]mNbSlkU_>?=MhR
THJV2o:W8^?jUKC7KkGacYgC?[kBOANdkRdShDRh4GfQ=9XAnh5lFK1Yn>N:c4Xg
^NcjIfI>;eSScT_FDZZMUGkT^RaHdFO8LdGn4W<=8fhIfAQN_ckcR/9[O>^fJkWk
kmfkERd]b_989iDJUkFo8V4NJgFZcDl=TO0NjJ:;/kV]f?dd?LOmm8kgoocd`j;B
jFUN>QGhF;Ci84`R3FdU<c6m@j:g?9[8KWWfkN/C9@@B9;XkNgH0E3kO?aPM68PU
Lod7hT<_YOHVGdkUX4:bccHE@S7b:ZChd:5/ObY;2j52k>bYKAlVi`2VJH4BNGAP
=5]kj^;4Ia02Mmffm_74]^SN@U1m^SNjmoj6mBAO[DJQd5ih_30NjbFiX1ZWWo7f
`]KNS/:h;VTSgj<M91?MfY_XKBo@ojSZ@j@C42H?L@PR0Bl03GX9U:1XS9WH@?90
6U@Tj/DZH?7eBB63aF<AR0SdoX^>Yk6HlCgN@WmdjQMYY3XI>;Yh];5HKAR<QR@K
YkmC18l<DBmECDY2mN6RNQSCj=V8b1ZPPOa:P2iJ_PU]QHZERe37VjT9i:P=V;;C
;L?8KY6^RQ<RZcb/YC30d>>T137]JBS>96>75n;XLGGZEIZlI_F1N>aZgGER0BYQ
0DNR:^Ql]cZK:>6R0^ZI5BUHh756IQWkhj_eH<:Rh25/iXH^L>VjAFg<4<[B94VC
@I[TJ=9_a1JC/NQk>5hTc0BS9kJGR55RjfJJK847RfMnada_XXdE2X3M<K>7[IW6
RQOBbh/[gPPMh=giW9K:/1/7Hg1cOFc54l`eEm3Uo`7]a>K^H24Kl;L3002gfj=Z
REKa`kCZ]18BR84^20X000000000000001h00>03001@PBh0204608D30000oWSJ
]EI=C1=A49kggRhoBk45=8XR]2HZf5B:2BM3Y1BR2F90BS@H;ADgF^UBdeHX2@L2
Q70``AS3bH/V9W30TdMD4TlN?1]_9R@VjT53mP8XMMi^MaO:8WmadgdkWITggga_
g^aK0XD0C1011?0B`0]5X8AT9D8cVH`VWBGUFEdA=O`Lm0^3bS:DC^DiX@8bg1T_
5mh;:<oS_G0Lh1W3FET_1kA5D_M2@`mTm842e:i@O@H75W3`4Cgj@@YdPW:Y32F?
b:E2STeejc3mT5n1dRXEeaJejHmifP@X^3Z7U=_a60`fX^:g80UO5mC1WgQ[5<4?
>PkQk>6L1=XdP>XQ0gVH_RWJBNalDIZaSdfeijm=63G[<?jDkC1oLJ_lM@cj3aiC
iC_T<K]G7^oYTE8M`id12`<hARRZb4Wg5GW@OCF^A?YQ>ah>4h=a^mlojfHcK87X
B3edDMBAA]KfQVBaTD`T_ZGZj[XY<1gU=CUo89L?fB>OSBRYe1VW`NDSNL7fQk8E
UnKPLc1@kY>W=7O5m/YUHodkP/IjmM3;/3l<RdVIRL7O3>VDW1k0hK?DB5`Rg`TZ
^DD<g4L/bOh?]kjP]AOVRVfZI=LoLk^[TZ9HNj67eT/fC>cN1=;^MYbR[3P/;QG5
=WeZanGEk[ShO1JGEQZeje4k;TFkho9]nGZQ`JFK_W?UFPG9fY4QhS:]NGPgn7aN
[eLA^nUhGS]c<l?cnjHh?eJ]><_89MO:Ln0W9Co;FZUaUWEeGJ0R`AMRLfMKZ1i?
[6_AoT0/eQA9AW^3lC]bNnB^W8@B<GMOU[3/VYB8`OS3A5A>L2>D26dQMd/jUHPH
TMH5bA^=SBKLdfnOc48Y57QZCbn5?E>NfX_Q@?]BEFFPGCgT383JXYiDYi[2:;VL
@G`/EKUO;TVXlj02]Li;jV5e2_E7`lgQ5YGo0Th7`D8ARQNb9EP91[`J8TP^@BmV
DbcBf`M>=3WAIBb=AoI40c@`O[kc6Xmeh9aSN=a[Oi[i44@;;YRTJOZdEc]SV_=T
7ImNN/:7Og<dE1ROI`Y>B?65WjkV@`dGafBLGl41<>QVGlA1ca_LoBKoWYS`P]O4
`gB]i2KmFUjBhI?=H6aPBalCabJ<1[/^Bce]<ho]dhI?eQLBohkBN`;<;bCS<SYA
kk5BcIk]/A5N^LjQI4YF]8G8N/>jN4J?<K>CVJKo2nJd_H]P8A_`hP8000>mSUU?
7D73S:f<PA3[`ToN100000000000003P3P00H080070?5`0`[P<0/080003nN=ZE
E<m?Dd4@W]Vgfl:ShKFP<A8S;D4=1l@dVQS2PAI@XeHK:AX>YYKj8ZFoC8]1KUP8
lF9Z?7SVH]B;4@lLR936?l>C<HI`4]>lTa[[k7_KDP5Sg7Af_ghk>mo^M:H8[@1J
WP6hH@gT46@<DB5T]E[=AZOaZ>;JF=g?`nj`CnfMQ4jj33P6=NU<`d]F8Ka>]]8>
d4DWfYBG1b:9fNWHo7dC80X]a7jghmV3LI[jdHUnR4gQ1YNXTeg5;`Y]HDPhj3Zl
K:2_KSNQWdhTVYdhZ>8;@2GPl0bjJ>gEfV2MglHM?XaQ/HT[hP;5TCH9Kl@TG15K
N9k/8io42Yo6i[^eBRGVg;:2foAfP1m/hINSlQCE?KbaE=H/nZnILohKnF`R1e/E
Jfj7c74hXnjSDEH0P[[T=;:nh>0CUmK;@J/[W=fWP?nU`>ge6bTI3BDI>aU>AfKP
<PkbEe1ekNZmd`o@@jTg?YnMbVMPKYSH]iZnoKLG>GXLm8JNC5TfmiW]ZWaP1nA]
WlXSXIOomJXolcOD_k[]LON@dYZZ^RV/Emg4a4dDB8lO7Ho4cU7eg4[U@YU<>55<
9DObMleXhYiI19oHVeNOY^kT4b?i1hFDFI2Kh>>AV7o/hF`QDHoD5<AEbY@:o^NK
cei31k@41TiEhh5bH>1R?1B]MQl?AJg3APR/<N^4E@k72GV=4EZZgOhGEIfh0174
6YN/8eJIn:khJ7c<TYn@hD5:538JU2jTGdNSkibNYG^iTla`9Y5<Pd5K1[T/9VTZ
mDTDYSIK7X8Q1Xn3M4agD[jHUU>46YE>j4;6Y3ja]dZ3m/ZG>g[j6Emj[fD9[l8Z
nLl@_KBQiJCPKXO;oh5jangYl4Im=?E[PaFZbS_/DjXN5^@[anN;/fIFL[[bQRJE
NSfh6UFWfOa_jl_S960Q6o1N2@00aiVB@86MH?OT:4P`b>VK3ePW000000000000
080]00305@00Z8U6092g8@0/2@000?ihf[eJOFcKaQFoXdQ9Y;i5:hkUf9HmeoV@
eCQIm/OB6HTSIBWFYX/C6dTa39kZJ:UURdhUeK6GKTS/K6^70RV2c@<655SGOGA3
>V0MUPi5haX3o4N2KGmTFc>PJMYiP9<VCCfTPSmCNgLRSbOBDR;;HVGcN7Ygmgk_
mmjkhhTT13`0Y_<R05K`<a=07`hM38A:3C;;bl_If/>`BY7I6=;?cXckCXG@H=1T
MX4=H1UgAQlg>/IAo@edk0h1T?BQDDX_>mPOCCoM<G@l1/1^3V_Q/Ch6ebXH?o`m
^`7E5YWgU/iPEN0UK0X4370O6TXleMl7C^a6PS5FN7mZ?7=R6Qd`fjl5/:P<XBn8
4MP^P>``03H=bKIRgE//aNS>/49UO]d`NokO2Xc=>AP_fhZdogXQnfD<N1lN=LhR
NJaO?@l[>Rl`LPaaG8QE<_Kkg6DNedADRmUUfC?l^5VfQe_jkodiOi3O7^J1W9oQ
MmZ;`D2LZnk?VBTH>hCQ:Y;7QjGcN5L/TXNoE1k_/0<eLXcNHCd18W/b@6Ck6VEI
=Km>jEO=oj6>b>K[R6a2jBLhYlbbC72NiVFIi3P]5>V[oiCZ:lTakbcBEmFUnTYb
;5HDbF>bM1k]oR9iK2REQn1<2BA6XQ;;Y?Q3EYHUa@H;TMfd4mUj9i4mGTUT=jZ8
k68=TMfY9F/2d:`9S88m8nk`bgd_RTlZ]KS_PU9S?3GEY7H/H46eNk8V1RS/C<ZJ
``6X0<Qb5_SA^M5T0e_mWhY7oKlD;oP]?Uoe_?]H01mfCe>egC?^So]NAlLCoZ_R
Uod;X]Jf>LmHWNck`3:P_/OXkXjNA2`EN29f8W2`?a6E@7kOL`GR^geX7<XHSiTo
[ILaCRfEQT7Rbjg002HIXl_Bc:`=Po8@E0`LR9JM<h2PM?8_//H`JMU9<7hS<0gU
HZ;cUXXaj_YfQD4ADC6^R7i[^GR/Dc5`dMfOB_E8fm3a6QP7OfE7@AohXnfb1Il9
^P2oIMKW=BbAXD=5ai9h>Yj^Q=NhBTSbndGfG>gJ/0[UGRCl2R0X_n>VQ78a:Xab
dk[mLn3bJo/9CkVh^5DD<cY@L=2o7Eh0Xk`EU@Aac<70L_7bZHPhmm?9Z9CZRDUY
JALh38jS_l=P5gP:W@WfE@MS=CibOg?>0n<SebAn]L8H;^WdK@M1fBFnbYF;RgKf
A/:HCJ>G<[X47`OjMJYDARhE2n/N3<LR<K29HN1kG0DT:m=VmTc=f_0:[No]JH8A
HZ^nD2i>fRS51nPJFlOm_LXH9^41P[6?ncMO;RHjKjTH[NKKSW;ad7X[77V>8BR?
VK][SHU9Kma^X_^PQh4a<DW72DJ?iDg1V9SdZQSO]cHJ=D]DS1N/?odLITTW?bVD
RhU^9a:>AaKP;cR_VV<WnJN[S8U<I83^Cdfea/bFg_Q9=Hl?>RHLiF:RgB741f;X
_`lLQloa^2B8JDO6K7C6aIgU^mIX<@KSM6oo3h]AlG7I2LXekdmHHnI>No^4Uoj6
/=Z<VC_YM2c6VXo2f`j2]EBAiPaJWg/Y8`4jlne/l]e?VETMXhBDT;h3WnFn1nT^
nb?gbSioPJ?l6:Ck^Cn;FV/C2KX?2k53PC`nbGMWYVEenIY8d>_RB8>fCD[@5GXf
D6QL9ko7^Y;M9?<F>lW@]NYL@Md77@oIm<b?f>P/VZTX=?93[mFQ7oT_=lgImH9M
KLF?32CdHLf?n6RVgK9[ad/B7Bo049_WSTbn39UMGHJ4@Z7P<4a``cTILTBG8J5P
:3@09oV1W0cIZ<^@D8QVb2GH0O?lb/nG8M]F=f]JPeO=M3okI[df6/4PJM_;oWRm
]^gS8=fQOZEJYcGD[:khgMaUTkKehg/I3fWm4jOG>gf?kQSO]VYS76X=c[[H0CGc
CY/_Vk@mYZNWIc>NMaVjDc=3WFgGge9ci1F;O_bMcniXa[mP5@>j^0@Ke5H?ob3l
C_kWW?KgBR/:O]0c1Q^H=mQK>G^:Jok2?_b0eo_`TbGZ`m?22Ql^TKK?E[AmX[Je
>RkaFZdOcLMmM>IffkEI6dB6olQb7U;nLNMi][3E[c_enVl]D?gEKWg[kDGJN/mk
a:95WiZIVSTRk;:e<7@=f<mXMag8]nRo6GkMnSFn6Kk:TIj?E>RegIRm<J_Ee^cC
mkTiMg>>m=4nOdZ:1h;T__BYIS:3GmYRc3gNKH]T7KPRK]aD[S^:f[a=AjFi?_0J
X;kMefC@;ia5^/8O31IigO_RjZikdR:m2Q`?jZi]JU^C^6i;TMN0QMEa3:TAnjMg
X[78UG_7jUK^ZITk5QX]bdKMbSe3fWIDC3AZAmjHYB<kO?[FVg>h5Cn5alo9]eS8
Lo;>cUX;1m44R1cJgo4UU?^7NjBf_[hmdEA?MkSoJ>a0m5P/1CbL?S/l9XFWQ`_g
?i_/RBEa8o2`nc/2N`OCbBSAU:?4?=`gW0b<SYgk;O02JogFSGNkj/oFKmgGeGKP
KUe]fh6<cmD6<W/c3fG>k^U2=KL[S4igj`:o^R/PFCdB8:W[dDaUiRbBnk/RGG/c
n;o=IHO8?i117l@F8^nJ0?H`lZjKU@>dYboJg@]LT<df^e2gTD70/3mX1JfX6/KO
HfPDRZX=Md0]gXH@dX8E<NbI]dd9FHCjaK7PXTU2HdHghF8cm_586]mRAif288Rn
AH[C:7NnSdHP@;U:K7fn1GdOgXTd<ePCQoT`lPAC46ab9XjdXckE61d@Nl:X1A:E
_MVWKM@1e?;/L8bCKEE=c]8_b_1`:F`SLZj>W/C5Mk>fGJVoSVQ27De5?cIlmHa9
iaDVPI41A@_nl_afHZ@RS9@1<[l32`<[kU1J1i6RVQE8BW:0TB@^X[S0SQe9hJ97
CT8R8aUJ:PdC3ZHbYV1X/gBdTEdi3IAQBUi[dd8kUAj@OBFPJBNaMY[Y8h2DOP<G
gl`68I^4T<V^aG0]nB1CHXJklEC^adDZeac2?2MCiD[F:3@>1gLH1gMHd]38LLB3
GK6fG12DEF8Kd<BYT=6iY^GHQ9d=//Z5H/cE<ZLYZ7DLjXIWa72DM=?Ya4HSKMAD
K:5Z/lj;>NnFhCO@b5/4^[LFe9e3cS/8Z]B/g;ObITLYNhECn6YeJ2RESRG8/eWi
BTEAb5k1X^i7/RoAPOl3mbfBI60Q6o2L1@00BZPcjoCW;bSnZ2fAF[5o2/P?0000
00000000080h00301@00Z9IG0?3X201Z1@000?ihf]EGKdaKEA@okmkgJ6V1U^;R
@3X:@e01:GG;mT4BoZXQHc9QDK<HDUSI2ZmUdP9U9XJ0fDKl`5S<T/g4a1TC<ETF
9C4ajX;4V6Q8S<H?BiaVLA=@iin@ITFfR>NnmnikkE_5<?SRBnmmYnNLNgoWMnjO
Mjl0V@3dQPG02P/2h2=Q8H:PB@9IFe]CY4N5O4eW9m`_Rla:Xg_cD2[;L40Q[35W
O9aHIU7n44_MGX0AM;I[GUW@jXlNkAPi5P2X4jbXGBEZ2`H/HUDUZ;gOAjjA4hA9
NBPEBe`G]7?M^BcN7U;J2e[k`oBJAOF]X99EUJj8GIYd3;k@YK`LC07LDG_2F^f7
P=Zo1886X>XY5>2kU=[Q>h^O>Zd^fVDM53ne7/5nF3T>geR?Pfbm8Sj?IMGBC7nb
7:Dl=S?7>m/iWlX2[Q/]i[YmIJVLNZSTEVfEm15=^RZNe2@IO]NUcl_=dH:kVnif
^nQ9MdaLL7NS1b]3T70?`ICkZ_PbUR;g4mCVk_gGJ2oiN6@_kF5B9//IDJeMP[^l
4:GKa;>Vi^^dX6GDfA4<1B:NoH5Qcc?m8GlH5VKS`gmPDAfl6Xk8iR?hK4c7;;jA
FD7S;OAVKji_BGWo^@k6JnCakI^=GlF@L9ic38ZUaUOcjUA6BAi7^TSfU6`EVe@T
[mOkPdbG71cY;CZcHj/hYNK=ZnO]:k7W/JeRHm<aR<96YQbUSUjGE9CA_cO;Y517
bF6SDa<9QZ?n/5[?Tbl]Id66id@IgX7V?4<6b^O9m`hcGf5;n4JS<oW67;U0=hMR
l4e5JFYl4cQ:2k8aIoEN^FC[:4acH2PFPb8f5gWNj^Pnf1bF`LRYHfEPR@FRn?/X
njKT][fKNE?RR;8HXE_5;WFMm@g5OVb[UZTa9ii>=bL4Q]@n4^[ZUf6hC_U`fZi_
K;A28F=>]93UWFWhg8EB:]VV=SKc`V5SW?JC2K/YQ_1P]S6:=<oLMRKOb7RO?GDN
Q4?Ql7_I^faOiaZi^YbCI[m8Uj/KoiF[E:`ZO<C<BdhaTfM/FPRVfcGBINc<aS;f
leoW]W56GU9JVFYM^3EQimH6lZ;;K?g=`Zd]96MWj/iJLH_KN/Sk7W?;NGefmi;G
KFJ[Ug1[?Pe:ZMIOEXf8jfR7h=:]k?ACFeG1W^b@=4o:k5FFcnQL3_LnCLgl5Q<6
_`_Dc6laHO2KY^HX5a=6U1NYVN5RHSiYoMK^<^DV`FdChW[lcX]Ve:DE0oD=dHbj
]6:PcXUV?T/[1Ym_AG<^UUJ<G1bBc57mNY]5aDkGk?`kAoWimn313jS4SWE=kJdM
^o5<mF``G2o;3Oi8/;^aog2PcGlT485LbKa?iE9]g^I:SOf30l7003=2[]SJhFV>
A@Ol_:NTCS;6i;41cmW;IjK11MKRj_;Uc^;9h^XW>n_KUX]fe;O5]cWZ8MhLOc0n
fM29T]?AR:oU8/oKbcKD5J<2]HjWh_O79e5Od=WDfAaW_gY7UX3S8Q1lT:f0^a45
MV[4GL`YZP^^@OIgmh43C@id6HoQ<Oe4;MABMRMPjg3l0;Ii0:l8bYlVESFR1A=V
DcAmbYI;ZN9lZXHeMiEDDKHL3Dd5E:03ln7mRZmlC4>Zl0T=:h=amR5F?Lbj:fAh
P];NYl`]0Fb85DPf:CQZ?fR:XYN=T;48]QT;/RX<6Z@:XORXXJ1KU7Wh^I^YCaHd
mVJ4bR;DHdh9UKd>/NX5d7UZc36E5=aJhTii]GChU3SCI@C6Qi8b[C@@^:]>8GJg
Rc8>oi</[/?PW^VcR9<69>T^bfjlo6iX^X_ZGjZTVjF^cM3>@BjUUOI=6VF[Z7dT
4Pf454c=6i9@n3O9XWooZ:;o1a5lSC80000000@1]@101OT800000APV900hhK/3
0000000000000000000000000000000000000000000000000000000000000000
3`3X0o<G00010>T3:000080F003P4000h100080F000500002P0001P000000000
S@000000004?00T4K0P000002P@400009`0000l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000100001P00008000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000000P0000H0
0003000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000<0000600001000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000400001P0000D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000001@0000H00006000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000000H0000600001`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000700001P0000P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000200000H00009000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
000000T0000600002P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000:00001P0000/000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
2`0000H0000<000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000`0000600003@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0e`n@0000003C3`@0000=0000002j3eX0001906h0J01_06d0K`1W06D0
KP1U06l0M@1c0200A@1a07D0H@1d06T0K`1^0200J@1^0200C01Y06h0I@1Q0780
801C0700I@1U06@0801=06l0M01Y06l0KP0@0;X?6P0004`0I@1S07@0M@1b06D0
;@0a0300;P1^06803`3b0oX1000_0<P?30000300dPl400000@0000l0e@L`0@00
002g3d@000110780J@1Q06`000000640KP1c0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0
m^P7<0P000000000L:TC0=922C1XZA<000040100]`m40000;Olcob00<?nd<;L`
`c2_<000L`3`ZQ<0l:XC02Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`
J:TC0800138P0;L?A00004<0K`1]06T0H`0P05<0H@1^07<0801=05<0000XKIl0
L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`0000I2<02g3d@0000]oc?o
800`o`iV7FL00640KP1c0200C@1C0000:6fO072Y4`1HZA<0m^P7<0P000000000
L:TC0=922C1XZA<0P0044P00Y0l:0000P01108000P000000Y@l<0000000022h0
00070000002Y3`X0000700000P0A10T4@02S3fh000050?om?`00028P001T0000
0?l006@00000000000100P0000070000ooo_080000010000oolB000000400005
000P0B010000000500100T0200000005001P0f030000000500201804000000l0
2`Ch0P003`00l?02000000K`P00000Ph000?0000Z@0000/0000000001`000000
00040000000000@000040000=@0000D0000N00001P0001L0000700006@0000P0
000700002@0000H0000:00002`0000/0000:0000300000@0000=0000100000h0
00080000c`01l102000b00O`900000<4<5^K@I4^C;WVPPVPgIThd_l0M0<00040
00000000000003801o0T00000`BnlH`0KPD]?H8l@miVEdBLo`3b1@000@0007@3
00000000<P07l2@0000311Km9M?D[<IAk:lWb^3cTYOo0?L600010000IPT00000
000b00O`900000<4RLG8k]bNcMacW:I/CZY`/?l0B@D00040001M400000000380
1o0T00000`B>a4dTYnhQFR;lkY<9AV/Oo`1T20000@000:HE00000000<P07l2@0
000314W7KPn^JjTUX>E>o84^:=_o06X1000100002Qh00000000b00O`900000<4
O6?2nQ`kDRCZ<R0Vf3^4Lol0S`800040001d7`00000003801o0T00000`@lkB`n
eU9e4JWlae?NKHd:o`011P000@0000<R00000000<P07l2@000031;OKXfZ9E_73
]>Zd4Q:8PBko0;l30001000012P00000000b00O`900000<40kf>FDlM@L><[Hb1
4>_2Col0jP8000400033:`00000003801o0T00000`C7VI90PIePmn@XB338jI/?
o`1V2@000@000:d^00000000<P07l2@0000314ZX<n_diblXoZP]TEZaO`[o0:@5
000100004cP00000002300_`<0000841100028<1000028I100000;l1400@0<01
0@002<E100000?l1200800420P0024007_4@00001000204000P20008m`0041l0
l0lh0000003c0a@0000>0000100000000001002000000000l`<D00003`0000@0
000000000P00P000000?0=07[@4001l050@L0000000E11@0002jTk3f0<ZJ>jd7
U<L0bYXk0@4000l0nP=W0000003n0`<000000@000?d3=00006h0001T0000KP00
06@000080000000008RY4`3B@PT`0000000000000000V_ooo`404`1`0?/32000
0000001`2000L03k0`P000010000@0/001l04`@l0000003m0c@0001T0000I000
06@0001T0000]:TC07132C3`ZQ<006fO0000000000000000000000000A<07`3o
0a@00002000430000000000000000P0000l0R1>b00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C400000003@@80000L;D0072e000?08XCLP00
0000^Pl>0000G`1O05l0D01@05@0>@0008/CE00000l0i0lH0000003C3`@0000=
0000000H40@0000100003`2^3b`0000@0:l?200000@100070000002/3a@00000
0803ool100T00@000000000003l0f@l<0000003J3`@0000000/0C`3I3``00000
0=X?100000d0?@0?0?0?80P00000l`<D0000400000@0000200000@4000000000
09l?1000000000000:P?8P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1C
NG=dIFd00:4?500002<000000000000S0000000202P0402O3`@000010000002X
3c`0001CM6EQI7TPLgAQM6DPLfm/MGAYKfh=DVEcKfiQKW@PIW9ULGEUKV=i3E1Q
LWAYHgE/HG8PLfm/MGAYKfh00?<350000140000400000P00008100000000002O
3`@000000000002X3b800019KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUc
M6E]402O3`@000070000002X3aP00014@b1CM6EQI7TPLgAQM6DPLfm/MGAYKfh0
0:4?5P0001T00000000@001J01T00000008060000?<350000180000400000P00
00<100000000002O3`@000000000002X3c400019KVQ_KFmWIFiUKgEc84aYKVEQ
LR1=KgAYKfhPDgUcM6E]2b0]A4<PDfm/MGAYKfh]002Q3ah0000b000000000000
9@0000000P0P00d000000080600@09l?1000004000000:X?2P00004000010000
00000?<3500001<0000400000P0000@100000000002O3`@000000000002X3c40
0019KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]A4<PDfm/MGAY
Kfh]002Q3ah0000b0000000000009@0000000P0P00d000000080600@09l?1000
00L000000:P?]00004AQKG1YKVLPMfUdJ21dMflPHfQQLV5SM6EbJG=dJF<PMV5/
MFEc3E1QLWAYHgE/HG8PLfm/MGAYKfhmDgAUHFAi87=dHGAU87=_K7EdJFm^82/P
E79QKW=YIFid87=_K7EdJFm^86AUM6EbKFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^
I6UdJFm^Lb1SHGEcIF@PHWTPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9]
;P00X@lV0000]@000000TQ0000408R020500]00000000P0B0040000000805000
0?<3500001@0000400000P0000D100000000002O3`@000000000002X3c400019
KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]A4<PDfm/MGAYKfh]
002Q3ah0000b0000000000009@0000000P0P00d000000080600@09l?100000L0
00000:P?X`00064Y821CJFe`K6DPI65]L6U^I`eR:B1@HG9dJF=eK65b87=_K7Ed
JFm^?E=dIF5TNB1cM65dIB1cKfaeM6U_KR0[85AbHFicJFE^M21cKfaeM6U_KR1T
IGAULVeYKVET869i87AXIB1YKVUdJF5/86=_KVAYM6U_KW<PHf5eLfET869i86mb
JFMYKV5/865c87MUK6`PHG<PJFi`MG@PM6EbKBh00:4?>P000:@0000000400000
0180000000804P01000000000080000000804P010000000008h0000000804P00
0?<3500001D0000400000@0000H100000000002O3`@000000000002X3c400019
KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]A4<PDfm/MGAYKfh]
002Q3ah0000b0000000000009@0000000P0P00d00000008060000?<3500001L0
000000000P0000P100000000002O3`@000000000002X3`T0001<IG=cKfhP<C0@
09l?1000004000000:0?fP4004D0N01`06`0H@1Y06h0801Y06h0801506h0I`1/
06T0L`1X0200721d06P0I@0P07@0I@1S06P0KP1Y06<0H@1/0200M01U0780K@0P
04T0KP1X06l0K@1_06L0I@1^06D0K`1e07<07B0^00d0A@1h0700K01Q06T0KP0P
06T0KP0P04D0KP1W06`0J@1c06P0800L87@0J01U0200M01U0780K@0P07<0M01U
0640I01i0200L`1d0640M01U0200L`1_06`0M@1d06T0K`1^01dP;P0=04D0N01`
06`0H@1Y06h0801Y06h0801506h0I`1/06T0L`1X0200721d06P0I@0P07@0I@1b
06d0801b06D0L`1_06h0H@1^07@0801V0780I@1a07D0I@1^06<0N@0M82h03@15
07P0L01/0640J@1^0200J@1^0200A@1^06L0K01Y07<0J00P01`PM01X06D0801d
06D0LP1]0200L01Q0780M01Y06<0M@1/0640LP0P07<0K`1/07D0M01Y06l0KP0P
06l0IP0P07@0J01U0200I01Y06H0IP1U0780I@1^07@0J@1Q06`0801U0740M@1Q
07@0J@1_06h07B0^0000X@lF0000kP000000010005X0kP0000000P0L0000l`<D
00005P0000@0000200001`400000000009l?1000000000000:X?2P0000400001
0000000@09l?1000004000000:X?2P0000400001000000000>X3000000l0n0>X
<@000P3_0aP0000100000@872@P000000000000000004`1P0?0780000?ooo`00
0000okP00?l0003okfH00000002b001`?Ol0H03`1b00003oool0000009W<o`00
0000c<co0000IP00/P00c?lc0600l0LP0000oooo0000000cVOl000000<c/o`00
P80009VI03=Vc01P0?07800003=V003oool0P8000?ooo`2Ic00003<00<c<003<
oc<0H03`1b000000<fH0oooo0820P03<k?l0<lc<001VV@00ool0003o0600l0LP
0000001V0?ooo`1VI_l0oooo03?<o`000?l0oonI0?o<001P0?0780000800P03o
ool000000?ooo`3<I_l0V@2I0?nI003o<`00H03`1b0000200000oooo0?lc003o
ol`0ogb009T0003oI/`0ol`00000X`ln00000@3ooCl0000R8080I00000000@1T
000000000000@08000001`000?ook`2000800@000?oo;0000001000@0:<?O000
00D0oodo00408R0206@000000000I00D0000f0000402000000L0003oonl0P002
0040003oob0000000@00P0D001<Pe04P0@000P0L0805000R8=02@08000806020
1@004b3`0f03000201@0P0D00;/040F01000000P0:<?KP0000D0oodo00008R00
06@00000o`00I00N000000000402000000L0003oonl0P00000<0003oo``00000
0@0000D002018040000000D00402@080000000D00603H0<0000000D00804P0@0
0000D02S3eH0000500000@T000000@0001000P2@01`00@012@00000102010000
00800@T000000@100P000003004900000040H0<0000010012@00000108040000
0600X`lB00000@000000000@00@0T0000003L02S3ch000050000000000000P0L
0040000000000P0H0080000000000P0D00<0000000000P0B00@0000000000P0B
0800X`ln00001@00000000000080600100000000008050020000000000804P03
0000000000804004000000000080400?00`4ORd000l00_1f;@00@008l0P0000d
0000=10000l00o0D;@003`04l2P0000100W`4000000000000000000000000002
00[`2000000@000500003`04l>H0000200[`2000008@00002P00``0;l;000004
0;XObom20EL;00130FH>00140@@00015`B`00016`CH0001o0@400@200@000021
0Oooo`2o0A00403o0A0060280`00000;00/0l?mG2k411@Y@0<48001^0?/:KP2L
3000;`i806H>^@4K3N@2W0aG2k41E`^a0AP0700200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@
l0P0000I0@4B8QOe0`l01?3200004P0:l0P00003400000X005<02o0N0000O`01
00D0P00Teil0Q`020000_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000
0600/06H4U043`0Al10000000<<;20000000000109l03`0=l4h0000009l?1000
000000000:0?6P000=h`^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>
000000000:X?2P0000h000010000000?00C`I04001802_0800001100000:0013
00_`600007l00@0508001=ZO0;l10@0A0?l10@0901<08_460000_`<00004000@
l0P000201;01X1B03@l04O0@000000332`P0000100000P2O00l03O3f0000002O
3`@000010000002P3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJF`d0;7/P
0380803/<=T`jc0=02ak800c0200k33I<>/`3@0/Nb00=00P0>``fC3[<0d0;7/P
03D0803/<=T`jc000:8?7P0000h0000000P0000100P0000200P0000300P00004
0000ZPmJ0000400000400000008000010000000600000@0000000P0000400000
00H000010000000200000@0000001P0000400000008000010000000400000@00
00003`04l;H0000B00[`200000D@00002P00@`0;l1P0001o00401@200>3QW`2o
0@404@3o0@402@0C02;a1P000;l3000010004?080000H0mP0a08P10?017`4000
0000``/800000P0000L1W`0?00g`B0000000W`l4000010000000X0l20000:P00
0:4?7P000080000003000002000000020000P00300000P0>0000n0l400000000
00l01?2h00004P0:l0P00006400000X004<02o0H0000O`0100D0P00Dj9l0_`41
0140o`4100T04`0Rl@H0002o0`0000@0013`2000060?`0SP3h0@3`0Al1000000
0<<;200000<000090Yl03`0=l4X0000009l?100000@000000:0?0P0002X0002Q
3b0000020000000`20000P0000000@020000P00300000P0>0000nPl400000000
00l01?2h00004P0:l0P00007400000X004<02o0H0000O`0100D0P020k9l0_`41
0140o`4100T04`0Rl@H0002o0`0000@0013`2000060?R10h5H0@3`0Al1000000
0<<;200000@000080Yl03`0=l4X0000009l?100000@000000:0?0P0002X0002Q
3b0000020000000`20000P0000000P020000P00300000P0>0000f0l400000000
00l01?3V00000P0:l0P00008400000X00<<02o2`0000102j7l_o@P5O2`00@`5g
3P00A0440000AL4/0000A/4f0000O`410040P0400000P@470008_`4@0100o`4@
01P0R0<000002`0;0?3om@P008804`^3084<000a3S80M`jV0AP=n`:D35l;[04M
2V00m@P00?D8000H01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l3000010004?080000=@4e4UhG4`@?
00C`cP0000802_0800002A00000:003300_`V00000@0^Qo;od810@X004<1f@X0
04@1100004G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H
08P3000000P0203`o`00]@V`0OT9h0;I2P4:S`562580JPL00000]@T00;D94P0D
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0000@0013`200002D1VA9g5Z/33`03l98G000?00C`E00000402O0@00001@00
0:8=001Y1000/a0000802_0800002Q000042000C00_`1P0008P3000001<08_46
0000_`<00004000@l0P0002R3@D0J@Bc40l01?1F0@000P0:l0P0000;40000PX0
0<<02o0H0@0010000000@P612000@`4B1@00A0440000AL5P0000A/5Z0000O`41
0040P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000600H0?3o<`K/18`5DP@c
1Md1F`Q:0H48b`0c26@0o0CC0<<4800m1000_P<L07P3JP2Y0ad1U0:i0ML3f@5H
17T3S@3E0Bh0o@4007`2=`0;0g<420ER1NP48PHB1C<6k0@c1^`4<P0d00800400
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100000H0000/@d005T4000j40003`04l<H00002
00[`200000`@00022P00``0;l8P00004000000120Hl000130@8100140@@00015
`AP00016`B80001o0@400@200@0000210@@000Ro0A00403o0A0060280`000006
00H0l?l000L0N00008l0j@080081000700001`0>01000P00@02/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000?h3003n3@00A@@0
07l>000?00C`mP0000802_0800003A00008:003300_`^00000@000000481<PH0
04<1=@<004@1100004G1<00004K1>P0007l10@010801000008410`002;l1400@
0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z
02X1002F02h080290000R@0001X0700200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
000050000;h>000/0`00F10000l01?3F00000P0:l0P0000>40000PX00<<02o2H
000010000000@P4I1000@`7[0P00A0440000AL4P0000A/4Z0000O`410040P040
0000P@420008_`4@0100o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV
0Dh0000007l000150@00A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000P@000>0>002>0P00EQ00
00l01?3F00000P0:l0P0000?40000PX00<<02o2H000010000000@P4@0@00@`7a
0000A0440000AL4P0000A/4Z0000O`410040P0400000P@460008_`4@0100o`4@
01P0R0<0000020080?3o000L0:00003k02@0406;0:@0TP0P0?40000L0000700B
01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000i@400<`=001/0P00A@h000l01?3600000P0:l0P0000@
40000PX00<<02o28000010000000@P6H0000@`7P0000A0440000AL4H0000A/4R
0000O`410040P0400000P@460008_`4@0100o`4@01P0R0<000001P060?3oV004
09P0h00000P0B00009P0102H00@03P0@00800400[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l10000210P00@a000<d2002c40003`04
l=H0000200[`2000014@00022P00``0;l9P00004000000120H8100130O`20014
0@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A006028
0`00000800P0l?l00500E`000>P01P220O`25`7@0YP0Y@800500001@01805002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100003h0@005`h00;T2002F3`003`04l<h0000200[`2000018@0002
2P00``0;l9000004000000120MP200130E`100140@@00015`A`00016`BH0001o
0@400@200@0000210@8000Ro0A00403o0A0060280`00000700L0l?nd0P00001Z
01`0G07;0^d0f08[0;@2002d0P00400D00800400[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000W08000H>00081000]0h0
00l01?2n00000P0:l0P0000C40000PX00<<02o20000010000000@P4h0@00@`67
0000A0440000AL4D0000A/4N0000O`410040P0400000P@440008_`4@0100o`4@
01P0R0<000001@050?3o40400000CP0h0HL040400101000<01000P00@02/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000F`4006d>003g
0@00/0h000l00o003`003`04l680000100W`400000D0002R3@00J@@00:h@0002
00[`200001@@00030P008`0;l0`00004000000280`00000C02;a1P000;l300@0
10003o0@00001@000:8=001Y1000[Q0000l00o0B0`003`04l680000100W`4000
0?<1003Z3@005`@00:h@000200[`200001D@00030P008`0;l0`0000400000028
0`00000C02;a1P000;l300@010003o0@0000l`400>X=000G1000[Q0000l01?3P
00000P0:l0P0000F40000PX00;<02o2R0000@P4i0@00@`6_0000A0440000AL4X
0000A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002P0:
0?3o001[07802P3E0000904K03T1F`2W04<0BP1U00d0[`0006/0001[01H06002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`40000?<100033P00T08005X>000?00C`f00000802_08
00005a00008:002c00_`VP000481iP0004<12P4004@1100004G1900004K1;P00
07l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`o`00:02P
00X1iP3k0=l04@2V0000/`3504L0100002P0000X01@0600200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000O08002T@003_0P00[Q0000l01?3H00000P0:l0P0000H40000PX00;<02o2J
0000@P5G0000@`7Z0000A0440000AL4T0000A/4^0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000002@090?3o000C02@0G@0/09X06`3Z0500g01G
07@0;P0000004`0001<0500H00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100003/0`00jPd001L4001O
3P003`04l<H0000200[`200001T@00022P00``0;l8P00004000000120JH40013
0O@100140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o
0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00
@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
04`0002D3P00W`8008h?000?00C`5P4000802_0800006Q00008:003300_`f000
00@000000481j@4004<1:04004@1100004G1@00004K1BP0007l10@0108010000
08411@002;l1400@0?l1400H08P300000100403`o`h08P2P0480A0690;P1l`16
0NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R
02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l1000004
0@00;Pl00?P100323`003`04l>H0000200[`200001/@00022P00``0;l:P00004
000000120MD000130Mh100140@@00015`BP00016`C80001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000:00X0l?lH0000F`0I0500`01Z04L1e@33
0F40gP4N05P1000i01P0000H00005P0H00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000=@80
060>002P0P00CPl000l00o2J20003`04l680000100W`400000D0002R3@00J@@0
04P@000200[`200001`@00030P008`0;l0`00004000000280`00000C02;a1P00
0;l300@010003o0@00001@000:8=001Y1000B10000l01?3@00000P0:l0P0000M
40000PX00;<02o2B0000@P6F0000@`6]0000A0440000AL4P0000A/4Z0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP0002P0@P00
0:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000W@800=0?003X
0P009a0000l01?1P0@000P0:l0P0000N40000PX00;<02o0R0@00@P6D1P00@`5`
0`00A0440000AL5X0000A/5b0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N
1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[
03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@00001@00090>001?0`00B10000l01?3H00000P0:l0P0000O
40000PX00;<02o2J0000@P6P0000@`5?0@00A0440000AL4T0000A/4^0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3oM00001<0JP00
0>H08@0j0Eh0C`5<09X0X00A07@0001d0000500H00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001Z
0000^Ph00;X0001Q3`003`04l001000200[`2000020@00022P00/`0;l<800012
0H8200130J@400140@@00015`CP00016`D80001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000>00h0l?oJ0803001l05409P020@00S`4i0882Y0@[
0T<4H`5Q0>80?@1g04X0C02=0381W0?J0803fP200ah0800200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l10000310@00XPd000<3003d3`003`04l>P00002
00[`2000024@00022P00/`0;l:X000120L0000130OP100140@@00015`B`00016
`CH0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000;00/0l?l0
01/0C0320740?P5d0?P1`03h0K/0J06R0=00H`0k03l0000001/0000K01P07002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l10000120P00@Ph00:82000n3`003`04l?P00002
00[`2000028@00022P00/`0;l;X000120HH100130@d100140@@00015`C@00016
`Ch0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000=00d0l?lY
0@000@4A0?d0@P000:T0003N01`1hP100@d1QP4:0Gl1_P1d0;00C@5I02T1000Y
0@00700P00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000B04002h>000;
0P00]@h000l01?3h00000P0:l0P0000S40000PX00;<02o2j0000@P6]0`00@`6X
0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<000003@0=0?3o002305l3002N0dh0[@>e08L36P4i0:P1=@200El3lP1m
0i40B0<i0000^@0008<0002301`0800200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000982003B3@00J@@00:H>000?00C`404000802_0800009100008:002c
00_`dP000481j04004<1[@0004@1100004G1@00004K1BP0007l10@0108010000
08411@002;l1400@0?l1400H08P300000100403`o`00OP120:d0gP2V0:81M03X
0BX0^`420?d0001^00`03`1<0700G`0C0CD0X04e00`1KP2>07h0001n0000OP0R
02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003=
0P005Ph00<83001/3P003`03l9`3000?00C`E00000402O0@0000G1D003D5001?
5P00c`l000802_0800009A000042000C00_`1P0008P3000001<08_460000_`<0
0004000@l0P0000e1E`ECaK?3`l01?2H0@000P0:l0P0000V4000@PX00;<02o1J
0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040P0400000P@47
0008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^2Dl2b`R1
0QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H1000001d0OP6c
06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I2_00/P^^
0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100001L5@00?0X002TF003?
3`003`04l9P1000200[`200002L@00122P00/`0;l5X100120@@300130L8<0014
0@@00015`H@00016`Hh0001o0@400@200@0000210@L000Ro0A00403o0A006028
0`00000Q0240l?nd0U@<O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@531fT1d`J^
0C<6i@:410@3/@>d0/T2[P5K0/P0YP4000007@1n0K<0I09l0O42F@910f@250Cd
0O84l01j1^H0M@OG0@48c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D3;@2E0a4
04P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`4000088E000e1@00CaH009H;000?00?`N0X000l01?1D
00000@09l10000024P00>@00048G003]10000P0:l0P0000X40000@8001<02o06
0000R0<000004`0Rl@H0002o0`0000@0013`200003T00Q925nd43`03l:@9000?
00C`HP0000402O0@00000Q8003T000125`00k@@000802_080000:A0000<2000S
00_`300000@0000008P3000001<08_460000_`<01004000?l10000024P00>@00
048G003]10003`04l=H0000200[`200002X@00022P00``0;l9P000040;XObom2
0OD000130BH300140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000800P0l?mk00T0P`1F0@009P=?01D3fP1h0OD0001k
00T0N`090180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l10000355000[`@00>DE003]10003`03l5@8000?
00C`G00000402O0@00000Q8003T000125`004P@000802_080000:a0000<2000C
00_`1P0008P3000001<08_460000_`<01004000?l10000024P00>@00048G000B
10003`04l=h0000200[`200002`@00022P00``0;l:0000040;XObom20E`20013
0Ed100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o
0A0060280`00000900T0l?l00000:P6h0?@1G@5L0X`0I`490=01^02301400000
0000000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400007@C000i0000lA<00=80000?00C`AP40
00802_080000;A00008:003300_`204000@0^Qo;od81:0@004<1cP@004@11000
04G1F00004K1HP0007l10@010801000008411@002;l1400@0?l1400H08P30000
01H05P3`onD2P@3U0F01X`3j0P00C@@k0<h41P6a1482TP=/0aH22P@>0BP4E03A
0`00A0=10<T3J`1/0f01/P:@0Uh1l0=d05X4Q`2_0kD1n04o0gH0i@:10>D2P@0^
03000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100001T4`00X04001XE002]0P003`04l<H00002
00[`200002h@00022P00``0;l8P000040;XObom20M8700130MT900140@@00015
`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o0A0060280`000006
00H0l?nE1`00003I2L00TPWB1cd0U@L009D7000>01000P00@02/0@00[0400:`1
002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003HB001j0@00^1D0
07<3000?00C`KP4000802_080000;a00008:003300_`<04000@0^Qo;od81_`/0
04<1^`h004@1100004G1K00004K1MP0007l10@010801000008411@002;l1400@
0?l1400H08P3000001/06`3`oel070^:0A8;=@?12jT20@]_0Hl:O@:P2]<3=P/[
2j@14PZD00@900242Th0_`^/0Cl3b@cQ0E@=J@2k3P00D`j302l>N04i3JD0b@bU
06P<V`7R39/1LPaK0Y@<[04737D2mP]O01`;G`0L2cP0?00200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@00000Q80018100125`0020@000l01?3F
00000P0:l0P0000`40000PX00<<02o2H0000102j7l_o@P6Q0P00@`5F0@00A044
0000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0
000020080?3o001@0?l0JP1o0UH1X@8Q0Kl1LP0J0000001@0000D00B01@00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000bA@006T300135@004P@000l01?3F00000P0:l0P0000a40000PX0
0<<02o2H0000102j7l_o@P7<0P00@`6C0@00A0440000AL4P0000A/4Z0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001>05@1U01n
0Y<1c08X0J@1LP160000001>0000CP0B01@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000V1@001<3000X
5@00b0<000l01?3F00000P0:l0P0000b40000PX00<<02o2H0000102j7l_o@P7=
0P00@`6K0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<0000020080?3o001>03`1R`290Y/1c@8j0HX1E`0f0000001>
0000CP0B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000RQ<00<40000M5000MP4000l01?3F00000P0:
l0P0000c40000PX00<<02o2H0000102j7l_o@P750P00@`620@00A0440000AL4P
0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002008
0?3o001H0101P`2I0X81a@8d0C81=@0[0000001H0000F00B01@00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000JA<007T0003c4`00;04000l01?1X0000@P4:l0P0000d40000PX007<02o0Z
0000A0440000O`400040_`400100`0450008b`7DU000o`4H01P00@8200084`0R
l@H0002o0`0400@000o`400000HC001D0000<1<00;@0000?00C`@P0001802_08
00000A00000<001c00_`:P000841000029<1SYn;09@1g[eX0;l17P0O0?l10008
00@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80
070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;
4a0000000>/^200002bna07P/FO=802j3`h000130780H@1i06l0KP1c00l0kP=n
6@000P3_0aP0000200000`@72@P000010020000000004`0?00`4kQP000l00_3V
6000D008l0P0000M00007A@000l00o2460003`04l2P0000100W`400000000000
000000000000000200[`2000000D000500003`04l;h0000200[`2000008D0000
2P00``0;l8P000120I4?00130B<>00140@@00015`AP00016`B80001o0@400@20
0@0000210@@000Ro0A00403o0A0060040`L000280`00000600H0l?l62`00003?
0gT88`jA3fD41P/000H;000>01000P00@02/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0000@0013`200000P03@3a5KL@3`04l>00000B00[`2000
00<D00002P00X`0;l3`0001o00401@200?aQi@67008000210Olc002o0@404@3o
0@402@010P8000P50]BD00070SQS000o0P800P0C02;a1P000;l3000010004?08
0000^0=P0b0CD0T?017`40000000``/80000000000<0i@4?00g`CP000000W`l4
00001P000000X0lJ0000gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P00
00h000000000ZPl:00003P000040000000l01?3000004P0:l0P00004500000X0
04<02o0H0000O`0100D0P03<I>D1_`410140o`4100T04`0Rl@H0002o0`0000@0
013`20000?P9d0>X4W0<3`0Al10000000<<;2000004000040>D13`0=l5800000
09l?100000D000000:0?7P000=h`^C2o<200]C3F<;l`Y338<>/`KS3hIPmO;HZJ
F`00XPl6000040000000002Z3`X0000@00000@0000003`04l;H0000B00[`2000
00DD00002P00@`0;l1P0001o00401@2009QYi@6o0@404@3o0@402@0C02;a1P00
0;l3000010004?080000H0n`0F06P10?017`40000000``/800000P0000L1i@4?
00g`B0000000W`l4000010000000X0l20000:P000:4?7P000080000003000002
000000020000P00300000P0>0000n0l40000000000l01?2h00004P0:l0P00006
500000X004<02o0H0000O`0100D0P008KnD1_`410140o`4100T04`0Rl@H0002o
0`0000@0013`2000060?/0O@3X0@3`0Al10000000<<;200000<000090^D13`0=
l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`20000P00
00000@020000P00300000P0>0000nPl40000000000l01?2h00004P0:l0P00007
500000X004<02o0H0000O`0100D0P00`LnD1_`410140o`4100T04`0Rl@H0002o
0`0000@0013`2000060?813@580@3`0Al10000000<<;200000@000080^D13`0=
l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`20000P00
00000P020000P00300000P0>0000f0l40000000000l00o3020003`04l5@00001
00W`400007/0002D0000c@T00?@4000200[`200000PD00010P004`0;l0H00028
0`00000C02;a1P000;l3000010004?080000U01k0<d9m0@?00C`mP0000802_08
00002A@0008:003300_`^00000@0000004816P<004<1WP4004@1100004G1<000
04K1>P0007l10@01080100000841n?Sh0;l1400@0?l1400H08P3000000`0303`
oaX3R`760Sh1;0;B04L0000G01@0001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;
0AX0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@0000/@000;40001k2@00ZP@0
00l01?3f00000P0:l0P0000:50000PX00<<02o2h000010000000@P4b1P00@`4e
0`00A0440000AL4`0000A/4j0000O`410040P0400000P@430008_`4@0100o`4@
01P0R0<00000300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P40
09H0;P0P08T0002900006P0L00800400[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100002V
00001@4006X9003d10003`04l=H0000200[`200000/D00022P00``0;l9P00004
000000120AT400130N/200140@@00015`B000016`BX0001o0@400@200@000021
0@8000Ro0A00403o0A0060280`00000800P0l?l004D1VP?[0Z/35P8I1:H1CP00
0000O`0004D100150A80500200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100003J0@00F0400:X7003_10003`03
l885000?00C`G00000402O0@0000N`0009@0003=2@00c@@000802_08000031@0
00<2000C00_`1P0008P3000001<08_460000_`<01004000?l100001k0000U000
0<d9003=10003`04l=H0000200[`200000dD00022P00``0;l9P0000400000012
0IH000130Jd000140@@00015`B000016`BX0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000800P0l?m^0000:0120000[@1@0:00I`1D09H06`1^
0000KP000180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00
P1<08_460000_`<01004000?l100003E1`00YP<00:T8001l10003`04l6H10002
00[`200000hD00022P00``0;l2P10004000000120I@600130G0300140@@00015
`FP00016`G80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000J
01X0l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?
0Yl5V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O
0=T0002L0000W00003H0>00200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100001k0000U0000<d9003=10003`04l<H0000200[`200000lD00022P00``0;
l8P00004000000120JH400130O@100140@@00015`AP00016`B80001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m040
01/0I00006@0000>01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0400@000o`400004@1002N0000fPL000@3000?00C`gP0000802_08
000041@0008:003300_`X00000@000000481X00004<1C`4004@1100004G19000
04K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`
og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M00001@0600200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000V@400?/0001l0P00U@8000l01?0F0@000P0:l0P0000A50000PX0
0<<02o3H000010000000@P7Y0@00@`4X0@00A0440000AL500000A/5:0000O`41
0040P0400000P@450008_`4@0100o`4@01P0R0<00000400@0?3o3P0R0:00@P14
0HT0^07c04H1iP2;0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>
02803P0R0280900200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400004h3000H0P000@H008@3000?00?``0P000l01?1D00000@09l100001j
4`00`0X004hE001K3@000P0:l0P0000B50000@8001<02o060000R0<000004`0R
l@H0002o0`0000@0013`20000<0:NQ=>5E/=3`04l?H0000200[`200001<D0002
2P00``0;l;P000040;T1NP120AX300130Ih100140@@00015`C000016`CX0001o
0@400@200@0000210OShn02o0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n
0B`2dP1700005`0D0000D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`40000=DC003@2P00nQ@004D=000?00C`mP00
00802_08000051@0008:003300_`^00000@0^@5j0481<PH004<1=@<004@11000
04G1<00004K1>P0007l10@010801000008411`002;l1400@0?l1400H08P30000
00`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h08029
0000R@0001X0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000aQ<00<8:003X
5000=@d000l01?3F00000P0:l0P0000E50000PX00<<02o2H0000102i0GX0@P4I
1000@`7[0P00A0440000AL4P0000A/4Z0000O`410040P0400000P@420008_`4@
0100o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh0000007l00015
0@00A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000da<001D;003L5000]@`000l00o221@003`04
l5`0000100W`400007XC00302P00CQD005/=000200[`200001HD00030P004`0;
l0H000280`00000C02;a1P000;l300@010003o0@0000NQ<00<0:001>5@00F`d0
00l01?3F00000P0:l0P0000G50000PX00<<02o2H0000102i0GX0@P6F0000@`6]
0000A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B
01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000NQ<007L<002g4`00/P`000l01?1V0@000P0:l0P0000H
50000PX00<<02o0X0@00102i0GX0@P6D1P00@`5`0`00A0440000AL5X0000A/5b
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW000
03l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ
0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W000
09`0000f03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000bA<0
0<0:00005@00F`d000l01?3600000P0:l0P0000I50000PX00<<02o280000102i
0GX0@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T
00003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100001J50008@/000XE003i30003`04l=h0000200[`200001XD0002
2P00``0;l:0000040;T1NP120J0000130Dl100140@@00015`B@00016`Bh0001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?md00004`1Z
0000iP0Q03X1GP1?0D`0VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000
0=PD001E2`00CQD009@;000?00C`5P4000802_0800006a@0008:003300_`f000
00@0^@5j0481j@4004<1:04004@1100004G1@00004K1BP0007l10@0108010000
08411@002;l1400@0?l1400H08P300000100403`o`h08P2P0480A0690;P1l`16
0NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R
02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100000m
5000R`/00:DD001<30003`04l2@1000200[`200001`D00002P00@`4;l>h00004
000000120L0@00130L/100140@@00015`D`00016`B@0001o0@400@210@@000R3
0@0000Ro0@0040300@L000S10@000@340@00003;0JPY0@3=0@00003>0@00003G
0@80003o0AP060010P8000R80`00000C01<0l?l00000R00[02`2j00`0`01=0@H
0F/5O00H1Y00a@JT0;d6M`501gP1``Mi0A08R`0X2IP0@0ZU08`<b`7@3LP150o5
0DD@_03048P03`0@00800400[@4P0:d1802]0B00[@4P0:d1802]0B00[@204`0R
l@H0002o0`0000@0013`2000070<>0;h4S/>3`04l=`0000200[`200001dD0000
2P000`4;l:H000120C0200130O0000140@@00015`BP00016`AP0001o0@400@21
0@@000R30@0000Ro0@0040300@<000S40@00003;0Gbn0@3=0@00003o0AP06001
0P8000R80`00000:00X0l?l00200IP1I0<d0T`0H0I00H`6=094100300A00k`4P
01d2b@0`0_002@0<00800400[@4P0:d1802]0B00[0204`0Rl@H0002o0`0000@0
013`20000<0420Xh3;053`04l480000B00[`2000004D00003000L`0;l2X00021
0@0000RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?078000
0?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<000
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000/_/@1h;5W
c@l0l0=j1P000@3a0`P000010020000:<0l030Cj1@003`02l?85003P00S`2000
00L00007>0003`03l8X5000?00C`:00000402O0@000000000000000000000000
00802_08000003P000D0000?00C`dP0001802_0800000SP0000:002300_`<000
07l00@050800I2h30X41100028<100002;l10@0A0<010@002?l10@0900420P00
20004?08000000000507804?017`40000000``/80000000000X2@0d?00g`FP00
0000W`l4000010000000X0l20000:P000:4?5000008000000000000200000002
00`0003i3`@000000000002Z3a@0000100000@0000000@000040000000l01?3D
00004P0:l0P00003>00000X008<02o0`0000O`0100D0P01h9D0=P@440008P`40
0008_`410140`0410008o`4100T00@820008000@l0P0000008l9ga0P0@l04O0@
000000332`P0000100001`103@l03O1L0000002O3`@000040000002P3`80000Z
0000X@lF00000P00000000P000800P0000000P0<0000n0l4000000000000ZPlD
00000@0000400000004000010000000?00C`I00001802_08000013P0000:001S
00_`900007l010440HL00@0007l100010;l14@0A0?l1200903l20@0100004?08
0000/07@0Q0>80X?017`40000000``/800000P0000D0@0d?00C`KP4001802_08
00001CP0000:002300_`<00007l00@050800n2Y03H41100028<100002;l10@0A
0<010@002?l10@0900420P0020004?080000/0Z`0C0?d1@?017`40000000``/8
00000`0000H2@0d?00g`mP000000W`l400000P000000X0mJ0000gS2i<;l`8036
<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[
<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>00000008
00000@0800000P0800000`08000010000:X?FP00010000010000000200000@00
00001P0000400000008000010000000600000@0000000P000040000000H00001
0000000200000@00000010000040000000l01?3H00004P0:l0P00006>00000X0
09<02o0f0000O`0100D0P010>40=Q`020000P@440008P`400008_`410140`041
0008o`4100T00@820008000@l0P0001O5@00D0Mo5Pl04O0@000000332`P00004
00002@903@l03O1J0000002O3`@000040000002P3`80000Z0000X@lD00000P00
0000000000800000008030000?X?1000000000000:X?50000040000100000001
00000@0000003`04l=X0000B00[`200000Lh00002P00T`0;l3H0001o00401@20
0?@n@0f7008000210@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0
013`200005lES`WO47lF3`0Al10000000<<;200000D000080T0=3`0=l5`00000
09l?100000@000000:0?0P0002X0002Q3aH000020000000020000P0200000002
00`0003H3`@000000000002Z3a@0000100000@0000000@000040000000l01?18
00004P0:l0P00001>00000`008<02o0`0000P@400008P`450008T`7N_FP0U06>
Wh/0_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000820P000
0000^n3S03<cV@00VIT0VL`000l0R1<h00003`2:4c0000000;X?400005l0G`1O
0500D01D0340<00008/C40000000jbh80000^KW50K3d18D?0>h3WP/00080k`<H
00000@0000d>000000000@00P000000701<03`0<10h;000?00;`1P/006002?08
00005P0001HH000?00?`WPX000l01?0X00000@09l10000000000000000000000
00000P0:l0P0000060001@0000l01?1h00004P0:l0P000026000808006<02o0T
0000O`0000@0P01@R>D1_`400040o`4000400@<34000R0<00000000@l0P0001g
00T2lA;80`l04O0@000000332`P0000000003@3U0@l03O0<0000002N3`@00000
00003`04l7P0000B00[`200000<H000P0P00H`0;l2@0001o0000102002B9i@6o
0@000@3o0@000@010`@@00280`000000013`200005<9P@5a5<4=3`0Al1000000
0<<;20000040000>0>D13`0=l0`0000009h?10000040000?00?`IPT000l01?16
00000@09l100003O1000G@@002TB003h20000P0:l0P0000460000@8001<02o06
0000R0<00000000@l0P0001M1=l4:A;h20l00o0220003`04l5@0000100W`4000
03L2000_1000gQ8001D8000200[`200000DH00030P008`0;l0`0000400000028
0`00000000o`40000=l4000R1P00:A800?P8000?00C`H00001802_0800001QP0
008:002300_`<00008D00P0008L00@000841100028<100002;l1400@0<010@00
2?l1200800420P0020003o0@0000XP<002l4001d4@00@0D000l01?1P0000<P@:
l0P0000760000PX008<02o0`0000Q@020000Q`010000R0010000P@430008_`4@
0100`0410008o`4800P00@820008000?l100002E1@00@0D007L6001@1P003`04
l5X000120@[`200000PH00022P00L`0;l2X000140@@0001o0@000@2o0@004030
0@<000S;0JPY0@3o0AP060010P8000P000o`400009D500381@00U@D000D7000?
00C`FP0004812_0800002AP0008:001c00_`:P0004@1100007l100010;l1000@
0<010`002</1Z2T10?l1600H00420P0020003o0@0000M`H00<P5001g1P001@L0
00l01?1J0000@P4:l0P0000:60000PX007<02o0Z0000A0440000O`400040_`40
0100`0430008b`6X:@40o`4H01P00@820008000?l100002E1@001@L007L60005
1`003`04l5X000120@[`200000/H00022P00L`0;l2X000140@@0001o0@000@2o
0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`40000:/<00101@00Z``0
09X5000?00C`<P4000802_08000031P0008:000C0@_`g0000481PP4004<1J`40
04@1100004G1C00004K1900007l10@010841100028<1000028K100000;l1000@
0<010`002<@100000</1Z2T10<d100000?l1600H00420P0028P3000001<04`3`
ohP000050B80PP5406/1F`1D0G80001i0000R00009L0I06W06/1]P1b0LD0B`3D
02d0h`0?0?80WP3i0;D0407<02L1]@1L0KD0J`4?01000P00@02]0B00[@4P0:d1
802]0B00[@4P0:d1802/081C02;a7P000=T1ooooomX1ooooom/100008=c10000
0>41ooooo`003o0@00008``009X5002U3@001@L000l01?1D0000@P4:l0P0000=
60000PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@82
0008000?l100000g0P005@P00=hB000E20003`04l5X000120@[`200000hH0002
2P00L`0;l2X000140@@0001o0@000@2o0@0040300@<000S;0JPY0@3o0AP06001
0P8000P000o`400001d600051`007@H001D8000?00C`FP0004812_0800003aP0
008:001c00_`:P0004@1100007l100010;l1000@0<010`002</1Z2T10?l1600H
00420P0020003o0@0000f0`000D7003H30005@P000l01?2K0000XP`:l0P0000@
60000PX008<02o0`0000P00hPND1_`020080P@440008P`400008_`400100`041
0008o`4000P00@820008000?l100000P2@00G0@00>D:002J1@003`0=l3<00000
09l?100000@000000:P?0@0004d00:4?5P0000800000000P000b008000000040
0P0?00C`V`000:8<2_0800004AP0008:002300_`<0000800I93U0Kl00P020841
100028<100002;l1000@0<010@002?l1000800420P0020003o0@0000j@d00286
003i3P00H0L000l03O0c0000002O3`@000040000002X3`40001;002Q3aH00002
000000008000<P020000000100803`04l9/0002R30[`2000018H00022P00P`0;
l30000200<2Ai@6o00800P210@@000R30@0000Ro0@0040300@4000So0@002001
0P8000P000o`40000=86000R1P00]@L00607000?00g`<`000000W`l400001000
0000Z0l10000@P00X@lF00000P000000020003800P0000000@0200l01?1P0000
@P4:l0P0000C60000PX008<02o0`0000A0440000O`400040_`400100`0410008
d0410000d@410000o`4H01P00@820008000?l10000094000VPD000T@002k1`00
3`04l9/0002R30[`200001@H00022P00P`0;l300002003bHi@6o00800P210@@0
00R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000094@001?1P00
XA4008d7000?00g`<`000000W`l4000010000000Z0l10000N000X@lF00000P00
0000020003800P0000000@0200l01?1P0000<P@:l0P0000E60000PX008<02o0`
0000Q@020000Q`010000R0010000P@400<`0_`4@0100`0410008o`4800P00@82
0008000?l100000C2`00G@@00<P;003e1@003`04l9h0002R30[`200001HH0002
2P00P`0;l30000200;RKi@6o00800P210@@000R30@0000Ro0@0040300@4000So
0@0020010P8000P000o`400009/;002:1000H0d00745000?00g`=P000000W`l4
000010000000Z0l40000DBQd:@00X@lF00001@000000020003801@0000000@02
00l01?1800004P0:l0P00001600000`008<02o0`0000P@400008P`450008T`6>
Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool00000
0?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C40000000jbh80000>Ek30H2/=]H?0>h3a``0
0080k`<H0000200000d>4`0000000@00P000000701<03`0<13L<000?00;`;``0
07002?080000600001PL000?00?`a`/000l01?0X00000@09l100000000000000
0000000000000P0:l0P0000070001@0000l01?1h00004P0:l0P0000270008080
06<02o0T0000O`0000@0P01`YND1_`400040o`4000400@<34000R0<00000000@
l0P0001P0;01V19@10l04O0@000000332`P0000000003@3U0@l03O0<0000002N
3`@0000000003`04l7h0000B00[`200000<L000P0P00L`0;l2X000040000001o
0000102004BVi@6o0@000@3o0@000@010`@@00280`000000013`20000185[`4S
32`63`0Al10000000<<;20000040000>0ND13`0=l0`0000009h?10000040000?
00?`R@X000l01?1600000@09l100001G1000D0H00:4A001=40000P0:l0P00004
70000@8001<02o060000R0<00000000@l0P0001@1UL4XA5=40l00o232@003`04
l4h0000100W`40000=l4001M1000:A800?P8000200[`200000DL00030P004`0;
l0H000280`00000000o`400005L4001@1P00XA400>/:000?00?`0PP000l01?1D
00000@09l100000g0P00;`@00=hB000E20000P0:l0P0000670000`8002<02o0<
000010000000R0<00000000?l100003O10008PH002TB003h20003`04l600000B
00[`200000LL00022P00P`0;l300002500800027004000210@@000R30@0000Ro
0A0040300@4000So0@P020010P8000P000o`40000:83000_1000M1400405000?
00C`H00003842_08000021`0008:002300_`<00008D00P0008L00@0008P00@00
08410`002;l1400@0<010@002?l1200800420P0020003o0@0000U@D00405001g
1P00D0H000l01?1J0000@P4:l0P0000970000PX007<02o0Z0000A0440000O`40
0040_`400100`0430008b`6X:@40o`4H01P00@820008000?l100002E1@00b0D0
09D500051`003`04l5X000120@[`200000XL00022P00L`0;l2X000140@@0001o
0@000@2o0@0040300@<000S;0JPY0@3o0AP060010P8000P000o`400007L60038
1@00M`H000D7000?00C`FP0004812_0800002a`0008:001c00_`:P0004@11000
07l100010;l1000@0<010`002</1Z2T10?l1600H00420P0020003o0@0000U@D0
00D7001g1P001@L000l01?1J0000@P4:l0P0000<70000PX007<02o0Z0000A044
0000O`400040_`400100`0430008b`6X:@40o`4H01P00@820008000?l100002[
3000@0D00:/<002J1@003`04l381000200[`200000dL00022P004`4;l=`00012
0H8100130F/100140@@00015`D`00016`B@0001o0@400@210@@000R30@0000R6
`@00002o0@0040300@<000S40@00003;0JPY0@3=0@00003o0AP060010P8000R8
0`00000C01<0l?n800001@4R0881A01[0E/0E05b0000N@0008P0002G06@1Y`1[
0KH0LP7504/0e00]0><03`3b09h0n@2e0101c00W0KD0G06e06/13`0@00800400
[@4P0:d1802]0B00[@4P0:d1802]0B00[020D`0RlAh0003I0OoooooJ0OoooooK
0@00023L`@00003Q0Oooool000o`400002<<002J1@00Y@d000D7000?00C`E000
04812_0800003Q`0008:001S00_`900004@1100007l100010;l1000@0<010@00
2?l1600H00420P0020003o0@0000=`8001D8003N4P005@P000l01?1J0000@P4:
l0P0000?70000PX007<02o0Z0000A0440000O`400040_`400100`0430008b`6X
:@40o`4H01P00@820008000?l100000M1P001@L001d6000E20003`04l5X00012
0@[`2000010L00022P00L`0;l2X000140@@0001o0@000@2o0@0040300@<000S;
0JPY0@3o0AP060010P8000P000o`40000=P<00051`00f0`001D8000?00C`V`00
0:8<2_0800004A`0008:002300_`<0000800P:_U0Kl00P020841100028<10000
2;l1000@0<010@002?l1000800420P0020003o0@000080T005`4003U2P00VPD0
00l03O0c0000002O3`@000040000002X3`40001=002Q3aH00002000000008000
<P020000000100803`04l9/0002R30[`2000018L00022P00P`0;l30000200;2_
i@6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`
40000>T=000R1P00n@h00607000?00g`<`000000W`l4000010000000Z0l10000
B`00X@lF00000P000000020003800P0000000@0200l01?2K0000XP`:l0P0000C
70000PX008<02o0`0000P01l[^D1_`020080P@440008P`400008_`400100`041
0008o`4000P00@820008000?l100003B1P008PH00;D7001P1`003`0=l3<00000
09l?100000@000000:P?0@0004800:4?5P0000800000000P000b008000000040
0P0?00C`H00004812_08000051`0008:002300_`<00004@1100007l100010;l1
000@0<010@002=010@000=410@000?l1600H00420P0020003o0@00002A0009X5
00094000^`L000l01?2K0000XP`:l0P0000E70000PX008<02o0`0000P03l]^D1
_`020080P@440008P`400008_`400100`0410008o`4000P00@820008000?l100
002A4000C`H00:4A002=1`003`0=l3<0000009l?100000@000000:P?0@0007P0
0:4?5P0000800000000P000b0080000000400P0?00C`H00003842_0800005Q`0
008:002300_`<00008D00P0008L00@0008P00@000841003<0;l1400@0<010@00
2?l1200800420P0020003o0@00004`/005d400382`00m@D000l01?2c0000XP`:
l0P0000G70000PX008<02o0`0000P03l]>D1_`020080P@440008P`400008_`40
0100`0410008o`4000P00@820008000?l100002K2`00RP@0060=001a1@003`0=
l4/0000009l?100000@000000:P?0`000554@`00X@l/00001000000002000380
0@0000000@020080000000T00P3Wo`40000000400P0?00C`Z0000;842_080000
61`0038:003S00_`E00000@0000007l0100500A10@0000/10@0003l100010841
100028<100002;l1000A0<010@002?l1000900420P0023l200020043110008P3
000000003o0@00007@H003d;003K3`00CA0000l04O0L000000312`@000010000
00332`P0000200004`7U0@l01?1800004P0:l0P00001700000`008<02o0`0000
P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040
403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h0000
3`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000
dek30@0lDP8?0>h3[0<00080k`<H00000@0000d>000000000@00P000000701<0
3`0<11`3000?00;`50<008002?0800001P0000HP000?00?`[08000l01?0X0000
0@09l1000000000000000000000000000P0:l0P0000080001@0000l01?1h0000
4P0:l0P000028000808006<02o0T0000O`0000@0P02dbND1_`400040o`400040
0@<34000R0<00000000@l0P0001P0<`0Ia=@10l04O0@000000332`P000000000
3@3U0@l03O0<0000002N3`@0000000003`04l8H0002b10[`200000<P000@2P00
X`0;l3`00004@@80000;0@80000o0@000@210@@000R30@0000Ro0@0040300@<0
00So0@P020010P8000Po0P000P0C02;a1P000;l1001P00004?080000H`Zo0Z@D
/@d?017`30000000`@/400000P0000l00o1V0@003`04l4H0000100W`400000T2
002:10001aD002T:000200[`200000@P00010P004`0;l0H000280`000000013`
200008X42@875BT:3`04l8h0002b10[`200000DP000B2P00X`0;l3`00004@@<0
000;0@<0000o0@000@210@@000R30@0000Ro0@0040300@4000So0@0020010P80
00Po0P000P0C02;a1P000;l1001P00003o0@00002@8008X400075@00:@X000l0
4O0<000000312`@0000300003`04l7X0000B00[`200000HP00022P00X`0;l3`0
002500800027004000210@@000R30@0000Ro0@0040300@<000S;0MBD003=0@40
003o0@P020010P8000PC02;a1P000;l1001P00003o0@0000?@P00387003K3`00
9@T000l01?1800004P0:l0P00001800000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh800003Uo30N07Y5D?0>h3
iP<00080k`<H00002P0000d>4a<000000@00P000000701<03`0<15H3000?00;`
CP<009002?0800001@0000DT000?00?`iP8000l01?0X00000@09l10000000000
00000000000000000P0:l0P0000090001@0000l01?1h00004P0:l0P000029000
808006<02o0T0000O`0000@0P020?nD1_`400040o`4000400@<34000R0<00000
000@l0P000190<`0IQ<o0`l04O0@000000332`P0000000003@3U0@l03O0<0000
002N3`@0000000003`04l9@0000B00[`200000<T000P0P00L`0;l2X000040000
001o000010200<cEi@6o0@000@3o0@000@010`@@00280`000000013`200007X3
[`7n52863`0Al10000000<<;20000040000>0ND13`0=l280000009h?10000040
00000:H?3P000?P000200G02H0=@17053`04l=h0002b10[`200000@T000`2P00
8`4;l6`000040000001o00@01@04@@@0000;0@@0000o0@000@210@@000R30@00
00R6`@00002o0@004@300@<000S40@00003;0CkO003=0@00003o0@P02@010P80
00Po0P000P010`@@00280`00001C02;a7P000=T1ooooomX1ooooom/100008=c1
00000>41ooooo`004?080000IPf418LEhPh?017`70000000`@/4000010000000
``/800000P0001<2i@4?00C`[0000;842_0800001B@0030:00030@_`H00000@0
000007l0100500A11@0000/11@0003l100010841100028<1000028K100000;l1
000A0<010@002<G100000?l1000900420P0023l200020043110008P300000000
4?080000m@Dg0]4Dm@`?017`70000000`@/400001@000000``/800000`0001<2
i@4?00C`B00001802_0800000B@0000<002300_`<0000841000028<11@0029<1
SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000
003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00
001O05l0G`1@0500E00a0300002;4a0000000>/^20000=AN``6`XilD3`3^0ih5
00020>l3600000X0000=3Q<C00000040080000001`0C00l030@>1@003`02l0H5
002P00S`200000T0000::0003`03l9h4000?00C`:00000402O0@000000000000
00000000000000802_08000002P000D0000?00C`N00001802_0800000RP00202
001S00_`900007l00004080042KU0Kl100010?l1000100430a0008P300000000
4?080000Y02N09@Cl0<?017`40000000``/80000000000d0i@4?00g`30000000
WPl40000000000l01?2D00004P0:l0P00003:000808007<02o0Z000010000000
O`0000@0P01X6^D1_`400040o`4000400@<44000R0<00000000@l0P000201;01
oa@E20l04O0@000000332`P0000100003P7U0@l03O0R0000002N3`@000010000
002V3`h0003h0000P05`0V03D0A`1@l01?2P0000/P@:l0P00004:000<0X00><0
2o1D000010000000O`0400D0144600002`460000?`400040P@440008P`400008
_`400140`0410008o`4000T00@820008?`8000800@<44000R0<00000000@l0P0
000P3U/980_P40l04O0L000000312`@00006000000332`P0000200004`;U0@l0
1?1`00004P0:l0P00005:00000X004<02o0H0000O`0000D0P01PD>D1_`400140
o`4000T0000@l0P0001=0jl17`UW10l03O0X0000002O3`@000010000002Q3a@0
00010000000000000@0000000P0D00l01?1n0000/P@:l0P00006:00040X00;<0
2o120000O`0400D0144700002`470000?`400040P@440008P`400008_`400140
`0430008o`4800T00@820008?`800080000@l0P0002g1>87R`ZC1@l04O0<0000
00312`@0000700003`03l:@1000?00C`AP0000402O0@0000`PD00;/7002g4`00
8A0000802_0800002RP00042000C00_`1P0008P3000000004?080000^`O21KLC
8A0?00C`]0000;842_08000022P0038:00030@_`H00000@0000007l0100500A1
200000/1200003l100010841100028<1000028K100000;l1000A0<010@002<G1
00000?l1000900420P0023l200020043110008P30@0000003o0@0000`PD00;/7
000Y4P00V0d000l04O0L000000312`@00008000000332`P0000300004`;U0@l0
1?2B0000/P@:l0P00009:0004PX00=<02o1>0000O`0400D0144900002`490000
?`400040P@440008P`400008_`400140`0430008b`4ng`00o`4800T00@820008
?`800080R0<10000000?l100002U1P0070h00;LC000Q40003`0Al0`000000<4;
100000T0000?00C`B00001802_0800000BP0000<002300_`<0000841000028<1
1@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000
oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000
002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200008=O``7Pg]FT
3`3^0o4500020>l360000040000=4`0000000040080000001`0C00l030AQ1@00
3`02l5T5002`00S`200000T00009;0003`03l?44000?00C`:00000402O0@0000
0000000000000000000000802_08000002`000D0000?00C`N00001802_080000
0R`00202001S00_`900007l000040800_?KU0Kl100010?l1000100430a0008P3
000000004?080000FP6N09@CD0@?017`40000000``/80000000000d0i@4?00g`
30000000WPl40000000000l00o0i10003`04l4H0000100W`40000=`1002g1000
dA@005X@000200[`200000</00010P004`0;l0H000280`000000013`20000;L4
g07A55X@3`03l3<2000?00C`CP0000402O0@0000g0400;L4001950005@P00080
2_08000012`000<2000C00_`1P0008P3000000003o0@0000g0400;L400195000
5@P000l01?1=0@004P0:l0P00005;0000PX004<02o0H0000O`0000D0P00hn>D1
_`400140o`4000T0000?l100003L0@00]`@004TD000E20003`0=l?d0000009l?
100000L000000:P?Y@00064Y84AeKG1UI21fJF9bHGAYKfhP3F8Y851QLWAYHgE/
HG8PLfm/MGAYKfhmDgAUHFAi87=dHGAU87=_K7EdJFm^82/PE79QKW=YIFid87=_
K7EdJFm^86AUM6EbKFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^I6UdJFm^Lb1SHGEc
IF@PHWTPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9];P00X@ll0000YP00
00000@0000005@0000000P0D0080000000804P010000000008d0000000804P01
0000000201@03`04l800002b10[`200000H/000B2P00X`0;l3`00004@@X0000;
0@X0000o0@000@210@@000R30@0000Ro0@0040300@<000So0@P020010P8000Po
0P000P0000o`400009P8002g1000;`l00<@5000?017`30000000`@/400002P00
00l00o2X0@003`04l4h0000100W`40000?`3000^2000dA@005X@000200[`2000
00L/00030P004`0;l0H000280`00000000o`40000?`3000^2000dA@005X@000?
00C`J0000;842_08000022`0018:001S00_`900000A12`0000/12`0003l10001
0;l1000@0?l1000803l2000200003o0@0000o`@002h800244P00DPh000l04O0<
000000312`@0000;00003`04l=X0002b10[`200000T/000b2P000`4;l6000004
0000001o00@01@04@@`0000;0@`0000o0@000@210@@000R30@0000R6`@00002o
0@004@300@<000S40@00003o0@P02@010P8000Po0P000P010`@@00280`00001C
02;a7P000=T1ooooomX1ooooom/100008=c100000>41ooooo`003o0@0000o0<0
0:@>003A5000FQ0000l04O0L000000312`@0000<000000332`P0000100004`3U
0@l01?1800004P0:l0P00001;00000`008<02o0`0000P@400008P`450008T`6>
Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool00000
0?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C40000000jbh80000QUo30H3ZEF8?0>h3<080
0080k`<H00000@0000d>000000000@00P000000701<03`0<1:01000?00;`V040
0=002?0800000`0000<d000?00?`<04000l01?0X00000@09l100000000000000
0000000000000P0:l0P00000=0001@0000l01?1h00004P0:l0P00002=0008080
06<02o0T0000O`0000@0P0343@<2_`400040o`4000400@<34000R0<00000000@
l0P0001P0;01V1;E0`l04O0@000000332`P0000000003@030Pl03O0<0000002N
3`@0000000003`04l7P0000B00[`200000<d000P0P00H`0;l2@0001o00001020
08@>0`:o0@000@3o0@000@010`@@00280`000000013`20000804WP2P580=3`0A
l10000000<<;20000040000>00<23`0=l0`0000009h?10000040000?00C`B000
01802_0800000C@0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX
0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`00
0?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@
0500E00a0300002;4a0000000>/^20000:YR``6`I<O43`3^0j0200020>l36000
0040000=3P0000000040080000001`0C00l030@@0P003`02l0P2003000S`2000
00<00003<0003`03l:01000?00C`:00000402O0@000000000000000000000000
00802_080000030000D0000?00C`O`0001802_0800000S00000:001C00_`7P00
07l000050800@0H30XL00P000;l1000A0?l1000900004?080000B@2_0ILB>@@?
00g`<@000000W`l4000000000000Z0lM0000BFidLVmTMF=dJFm^87A_84eQM6E]
HGAYHf4]<C0?00C`h@0001802_0800000c00000:001C00_`7P0007l000050800
>0P30X41003<0;l1400A0?l1000900004?0800001@NA0UHBf`T?00g`T`000000
W`l400000@000000Z0l]0000BFiXKfe_IfE^IFmeLb15LGEQM6U_KR1YKR1<JFiU
HG8PDg1UIF@PCFmdJFm^002Q3aX0000^000000012000000102h0000000@00000
0Pl0lPlH0000003c3a00000000003@0000@0000:I0X`003O3`P000000000;@00
00l01?1800004P0:l0P00001<00000`008<02o0`0000P@400008P`450008T`6>
Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool00000
0?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C40000000jbh80000m<o30E3B>FX@014@h0D0
000^001hW>eHGDaLAA@n<gMgPFEQ5bRE]UZFoR3b;mZV9Z;k`f9m0?V=SfB1SJk0
KV4_IGTBJ_aYHX<aY_7=JWfXSo9XB;?69dfS97dg61<OoJUK7c@5ckUcinjb/>fb
BdGX?G3^WIfI>fO>VG>n<c>[?eB/OO[UdIlPPeh01MHgB/2FE/OB>kP0R_BjmHf=
3MVnHM:nXP68hYl:KPQ01=lc<9oY2_NU`f0eeUc1gl[gG:]?R>K^m;jNRj_>IdJo
HIGDkQ1e0IR6F@RRi33>8h;cj=EoGHA@3_;M`3OiG2ic?XXl8:J9?_/:C>HTJG^b
0fLTe`;2mg?iiS7T@gZIjo;kd?8QR46kmYLkeJ1lDTG6GZkO3IF8Mc7b_Bbn/Jic
=T88P0[TJ^@ZGBLW23``JGo@OaWo[YF_k1Coi7YVo0_JjoRGM[>2`04Ilhjd=S^F
Bi5Y;e26G0iVS1lDHYX?H]`RT`mKmGFV_AgU1W8C^Oj>]?DWW9OhCoULhSoUP/?8
MKZ?7=7Oao3m>?8Cb<NAJh5R5n04lRWTTlQ=b:NAji6OA6i0OPZi4KUI7jL5gjg8
KLPD9dlSMiSnV3Lal2?^C/45a:5AN2=Gn32X<Pol[D4>keQBM]ZYo=fVoBbOHN@X
MS56I^jV>>h9ZZl?cEl8^Lnd][/3dk=1=Ab=J4QP]0Bj=CB@SJeMPce3cd;b^NGY
M44m@ni0G9d9@]F[hHQgL]8O7@oe1ElSC>1`nn^c:;[_SdZ]jo]`3AZ`K6D8AcCJ
6I1OnH:al9SnJBP65MJQl5@Xi^h=cKT7XU?125@XPo=CXm59K?97IfO2XAUZQ0Y;
5_TdR>gBi:DImmFK7gj1kUaLeaIHjV[cmREMcYM6_7egJXmS^M[YQF@PNCZii1_1
T/_YYmMB8=ThLSjiY=Ehl?gVNBah6dNjAP99n_Lj7@a=c3PBZ/TH@j1U2;AF/;//
`S2nbN3H13RIAF_Vl5H?mRVUUL7b>9KAA:FRjCe2>S]FaheVO:QKne0_bc]=d8C=
_Tg3IGi/h_nSCBKn?m[bjA/Ino8<XAn=H063^`H1X;:4f_2QG;I@cg[]8Y2@PS>V
UaPWhEAZIDOd^U8^ncVhYgS=BAQAKg<R3/RI4X8T/7`MnAY2b/m50VVXUl?8<01[
S;3XKbi`QPCCO5^H6?d@kn9o<BYEHFWH8^_^fVCMUF9A=f2cUXVj0M_7CRZEd1bi
J;DaYQ16oL=?j7Kl@5aiLW1UiYUO4/Vigi15QgH@lm6/11d4V9Xe>nIGV1SkU?9f
PF=ckOgkOF@/fdiJQ8b5mGcW;fA`3L>537Z<AB<a=AQAVc]_h>hP0EOac4ZUcn0S
3XZ@GZCL;/_DT>FYXMf@C/_CiOl4Y8je]][b`ZBTM<`^YK[XNOK`MEUViCac_O;E
YLb@@SGSlO7h^bb^942^c^OL0hG9BVWT=6CAf3fnRGPoG;HfFfi0Pn4=ZlZiQjFK
>Qi?@;DUYM^:]J9/]gCK75_mORUSfMIJX?fbnEeoG2VEDWh/nWF7VS0aB=hDYl7U
EW52K0oaMbMdH[4O]hG7J6M9mEgdl:=MD:AMZj7VG2di4Dmih_DdU=Y^N;^L`>8H
ERi6jA6QAh`N:Sf2AYf:CXPkGkX4Xg4FVoGMKIanM:K]OKMGA]PHA1nGOWJHli0^
EW_MPeKBHNQ8>KBYZO??LiK_N<YWk_7=E^Q4:e3fY?cVhc:o3@nOiNII9kncS^6<
4m:SIOkg6?WOXnOom5c?mE`?T?]IZM1HfF]OgfZ[e5i;W0D4bKfF91WI8VX[]GHm
JQIX^@OWHfYXB[>TgQ_BaY=AXaS8X6C1XUi_kl^YGk^E;bPoRN`Tho9F`KTYQG8?
bTgG=Z6MHKL]J3=KI>oN<M[L56QcBeo5:bb5:8//=dCiOmcoO6_NoncAoHl:I_kO
?R;_F^agMQbA;i[ion3Vod9SIJmmOK_lKmkoY7c2_?lakgo<nimmL?nS9Z35_?oI
UO/OlobGSjb3Lokk5aDIfT`@014@bPX0000l001hW>eJ3F`DaaFNfMWM<nMccYcg
31P3Io?SLn8O^5bJh=STK6a<dQP/8:Y42Lh1;S7hc/6H>2iBIAV3@X;0XQB9UTBV
40A=@;SQ9j8d<Tf4:QDB@U4DELPUXJDE@RBe[ZRRSMdg^c=kNnNkhoa;73c`NNON
c<jKVONn=fogk_:WhjlOj4Sk4XFENHRPW]iaB3K8/;53<T8RToGdm_Kbm]ja<Z[:
4U@7oaZ@0iDQ?ec[DE>h:l@/ZDSBKDkP<oU4D>FMF_<2HmnGeRh_o=>:Sk02MHnR
bL[@1[@9ND5c3Lc33o=Ha3jmRZ[Sd>m0@XS?aC?W:H0jX]DaFXaZhm8D^IRAP:UN
bXEhmJL1f?9QmY[nB]SiJ[@AcEKoaElVPWjjhiaklMkg1j]fU@3O6_J_Ql44lP@f
Ea^j?jmCT1H7k8Sj15;SQ[4mWGdN5lMHHfGTbTSb_ng/_nM@oXn7^RM5TcdXoZmh
b?Uola7]b_L]4HG6PO32hd8Bm:>gCT9Z2Z1bOP::c>V98;L09[=fJiAnHnG15Jcj
8?0FJOTL?@mXk>KaWlI[<b2AfI;Kgl[/CkU<chLDi]<loTm@OE?cTfcV9nW/>QF^
da3U;T8IP4c0M<0<`4c0;40F`0TX1S`:N0b@0lP5i07b0I@WL`0^`><0=n09`0l0
C`:N0/`5502N1Q@2RQ3=KA5j1^01U01n29P?:4Dd7VU1Zab`4?0/h3W0lfc^5G1M
15P<Z6BbdE``[;`>nM0[/:9EJ5eL/L=HK0>8_c@Ne?AKDoCBGoe3GDJcoVn`Z7;L
ADV^WR9^5b8d2RQ2^gPQVG;f_d9cSmJkCG/4553b/QYOmDK7X^Y6ai8jWmN?KWH6
6[l6J1eVZk4T5lHFEAfB6SLd7EBBkB[8/I0Ih/M9F0/o0bhH64S<fQj4iahd3UEh
6eiNe_A:]N>9_=V>/PfK_0deMGheT^T]I@_DJ<HKldZGERacXl3Lgfh`:ZYHiRQk
[J7NRe9nE><_[ZfMGkNV^]:k=UgMSU_WUd80[ObGCNfj0kDS9m@U3>6DSPI1RMeE
h]eH/i[MF[dASIO2mg4lFM[TFeEG2dgcjcKEeeCGddHdGXbRW`hR]mBfe3_fO[Sk
:=0a8B<oZk/ZHeM6OWUELFGg]:W5U@6k]AP5bP8c0k]:ZZ2FK9d?UniYSWNjcB3;
0058[@/34`:k@9iFEEYE5Z3oRjdF33^<1BR`BX`aW1<H;2PQLk:XkD]9[GOeNVB5
9R/Ba=H>hQG4KDFXR=0S0h=XVbdcEd1KBVRe0gD@NYb0W4X8P^e;Y<<:j7DJaLfl
nn]^fV<moE>QMX4feT/CdM6^I7A9M58d0E9WAZNVSKK52gmJ/Q5G?0o=Dfl>JSN>
KCH<0kLE12L>Pa;e@n/ih]<F0?GO4codfn^TOk:I6l9XZd9e`RH<B:NVS0nj>WC@
@U@hR47I2]2FMHP]@gGO_Di=6nmS<1mERd9gW]kAT/<7H;7RX_BY?;QH8K5H8J[/
e685cDYL;_Ok?di_TkTV]nW/T4FUD4d@UI0<DHU[j/:F?Y[`0=LD6_nl9N/[EV6?
N0AaGLM99aVL[^2ZK;X^V/FEP2h0??6L84O@fXU]LXhHS?23SA;LFl`J1A>SLi/A
f:fi4FlNRc8?=/Z<iOombom7NkhOG/KbohMKOlacMokAbL5cEaVFLoOkT_mka_;o
kn?97>58OXRCo@S97/^KBheilndAc9]gSU3NO6Z2<Fm^5]4`[G0EJ5dA//;gY5nI
QVZ5XKXZJ1TT^oZEk0NK>M?963^7Tif3]Hhnb7YfEIFZ3Z<n4LbB[G2FJWVTE^Pc
`cg3RLhmT3;ZOd:XE4JJGm_D^ePndDa?VjE=6a^ZONY<F6mTd<;mfTB_<FHHcoV_
lH:Pb6EAlJ9WFCGVnGomo5DQN?iKA]7i[nI=:?QK7_ZIVnU5N:2J20n0QajQKE0Q
BdcD`^nZIZ3ABE3gVMJ`@9=?F/_3TiP/DN3m;88WXCToQGU<^_i=9Gf2k8CjLH07
7^W^V8anaFf7d7DLiUN2iP7Jj8[P87JIeU844bUT]I=T7j_Ma[ejCDPbN:;0?A4c
_iGdgcQYLT7m[WH6BD@fNC8YUnl9nn@gbGoT6c0>aEd/VnkRPo99dPI`b@ZI:<lR
O6ilc/TQLbIlc^8i@I^E@la<2Ug?C_bnX[FmQ_o2JSKQBK]FfhcNdV]oVa0nda?:
M_agYAHoIKn5mm[[X@O5EWC8_QDEffe27^2b/QFOE_IPcNZS>KCe<fSeiOm`Q<K_
BVb<:kI5iom?7]Ohgj3c_d3Uokh1lKlm;cKoGlXKhoo8lcmFo9l3imI:<7^cUM^o
DkGoZ@7H_cW1<c^joLoAck<A:Tb8K?m_kV=oSfko;=gnEgGkFhAN_CI`ncl=mTn3
<Ml5na<HQb9ET4fY`T7i:]So:]SO3OIO4:Om?K[m?Gg/gjcKOie^Oe6g_dng_bnR
oCN3oEN2oJn1oMM03hY6/7lSf5l4nh]PodJ`ocI/e3Z>kXVPjKn7>m>dn2?eg50W
[lHO6^NBFGkBj071ai;iA;AWS]1_UIe=O6ggl?jYlHbM99^o_MncDjR>K5e7RGR0
kEZ>n4MF^b3>I;^FCmkDJeOjk=oKBY7hIlDQc[:o;KKJId4?R[UT]gd^bKMO4=<1
7bYcaD?:@S7DJYo;^iR^C_TdZbdgYC1M7dU=NZfcSmHMbVObNNFT[=QMYW[kFNQ1
LDUZ]UnBY]RGVlb0miA;lVkUV/beQ_]ClWC^Cjdc^J`mVl/nb>4bAajGOI8O^X9g
a0=>[JeN_<1Z]jGYfI`mKnRe>oWQ:mS_o;GhVG>5>3gk5e9;=X4N5:W2ck=CQMc/
fe8Jh7O>kN9Qim6`OA?8i0C=8ac/oNG0gbbJMHnPk^ab;IkNREVlUJ`iPm<BcNmL
;ZjS2glaO=m=mUP<keR>4mTl5=ng6^f@ZK?6X[?V/<hJZlhJJdCFC07F863=ch0e
<_BPV0B/V@B/>@b/>@b/V@B/LHIIokC>VWJM=@DjJ`kZ[3THTCDM`9Xm`1XK/>JG
d8?R6;3V6;2V05QC0:`i1Z`i5hDe3W5U9Sn5[lcP/S]>;Y=c^<bObfGYHJcI:WjM
YKD]4AEfidEY0nL?oT:_5OIQcJf/5W6J/e3Lh=`TGGKNP1hDMo6Gc[]h/o>Rm39P
W;=636A]5j=5jjn4`O<WW3M_IG:OA]:;S`dgKfh?9fm:S;cI>DBlROFkZNIQomfD
;BWhMW1`_k^Pgo2L9L7_N>@QNjmYeFM>aeiM/[iR7GX>5hQ7D;LLO5=l92f2_Sji
`6n8^KaoTMoWcaB2mTP=Oho/loVKdccB3RVhl]Jdl16ndTLhRD^]4GJiccb_2NJ5
oO>JVokPGWaP2oGMNKTMiAICL1d::KF6g_d?Om2_?aM2klk]b2e?5i3QWODK>?@=
Me5GDNk8_LNn>:c_/NT_Q89nk1iQ?nk2JbK7hlN@;ilI^1ngAo7SKX<O^f?jlN4n
OU`4;]2Mn:QT<OgD]4?J[hoC:TKg]H0D_Nf_L_@faK@Wc<<;`ccl/RWlkWo2gOAm
8gdRO9k`9l8GG_2@dO1fmK_okF[DIbmaX76/:e8L>f<aMNUFUV?4/N>Ah]PIHaak
=HIW]TN<LD4OcdT`n_S=67jLflLCPfg^B7ila^S7Da<RnO4Yi/ME1SmNnX3mn?l?
[<`5400A42l:0000FP00N9c]6f]/DmOi>nMN6nO6BI`71D9JC3IBTaMF2RXPID_R
12QJ<P9QjjJZ`F0G?1`KhY_4JOLXP@E:^l:j2J5=JbWEE[Z]?kXODmEeDkZ]WCY=
FmGfagjaEZ_hPKX=ZZbCV20kgcggg8M[4bMa4US_BLkelGUmig^Okk?meUo:gg_f
YN[g8J=l3RBh<ED4KT/O/Dk`0LQjghfYZBTa?^FDfj[/Q2CkDl4?GI1P[h<`VRT:
=begP<_P>LZ3m6NZmDo`hBgF^G]Nj5UicmkOTC8Lmo:n;SP<@a1VT6?/70UfSQkm
gC14lh3_1fZC^Gc>S2OlZBkH1;h8lK`PIBl:D89`9N2bWlnJ5UJ[@<0?<K`7h10k
aekhfXcQEl`2Ob`aoKFDeN^FmCOde`K8[L]8>Yc7C02DJfL0:=5aFPXX4`3;F5g>
jPYFZeUMbFX=ZgNbNYNnOZIU=V^LL_>bT?Yo:?3eiJSo7W3doeKAOk5^2IQf0?F/
7[R>5P7R250<G<MG/NZ6`_Qi?m]W=J^e[7j6eLnb^XKE>UK_ISG0jU[m78k^cdlA
mcNDGmAOUliOU0ODDb_o_KX<X<m07fjeoiF@WofO;chjlS6kh_3odeg@0e4hfXj?
U?4H`/L0?Z;jQ3A@NK`EF[FVQ>`/e_[_In<456fVQ1`^9^`mUHnm98EIYfYj78D`
hF:3Q>:F4Q29kmb]ckJ/QQ?X8QD6/@4Jf9@>/J7X>8Q>o4`07f/1IW4VAF1c8ZPQ
:8n_[gePeXNaKZHEe9HjMaWC6:BaR9]AWjiATb8lO[ha9BWLWfKNWE2?^/?ZPKkA
@e7oQ^JP_n_`D5R=9A>J9QXSGE/dKAB3cIfk^__F`nBVGa`6NcV=1gVDD4YgSJKD
j03fDOgn/h?Mo::@PZ3fUgmIc^ho5<cH?ileN?ZaIC<0<Tfabo?2Um/IoX;9Wg_?
:_@AZ1DeQZCh=9m0hIgGWVA>IlOE2VgZ4g0>0Zc]@X^1^fePo^G;/DAk?=hAC/Gf
QI:Aj8k`oVP:bUem/H5Xb]lC7O7_C0j44e0^kAXMf9^</j5@LVP`5Qg4@BRG^o_l
GFUe<2af/VcR7X^?3O[?o>JY5iP[ljaNegFZLegkSTUOfMKnmQdO[KZ;]INF]L=T
enBJbE<MoJcU:`_QbjV^bO[nKI>W]9hfm_Z]KJcAG]oOfMleROo]IEk2B8`ZAaVJ
J4o@j/T<;lDWLl9da<?k3T8ITH6K6fJ393@PFS/2FB`AVS/a[=VcClbafb_[MYV;
ddQoRbFcFOYNZeG]a4N8VeJ;8NMkkN87dD`^NhB=oDOI5/]lO5;:V1BfCYO7geim
4H7PeP8o2TMJ;@O?MA;d:]`O@<JIi<Lge?IVH3k=;SXe8L>NJf<MQU]D[I0bG8oV
CHS=^e0hSS7ZF9eX7Ag>Jh598oiF1M^L/DK[21a=6VmCMP;7S;j7>3m/b`hH;4^9
5QoEURF<U[VE]W?LV;M?0>NC8eUFV:<YOW2NB2HIM3B>O2@K_[acA1bB_ceP[1^f
3aPT>F:B99Z5NF>KYfNR?5iAfc@SB@@>>1=39P;JaBNg<UYUKcXaPHc=Vcm9DNMB
ElQ;gJ/4Hj<Zn[X[@=5[oILnNX>?W2Jj6OCY_VNT3G_MbXl_CDb>o8]EOP<<JSNn
9TH[O;g2EV4deH;QUMHCI^FZU2bi:X74HOGC=WLV;<R10000PP0008<000240000
Q@0008H000270000R00008T0002:0000R`0008`0002=0000SP0008l0002@0000
T@000980002C0000U00009D0002F0000U`0009P0002I0000VP0009/0002L0000
W@0009h0002O0000X0000:40002R0000X`000:@0002l0000Z@000:L0002X0000
o_ooookooon[0000[0000:d0002^0000[`000;00002a0000/P000;<0002d0000
]@000;H0002g0000^0000;T0002j0000^`000;l0002m0000_P000?koooonoooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooo`9[_e^Ib0j;j;1X1ZaFERi:RT_cnf1nUX?_aAGe[G/0
O/R2_KIU><HR@NUL<LkLR@^dB95Z5Q]KQ:9;aeHcFJ7g5E<acd_KBV1M=_o?KQ^/
oF]F9iP4GoMJklkRQP7PUlCM^I8OSG;/n>iE]9in[76WT[Efbj;_gfkAmaf?j3]N
8oZZEhVnif]5Wk^>magcO;>BmagcU=lQn_i@;O[j]Ef:43o:Aaof=P?We?W[Okl9
YjjiUK>i>5ETL0Q70Z<2^hNmbJ9lm[hT:OM>9g5f66]7Ca@;FG_MMKMLHHaRo=o@
d?X0Z`MkY7_M5M:KLXndVH;d5>7lFB49o^cNGB;mOmoEn=d/llIV]kKgCN<anJa<
=kki9WKH/?[X=>OT=nb^X]7R:QHSoT<MM^:oF`?n[A7o_NW4Oh/DonVV`hWo/]UB
9ok;jLfLn2ng93[aWa?o>O6O4omUheC2YOaX_^:oKkRDfYW6O`;6Qdae>HcJ:H^T
XAkj<^mHddVJ7DK;Z=0LAO[f767T`/>4hG9o]F1h:0H<I7@`6709:5^;_^@[52JI
D3JE2RQ?5oO>4bh];G_:1IBCM61U5Q]C05aJPf^l`Y:MMbELLh=Rh^8cX>0g5H9e
`F1S8bEel[Sl2[aK:B1nh3U92XGGLP<RFRMod<o:IWmM/1TNY7n26]XQ?DgFdb7?
^fCHleL@9mS^OK^dD3QWB/Vn4P7U?nCI>c>UQ<`BCk^?j0aeQYj1K_LcQ^ok1gfW
I6j`LV64T0BDSIj_=1L:8k^MD4<2AZoWK=GlHk:ej<76nL7ToY1Y9Mkg5PZCG=Aj
dG]9VFll_TnnEi?UGSD[?;`63;bZm4Ijja_M4hINWRFUfFi`1M2HB3ZB?TkBTPW[
96f3@V6efX25gk[ZkSRHk]fUA/>AdI@JEZ=YN<cE:5n00?fm?05a^00Ck>l:W65]
O?lb5FOjYKBaH?SK<lHA=J8NS:QT0Y[H6AiO^]e2mO>^;@FSA8L15KlWfS6TYXO3
ZZXVDf4eUWYXE3d@CDESRIPJ2lOg9A>A6>JUDW2IdN4=2;PV9:A<WaB7:W96XdeL
Xm;76ZD^/?IUWFIakOD=WIIVShWE?iNL[2`D;NfJdA/B<3iJl[OZ@U7>KZ/RJA>C
3cbKilPO4i<V0`[60X`e8m43hN4XHe2D/JXmUAXJR:KCDDdnjbE:Z/V4A_UZ4XLF
aY<;4:6KBR>^bh`Gb:4Z4Z1Kj20AIoDYnj_VaeH`jFdnKI5Ji/<;AYE:0i97emlX
Nc`RMdSWb23i[Q]K0^i6cjnJ/USLK?74cfIVeL=Ydg>4_;W6]W_cRg9Ic16LJiAk
TShWia?U<Uao?Qf^I@H/g;^QXOER:fbDodRoD?98RFV9]/Uf[V<`772=bjH^o9KJ
KiV][De/dUQY8mV]_4`oE4cib?6YFJWmDc<1^BHSWWnE1m^cT:JU1UCTXElDB91G
Y2M8Wi@P6nDnjHZ5bTf[Le7IB8ic:[lh<hWZCH>4>@6<fWoP=SlEO=;]I?2M3;jC
`GLbn4h6glWP;gh6?om_iJ>OiKjb@Q_?o]eiAIl=U_f4[i@<?be1m];CgW>OeUSD
kh@hnElWon_TOfNMobE>o]O9oc[ige/noo]i9onk@?WO=<oo;VEWN<k9oc[iGkQ9
o[ORU/coQVjWo>le]o:CaLcoGY:D[XG:oc9LWgOb_m?TOdOVV_mUE;kPi7m_Wob_
l`]N9oo[i7nMo:nCoke=lkn;BUOnnj_gGR^Ac=mONAO`meN41b:c;/i_@^NFogOh
onWVool0G@]Pba004A2>2@0003h007RLkAY]C5_GmMkkK6<<a1n@l5429ZD9e7<2
=67;5SK<Ai]:2bD9gENe0:7FL8?]11`2fQm6XSC:9Q5=4cnVEUdZIM[DB]fjo4aK
IhdD:E]IZdWk/j[ZeXd^bM9^4DXFf63W_?N^ghNO`l<H4Q9O>>mMgg_>?Aogg7?_
?OKkOg1oO?KGIGlQ^_9E8Y3iQEaRDkEA=H:;T7biKGiQHH7g;fC;VR[kB1CnH/A;
fTT4gX=TE>l:MbdKR3Dai`9l5ZJHf1jG^YmDhhhmo][6`^igJBkDVceBFc/i@XjB
G^0L0STR84N7o6VH14g`ma:VlCTc<_/0CPQBWI9Wb80YC/K5@AQ5_QHRnKhIVQZ0
8[W>I?jMH?TP6B9ehYoiDP;ldN9lkIVQ@M>OLDWe0X3o;N8S3/398cSGdUY7L<We
4WPk0@YUWMH3U08D0j`3L0>D0C`2D0j`DJK;U_^S[>KjMgghiVf?_?k7g5;K_E[o
kd]R?YC[7l]?2j@g]i^EB760[nlLLFaY[J[G_eVo`_F?I`Ok4VRbIOD;5Gd@eRd0
n[1EW[LLNNi`[O;iao<N^Pg6MHci^0OP</KmA1godDn:IOo1_D0Oob/0:PV^GD:Z
03H1?0Y@3O0H`6J0;@0kIOmkG7io0MinP:d0f`1`WM@3=00l0K0MH0M0Xhco9GPg
0G`Ih2/0^`2nB?1/BlSG09X10P0]0:d0K@CSdL>e?e7@?4[2i334XH?T1K?Q8e4l
JLCOFX3@TSVU;T_UWnVbU_UCJOU[b^kZKm/]A=UC><80;>8gX>=2;_K1@oS8@V6e
20h9CkogHacHda_[kaXm7?C^f5[WKCmb]3LFRTK4B9;XJGmBS2JlLf_KoSeMflW<
cSN?Z8GJdnE]7hT=mY;2KhHRPH61e^Sc`LkNkf5<HNB?5ll3jlioBiN:7i6OTAZX
FbV4<a`=PX9<eM8k5>ZCBH=3a6g]2XF3@mj>h37__VRh=d;L`_kAl<7X07BeAXl>
QX:3f4WLUQClLA3Kn<3hX7ObkAoo4YJ3_F[KUY_MEA=EfikZ3WCN[:`8M<j/M`K8
C?_<Hc<C;Me@LcUKhGFcdW_^YP?JZZ01FYfkIhYW9Z2m[;^]^gd6o`?>O0ZFYP`:
J4TYQCQ=8DiKRL=UTNcB<]3KMhPhXL/9:<M72;>LK29=CRYPc:KH]QNXH>[ba0m]
n81X1`C48KHL@Q=JC_Z8c`V80W;P]9JCWTen@1UFSG2ZCRAfl<ka6/0kLD48Zk2Q
]EJB9XU>HWZZPHR8h^a=?XN?kf;eN10XbY62L_HPSb3:8_<0>J7nUQ11XQYle8ZD
<AS;8OG[]4PY?`jUTEm/F67idDJYi2MJ6TF15^T]/MfS`U^fcc`0=/>cbFJK4j::
]:=91Dl_/j[HQ[[khJb<4F>>NLAn^0LSnQQJJooXD2`HaSJ7S4eDhmG9m1KaoBl@
CdPADC/27Dn;5ILLBHhe`hLNZl<c7IlimSV0MT@VSbQ6E=:0c<G8Fc/ZWLJ:V9Mi
2k5F23E?^MCf0Ff/T3Cilo`9AA>d/hI_`>ZhK<bG4WiWhFLoOK`_[I7RoKL:N;ao
gHHb1LF1D0j6Tb_F:<?=1f]KJJWLU/LhGSi[]_AD5l[cE9jhZN09<Pke2`1N>?km
Ee3?9]lQ2?Th<I]bfX99>RPF>/VhQJZ/a[PdPK/cQn?jG5S;ACTI]n/c7S=foI?5
lEVZnMC>HdeR7SnP1h[<S?f2eO6^lMR2k2]j7VYOZBgVfSeMbOV6ZdcZm?WMOEBh
RfhSSi[DkE:j^]fPDgJ9QeLniibAQP0NnWel<Cd:4Sb`Y@k:NM/1Nm`FYa:_do@g
3XWGf7aj_1Am];aZJV]Zc`RWlRHQQ4RlGQOVUlU;dL^Ah8E>gM3`XU?RX_Ka6kCE
X[LSCE<gkEbe=TSfDg>kB5l[FQjgE=[5HVG>I7hgj:_2bVSG5T_VMY[jk?ZiBeLk
Eh8Kg/27QdOPogU[9ceP?`a?kReSk>]TNA`EoAcgOFhVgO/o9QjG`oLYX=m=7_aL
@?Knog3cOe3^ooe2m_jOc_dOBoHR_`:GD^Vi?5HVk_l>X/<CQlXGQd9d`YGN[ZND
B>ClSfaX`:^G4Ic6T/WJbk?4CL;6nm3DDG`<hJ>OB:HA4OULbSTUdFCLSPB9AI8@
?R99a6[SPY^[;IO=FHEI=_nc]_<ommYnh[i=S?<ojgLA/P/^7Ad^_]m_/N=Mo9dd
lSmabeQSj_`?@S<LflL/a_TO@^nNonU9i7mj5/gom;2GGAcg?CM_>e;:foXfjNmh
K_IR]IWLaR/famnGVQ=b/lW=I/HnHG7/CCM_d/=jJkUf?jSWO<lmHE:WjGAc@Vkf
ZadVMM^G[VinIW]T]G92EnSel]G:2LFIT9NYW90f[m0G7NXO2_d2C^VCh>2C93To
56NOF3>UYgKNjTN=^5T;EbKk5NV?4fk?O`Z=6c>UTiTLVil]=`^EBZ^fe[<T>@m5
fBNK<iGeBYEU:f95k5a^Y[CBNTK<8;MfQOj4IB[CYNFf=jKhaI2@ZObMU/NQF;9G
G:5mIIWBb5bf<;i8]U0mdb?1ZiE:C_[]Y?RC6OlM7SIJ;jMGKZj75IeFK:j7TcDJ
HlG^UM4XV=3X8Wg3Hk0NSKkI^KFdgBlL2DL:Z7]M;UFn4FTelPRSKgQn]k@84`jG
>1F=Y]`6nkVAA[NGYY7OioN?diL:aUDJkLlaf1><=?[mHQXi4ka`K;oOko>AONa3
eYSoElIencVM/6UU^W[WjYd;^M]]ena:M[n;JZgCi</[h[dKQ0UKOZ8GcngGIZn9
8aSiGmBZmA/@:@T[WIbAnSLS6hA@YIK;[8m;ni6PeoOjg?Di[RmnRhcWo3SSioaW
Wcg?eU[>KZgW7m8oAhh4Hk5Pl7S>IkI;]ZV22ZNbXmi:>VUUiRBRk1ahg_VdfTcT
Po];b^oYcDJn8UJLZoGal;1b9oRnTKI6Mic_Y1lEYnP[;Zd4TK2b`kmGX3_gARkI
U=UhBdLISRPf]2GIT1SKL=7O1B`FJh_HBK]F3Wn4mofF1XbnocJbhG=;/n7d[KoU
LFf_d1nFVXWBdoAbbF9A>PiAFQ^7Vgbn>kG[bTXhaRHQh=3:l^U]AII_27XN4<MW
]C`Z;9M;]3`PN/hJaoYGJLRZiGKeCXmKTOJRCM_[mdfkN:m7d==NVeEX3e[d_MOW
N:mJPP[;fG[]o<k=lC5J;7YKo><oJ8]gi1dP9RPk@;n`eWJ0NoR[cFcFOXeVkNme
eQO;OIXeciIE;Ol7j^Ohf1004A0V3@00068007RLkA`=D1cEnNg^gMk]kI4mOP:A
970@lV?P42UffXc@00LaKDR8RGI4WHSaa^31TL3I17lAHgAJ=FTkBFN/WDAC]GHj
cU1Wd[lHdC[FVFYdK?e[YjU=8l7lR5E64Z?@mng^fkNkg8J3^dDRmlSKOONmmkjo
mke_gkkmG]ih?OgmagYcoh=<Z@YaJ6AD@;`>a^3<TQlnQ3`ZK6AdM1A07<jSZGA1
YB]A>oj;8SnZ@a5lkd1MIU<hKlY6CVg<7F03QaD;jE>ZjoE]OK_OGKEm`ilI;oa`
:K0j]0GMRYXaiAK<A`Cc/E[mm@<DRX>n7e^TGYihN0H>_jTJ=X?FX=Jh:<E>7/@b
@9OHOSam;/8i2a7j]ES^=[@Ilg4S^VG2m3<V8CnT5_D^h_aU77HbX^Hdg7hFcQ9B
iWfRZ@3S:LAi0Li5>2o4NA7>Rg5NP_?5>2o5^ASW4Y`3>9ORO4VBj<od=9GcOg?k
g;llV9[odf[nTgkSnH7Do?mj9[9n0o^5nN_46JH6C4lgcP9BeWUP7c1_mN>?Uh0X
GKI1Q3:AH]>c4OP4Q79`WX=c[XYoKVZlYVEREOoGR3eo27FR<_T_oSAW4_h7k>_Q
_0T@6BM=U7jbdhE<7oZ@^LnX_lTkgZ7;4:[6TgYE7]AQCl0]T/0[R=11mQ@/`jPU
QPGRD2YU;U9Q8T_JNMTK<_[:`4L/hRDdCg]BPPOY`nGOhMb=cBhW@o4dd<Z;6YZS
VmIgKLH?ild>l4FO/hZO0L;0Kh1A/6NafmTC3RQUhU:CRl1N5@S/LRn1oC:=`5I;
12Lbh6ADW0?/JfjUk@7f4kEDjURSh[`B7M1:[A9hbblDC:bRb`338PFoDmH[@PC>
bCjaR1?A:nh?f2oMnmPe`S_L<l9:S0ObMNQihCYdSE3ZZ<Oi^?/emTgg:HdgXmb<
NeJF`PGSOR`KBP9``BZe^lEKa7VhM8hEA_h[Lk2;THNIAKieGFdg][NR[L/aX8Wc
?=CO=kAe46N5ec:EST?fonG`092UF=95:>lFEdSah7jImhAShgK:mho7d;QHAn>:
S3SiOmR:OhF6lcabi6O7:DO[I>GXic?bUE7ZiilX8;3mQ@AfLZ42Ja8OEm/eRILE
4]Pg5Q3H?H/DF8k_Gk`2bo5]5PS/KBn1^C88k=8/0[]n=X5MVdeP>nIZOO<8[:F0
`=ZG4]S?RaEH?E>[fU>QjVMf<J[=nmJg]8DjoJ]3FoeG][LeAm34aZ>ljb2Sd?0i
F:M2Xg]TLSCXN7Pd6S0YbR^>>Q2WD>U`Ken@61E;BBX8SFkQ89//BK`J3G2miBEU
^aiTNUQ2ZD^<GVB?=6FJ=?gNW:9TBF>U/Jfn]a:T@NG8e6R05mkHg[VY/bFbjEOh
_G@?6W7/`F^N?TCXkTo?TVbb^O8NPE1iURoaVfL?<dWYS5B2]G/AVCn7GD]VChA:
J_do/e<Be_l<f21I>lKCahoc7OTC839>d/^C?:`cPcj3IbGWDMl3C7]g<8o96]ao
FFVI_fk;[LgAU_J8k0VdV[YjfA^@b];P^XKe5FSXfkoMXROTjI=R[Oo1Ek7XKboT
HZOCn;l<^NV3J1mJP/]>F8X3=_`NT_WmUTQeJf]=LfO;a][fVd:=cCN7>U6jdncC
dSUeeIK^[6fo]J<Ue06E:=gA/=iO]bgJdD``jI3`?Jdm7OhmQgkb=7IUkX9;jWH6
;jU^7?99:cID=gjBWhO;/jEZ=5@g]71XIld6G?99]G3KFCNdM<<E@c]Ub79l_o/:
G:QN^R6hXFh8oUE;GPJ[V65a`V8bf1Ec21Kaf8Gk78YRJUZK=hJAQ;dkE4_h=FCk
@Jj=MNcXAKfho1`G`NE:E<V13hIejKdeb_f1L_SA00ZD6g?PZ840KLN1OTG0:cN7
HI2;5KZN6HD1fRF/gZ4>>R8?RgY:<;/H1lacAT>=NeJQ:/95F;4UG8XRQEeLD`K5
=`^>L8P5ZFDT;<5@2iG5Z1PGPjB;RIVeV?ni`0IB6T4W14lc3j>WZOIR>?V7ZSc0
;2/?]mbc12hG8he/S?HH5;=mD2n>K:]kKXO;WHP:al@FCQhcVL[4A=8a@3Z>iI8H
P?9;aFiFI7:9DiFJRJ]ZDLU/`cgWSb6SfPJj]`<^cG01GMoK2ILF^8@dF1@<MM8f
8J?BFCiA6dRQh^H@IeB=/H<ljBPKRYG6a4TKZS>[G9UD^8]9oC9ma52UaM3d>7`0
bHW`0MR_QL_eJ?8cK1a]<[Z@098>2QGl2CMImakQM[2`JUCFZn3dCYhkNHjdDDI3
VH]/cdJ<[:LM;V0F?I_d>R1J9NYD3E7A:gBF^h0UmDC6M=I[6bOZolWc9lS>c>M?
o>lbn[N<aN;1:GRGNFnFMeIRE:P/AP^<h[B=Bn<k>4;[[a;;94^R>AX]N6_2HakY
K0U5<4VY2Ud]Ofnm6UFQIWaobWDfQg1`C1YffB=]/1JdfYA3=O/?geUTooQm`S`k
IRmW/Q8IMd1ZJ/9kO^ahRb<na^LhW20U:XnADT=3@oBX8d>Se<SWiBM;9^<nb=YJ
@Z?NMF1^/Z@adZSEJ8AM^EUfbm7/?YJF;3V<EUHK_8>UNgWWK1ZAL93^iMDSNnb[
9QcMNSWgGHI@NTPH]VULZ3@_NIi9D6=Fm[DfB?LTChcIDi^/7>JaoiPWE?hXO/^V
VA8<dYg?7oW]7Y5kY0miNfK:f[EWL`REnj@1Kk8T<CiQ@SRMI1oQ?f3YG^jZY<dH
BJ<5^;N5@]4X^T4hVg>2kn?Y7^k;;W_/;AbV6Wa_EWMJS>MV[2mBNlNCbZS124kV
5LVW7R<WKFfje@:k?9InHgfg^W=Rl[I52[EAG<noD6R^WJOc_5U5AX^>A4SM:ije
2jcaMXVBebQoF`CZ3cXXmWk_DiKHki?FI9Vank>YkNeMK:b=A?BFLZVYKjC]^V`j
`SodaOS65F^4mde/9PH2M`]dK3Mjc;Gj/Kf;RO4m8]KHgSFaNMYKfA]HaWk<dBmQ
SOa=^DH]W`[@dAmMH:`;J7DA?YQWU:3o/imbM0EC==oH/o8cD_N0jdW1A56[jgFI
/AhOYUSkG6IN1hOYFV>II7bb5UL60Xn`9MZCmG7gTh9A6h>30fL>nMkW:8E^HAMS
a59ENNA<UZ=D/lXGQBL58hNWCaobDJ_OJK;Ih]>TkZSWknOAF;UXaS/hB?5fRA6?
d@/6RP>1B/NofDniTn`21gdNoVJN4D]UP6[P2m6/nHndlEcX=G>WeocSGV_=IjNI
N`jLXCd[d/`m?cY3jZ9BRMOHll>c]dVTmWHY/lR/[oM5jP6NWfF/;@kLYge[fbm]
c3Cg;M4mVoHkO5X];f/9Fd]a2K?3^l9C`]b_DOVWclc3lF7:`a6OVL[aHD[UV<l/
gHW?ZGB_Yi_k3YbQOHOCcG@7cU2j8nUVc2O?0FJ8bh7mMI4WNo=GGCGZW0Vk6==m
5egMCa^kJbk_[U_^VU]/;5nP^nHX]EE>MI7J:YmaFnGX:mWZe/EC`UMGIIf8T2Wf
DE^kjR8I=BR__VUTb;gDeFPg^>=eGIgAD9^/B[DedU4QZe6G]R;VD>bd^W[eBVDD
D_iRJ_g5M?Wn?nZLVMmODR^Ge<XUiHUB:iL;MNFBl?MoneHna^N?QOnOjMooiNLn
>_oiWfGiD0OWOghQWonITc[o<fg>ofbF52hH=bNOnS2NogVESnM/BkW;Ll_4coll
kHT7mgMhCnKTcool>Re>oRg>6<Eco^NNm3SUb9[lnIlUliEAj^OoU4mPOo0C65>T
`9[4gj_]V/C_n@U/I@61oJb8W<ginYko>LI^/nT/ATWi@RN=5dWdU97EEakS:J=7
2^`n<m<]U2AhbVSl/cmMh]]SHQ:B8hOnO56Pd>hCFHVO;j9bC>gi8T][<i`_Z/U;
E_bHMDcGHMOHkj?9SaaK;;hi1K8T7UmXmCGOS_Q2:]5G5EmX9JdMlHGaS5oRlHFF
DETehGWjn<9Sk>8<Nj9;J/:GCddDhgaS56?5O9^Rol8d1^3E<JMBTa>KEJ_A2;_^
B5ZDVIDLcNijHBZR6=?ck8mR;4eJC9JAAUBSlI1`SLonn<FG4[CNN>8GEhUC4Knh
fZHiXXmOO<afbd[5;gjmhQOa6kE5e>1DaboRmni5RL@__^<gen[S5iLFF/L_gUaP
SKM;g>8J?gka>D_/Gggl8QiQRmS1ZH]Oa6>kN;ba=LhMR5n/@TX4hg6N[VI^Vf<M
`cSK=0[j6<HVDkBL<HIafEc[64JgdmSce1N?J]5j_BhcGV<DXiUKOACSXikaXQSM
CZ=>1R6<TGgDmcI[S6CTCI6<UDN>39Bb7ITdT]7]=;HhoNGY0L13il0C9]dEJi`N
mI`hSnk:AC=^h5:?^d]l`aTSX]4g=Z;aaMccACBJan6S4CX>2keV7XdaSMKST9eV
kVV<JCCgC<DdfQGC>4N=JEbTRfW<iFO2UiWY7QV@nYl1D_lc@2YX81Dd<;g27BnT
J4NBCSW>XR6Vg0^<_1]l@eRnh[1PdCGYjOmPSSNR400A44`700009P00N9c]65U/
E5Gdg?]VjK`I>]f@AKACMVVWS6EAT6[KJE4CFQ/XdKlb`:SEVBVddnVDA@T@`XN6
1V8oR1leDH:T:_;SQjJYJhQa2ao2Sdge`aSC5]=<o43JN/iKi[eIf/i6/<9]Cmim
miekcSgk^O?CShDSkgblm5N86dn205?C5S3YeQP2Eel:08c:f]Cdm3@]2@SCmlNl
6S^Q7On2h8062>2c0g[RGF7Fl@1jPDZ;k2ol87_8T?ai^akgL/][?BMK_f@RcXlE
Z3ke7?S0VaI?oA21<kdlZNcIS52Rc1_P87B11bE_@cd4D0m=bU/XYE<iT;l1=;m?
QOl6Q9f2?6OPA[in>81jf0^_Y;8mIQ@QOcD^DnGo:4:K<[LPC>[d=iG4AfS=Y]3?
EiifT58054YWT?E9jh]0ddDbF_O7Of_T<_hY3VJ;omhU7abWn<nSUgai;EOa[mJN
E?KT>?iSJUhZo2WnKbWc7<Aof_celJo^XcZ_iX4Y7MPP]ZHWRglcg:oklgFX]H?R
Qn:GNSZCHU>:DjX?E:n]2>@;2d0>gOSlG`abC2d4bPT0E0LF8ba1F8[`8<8bQ8L@
7THX1HXMP3:4i@P[45HR[49HSK06HBg28`S[4<XA:Q2L29D8ja5L8?NNELYc8chg
8CbV_3n>cbd8Fa6N@=R6D0gDf`8lQE23D:_PgZ]S=__?5kg<I?oiL_jk>KQBOi^a
lW^Q4f?:9LEEZV=a1_dWSF//3BIc3;dl^J=jKo2W?K8YG5;l>iTP?OmR78@ImSCE
=Sd[CCPD<8`d@ICYa?MnE0LJ?L6GFgX>N1fK:Uf>QX=MWV1KNd2Z9=4_3M^UJZ9n
[:cOeMRb4B9K[QcD<aDX<iE`VfQRQ5e5A@VceC;Y69ml?Xc?]CN;9=@gX1l0idJ6
24@=Td;alff1FYn_c]?I]/oM_]oKk7W9f`V5aYHf_kOCdNC]M^a/mg/2D2S/j_7_
KOOQ9gMkEdNK]h<n@Z6Q/LGA40ifN5A:>R:VhkkS7Hjn`K?_HbW<:e^oIZ:ek4cI
nZMKJi/WBQn^KHh/]=M2Y26b:W:V[QEW1GHg?RI:7Nm=R4cgTdXV0fVF8D6TJWlV
/RQb1^T^KJe_KHS@OjgMa[33I1`7/V4HZ@:n6e0]XVAUaFhPigjV_:/7Z/J5<HAN
A]n`4a2^B^^7@=Hm:;4_o@k4bOUXE/VF:6]F[^;In11c<>XAEY_/J3?EDjV36<;i
1H@AW;o8i4j3/6aA3j5>hI2bnVMdMOO^hGUQhL`]Y6U2Re:H<b[e/_hn5>VnRA0K
hB`JhAK8@Ok?:?m//jG1I8haWo?_gNHoFocoPXfi0nedbj[6ojBA<2m8kYANo8>e
_gCVn;n4/0N_19O4i?4oa>T^LX_;>hRak<TbmA:NcjmbVQGSK9^AIQKRcNF_k[`g
cE@Wo^4>ACnmLT1PoH[?3S=53;V[G7=8FbjGJgcB]2MoR<TLCXQMFG;PBT`bjHHU
Lc;8W5`g3=oUGaADGP7NHIAi7I_:E1X]o/<X3mk=[0bgWlK0IdZJBK3OPYZRfNe7
el1;]^Cfjlo:OR_b_SIUJclaZUD^JOELE9o]hU]ID]M/5loUL9C;YkJS@[HbZ5I;
l<Gm0D>VoZ5B8YB:7[G;>Rola[?c<DdW5]3cZ8[b04]5US`dSLCYON_OdGka2kK3
5ZmgUQ?[1X<^Xj[c8nbL42m;NUcd<JWGEee@UBC0MiRchj59DZ2C9;UdCZLVGH3g
/BBFXYAAX?ABgCFhl95A_9bNkeIGUo/6C@<6ELHQ/hW5HeCkQXEmYYWjO`W3FBil
8f``UK0mPX[gP^g]14[UcU>6O[cF_<kT31GQFRoi1klk_BCeogV@nLRf5jGON/9^
Kgg@^iIcMUTXHCk@//27MlR[6j=N?F9nei1k[iJT2XOMk_1f?VVj`[UUP6]iYa;^
S5C1Z5@><GMB5DMiT9n4@R5gOGdXG<U_6<hJS_2Ea_?lXZ1U^d5[TVbG4:TNXoQc
NSWEkmOWPiYT6TcPL]8XQ]:[3WjoY/4Mm_PCO;E0Tm>I82LTUo=jNW9VT_M@c^ji
i4c8AMOeNFo4?61<b7_G_kOdFUF<fnI_QMS>L?Cfj:S?L8ESQakek8C/>C`lVYnW
HMAIhZV<CHj=aE9aR0?6f4RR15]MgV^^H>^4@G=o=99>Ro7DaZO6aeEZ5i@/FbMX
FGJcl;nn/AO8_jU0WLnckeF`<h?dfHkMk/W?13lgW:Z6JP6//P^MZ9>OYj_XYA6X
VR4jnXbdO;a2@@^3_16WKW[g8[mUe;4SJOaB]=bYT8LC@B@RhUXiU>=K?DQ;LfnQ
GD[l4[k23Fl3N8Z]^9FCP=;Q>4/lE;8KQ2PQQCBTD=9[Q/RQkc2^m1f=5Mi`jU[I
<?9UBOPVd15ejP65kha8/L:k@JL/:@7PLNHhPC/EbN]WUE`eTGZ<i7L`DCT=SNBo
1:Ug:WFXVDg>FDF@YnF/HnB_^gXjPejoA5_11_PGUl3GfQ004A0N1@00020007RL
kESOCm]E53oWO[o]X5CK`QQ2R2^;leLbAPPTnX3Y3lXd/@`7Ro9P^S:[ZiAf@14K
OB1K@YIXQ?QPmZCc`FB;;kZG9@JGZXV9V[PUoP?^QNSCU3CCC:FNlkggFkhd;F/1
cH2NL[WgNnngmmakk_UlkSVmNL?cllNO]mf28WT6=5S=eh?MdXMDQ?WP1]1EgfXn
WnL^SDZn9S]:CT2:?VW`@PRBE4m1Y]PE=Y@3H2^L>InomZ?dT:`L7[2nnmWRSM/]
TFo@BNdiVn`;`BC<@9@dafTMBE[7X7Yj0f8Ej?N2@>]n:UVcQdXSbSK2LDQDY:Vd
>9AnaT:UnQnT/UneQM8oA9J?`CAd6Io:iB7BcaK7:_BcS6Vb[ZObc`Kn/JY:0dRL
>j26lMdTobOn;cgaain<OoKo>GFaK0?neoUS9F]Vo?O^LO`WM5VKMV<jIQh`lKj?
WQn0dUSWLG^I/I[/;35S>/H^^`Ck0Il]WglMb?^1>IoigjUlhP38^l2]jTJZViA?
=j^n5/<g0E[ELdg^Cd484^m>`5WRXC5h_@[VTM:h2OieDHUG[JVlE:]o^fEWjnlb
L7l4MJ?n3CD3imd<NX<E0^?QGgcjIGYPK]P_/[R8kMCjBlb]bQTFVDB@7<4mW9TH
BbEPeTLM7[_SenE/K_Hf5EbWBE>JM8=MY2InXbl3fTFZ7kFkh326XnTc8iVc/I<W
Fm66A4cm`n6AGV:J5n=9Ob8AR4k7C`MC[lB6XZo5Y/5S6hU?a:JmPk5IkhWDA3@9
7Tf]aV<;YVJVh[4Y7PB?7QkaQ]i<CdG=VBbCf<lUcTei?kSnoQEbk;Z>Xhn]A3XF
>XhNRoR7EPhnk1o:=K_lT0_U3^LF0Q5Z^Ee1ZUH>NSmILE1O1gE@[n_IG4]^PO[K
8_fAD8koo2hWdQiAT92Q495/Rf@7]:CDYLkcg_QMcF/>nIgRf8]if[BR]kNcba^J
W8VVhjVTLL:5TM20PDQc/9?]g0>iYjm>FQMEaV[/2@9nnZZE=S;dNj?aj[]`2AjW
m^hm=A/hg2Z02RBRYlO1AD<^N^El08@ng`Mm0Riddl/>2Hccho`_C=LXh_X3g^9<
a[g<N762m0HYO7?O]ORERG2neOlFe]k=g?mVS;SAoEnCWB6engm_jmm5S8a5[=VS
V;8<AlXHY]5P>AG3c?6l`iWYM6b2niSg93NS:V/a3:XHAS9W:AWd3ciGO3ZUl;LK
k_of[no0f_g_g0_gOeU_ZnKdkPlakghc=34MlS/:1[jWCZo6Ha@9J8^6^lhKXa`Y
22<8hAH:nZ;Aj/AFeMLPc?NLhQ;jK4d:Qnf5GjXhP/QBne_eiEOARUKC@oUG?YjU
W^LC<P/iQD^RA1K2bg<GneCY;0B:/XnNS9WQW<81:9hKZiYkSAdL1Afln40hX:eY
ZBb?n]C^^59^1e8;5^MAHM3VUAF59HnjD`:AAm1F5A?bbJeOQKf@=mj;2JD=nX<O
`A9:6caEml<QZOe@OW>F5VE/T0jJ>UjXbcVgY/<lCE5dV]JM7:^ojOe_M_9BHBLO
=]cJ]YfH>SK2ocE:0]jRQbMe4oo=PS>3RlIXMOSg2MQG7_mOD<UBfW6g3?imaAV=
<14P;C>6kaRXJQ;?heGEFTJG;U_7HJK@F[9KLR011K_8nFePAPOVVKAAoHSF01Nd
Uo5;cHM^oCXVm@6JQl/X_:f?@Z^nS7HZUkEAO4lkPmJeFCT[^fG>dXYlXc^cmZ_<
iSS[GmVDSjL@014@IPP00018001hW>eKGF`KEAHnMlHc]/N>kOcAomH91KE=74:F
BVbGU2BffK8U9J457X<1RiS4MY^hKJ;ERZR]2Q:5@[GKEX8EofRAnT1i0555Z820
RPNjhVDOP:[/lRoJ]<P2@B7ILfOVcQe?K6;7LM>ZLm>I^G=ocWO>^NOLNnkem=lW
ZdloMgCaif19jd64bBTgb:HbHVh@073[II=CDe>/O/Y>UeFj0m;hUh4PA265cb4H
]I[2kjJ[@3;6G<AglB=1;Cn^EMmRK[/e_NB3OGg_TTK<SdUJFABf`GJ88G82nDPQ
7i_d]ad@;`8o209aV>b^69hYWg/LFYk0kC1H55;nY22nFIo5mZ/3QQm6^I>`5OVh
5ah/6Kl6l@GP_UM<7mXfXNLKl?[=a;n/dg7RdhGG0]3lNcIY<OIMY?MOP/nUN2g3
JcUN:h2>WEI7[hEPcagcTBjVocokoS6b5ofO^[k]o`aoO_fOlJd0W`N/_/Qle8_U
EGSil?:36P90]LX3@:d^Dce@Vn1caR:HoOaQYh^CZ3lhC3HTj;KaiCD0gn40ofD1
[L=XCgc9@e_N[3JP3R`@X^N8P1gEG0]IY9MiS7INXB=`Cb>eTF]U?jh350Ed2cZ>
nEOa2V9HL0k=bZ>glT9g;=>oIG@[>^MYTJi5_`RJWE5PbVn8J=C[19M`@Z2iF/cM
:6UUmLj_W5YI_G=DdLYJi:TJ[Ja5?U2_UMfT?5Z]UMfT;:mSkCiMc]ZU6eRkXAF/
WMBXUOGk?Y>e/WkOESO=^JW<PUKkQNmU=egc;PS^bOnYK3m1E3D;4=PlV[`g?@Pk
>k1PXJALoMGak<h9_;@H^aDdnEB]@i_2_7KE:9?h2mmCELG@GRTYbo;C5]RH/n4f
D/OiNRSLhaabEFGRJW9:E3Bk/LkmM1iPHaQLfm8JS6kK7//TdRW`VV^R]jRc2J]/
RFc^gW83I?ohfSHcDmeKP]6Ac50<J^m>Y3X71l?Ynn<m/@NX3PAhhnenI:gWO8gJ
M1ll2j/`;a5D5ZFf5UR_[]Q`hSjmJg`HZZD]RFAl>;PY_S=hAcXIBd6eZ6^_FPZW
]`lUhT>d4ZXM1O0Y4GWGh:jQh<6g3[b2Dj6[hK[Xo/QeWCgIP?o?OIdm?jaHS_Uj
ObMTXmU[/_^knS0Gl8OYHgld^jI_@gJoF]:1chLfH:IcCEnT;iZUoc[mGX8Z9P8V
59>PjTElMj1LBT1O`KX6HoL=P1mG@E[]AmOH<bhV1LONMVPGZCMAVmSMYCdOJJ<_
gJYKHW<RW9]VHj/=6c/_olN_fERS_ZhlXAT4fYQEKhG/Ek<H`H;A>SY>M0lBDY:6
<CHi>`a^UKTHcJ<PJQQo5dl;iF4DTZ?=`1Qc=IN9`NE@30cZCjg[OPB6lYSBiJZ<
9:g[6<KCBYF_<R?2<DkhURRETN=j0f>LA;eFjbEc<R:IC;?4k?N2]:R^?1@^2ImE
JDTT70To0n/mc`33nZl<k/Y8A94HRU]iZJJB4VfXhUQ;O@:I:hV^<[3X3FOZe70R
W/YTe/=MjQkW;UR?>h/dg>aUj6]m?cWWB];2nVcbo`bE7kDMi4WAjU75X4cZlAim
DQA:SIh1/?foFmLWSLZ:SOo]N?obBH:nong1WGlLQ]7Vj5oaJB4JV9UN<GfX;NeK
D0;83:UDo;U>Uc<nkF?_onIgomLT:J/[]On[MbP?UaJUfO6o7OoKlKlMom_aoiD@
olo/DEeQiU7m`PIWNAQLTX21@GLK8n5h91=O9@STR5Q71X7?g4LZ95Fg8MEQbE<k
Ee;USTm_kfLNQ_:@o4>I^R/TBFl_`gQLoX>o<Y:<Q8VGXFag_^RXS2@SaYPLLgiC
XC4I6>1S<^IZPLY8TQUP6<niCTiK/FL[BBk6P87a/_]@mEc9HKGP[j]hk54WEdJB
7KdlmSQ@GaU98Y6ETQ5mN38eUK8^[Zn?Zkh]Del5?Gj0ae6gUFW1G1:_PD7gPb>I
n8e_N3/9@l[jgjo@o<G]N9bljLVcD^KKda`ZKEbBBAja;ODmj/oU89WT^i6>O?[<
]f=KEiZDbBBglLd1:gOLJTkhJ[f5NXjCeM?d0oWeLkPdoHA2I_eLl>Eb40YaoA`T
NN;fO?[iddcjbKFgm_JV`lOTOcVH[:m;6j]bNOcnnd=N_]:m5lR=;M]3kJ5VLUAY
=RcfWo:7XXG2[bMUEW^]ddYoH^:@JHdk8^GFD^Z/mWWWQf8^nPBVTo9[0ZL`iY:9
AL9CYbJf:Kc5>bh[UC>oWCVCBjE=VAWY<FFY<gNlfT?LeQ[l5Sde]HLfBVli^CAO
:eHmWIgTN_Z7ioOdm=6df[=WNNd9g`/>R`i2J6UT3Lk4m0b9W_9T7>bDilhknagf
;kHcof:[5NmZeY^=P=HA/f7j7TLlM54?9Hde=HdQWCc/cR0A1L^JX0WO8Z0FcMb5
mR9jHagZTEK:0Vje@J3BZI`9a<ZABXX;Q:/l;:4``=33F4<Hm@7@Ii;M>l`hZUdM
o2^moBeG1hjm7cNL@Pi87Phh4RE1ik_bN:82j`BXITXRH=8h4fH6o/?UJS2B@f0F
?7=6CBYM=Zf?HD93m1JS]aBm3M=K@[<]E/J/KgIbXIV9fTQLWlM6TMMEm;HJR[=W
O/I<Cj:e5D[k_N/GdmL`K<gDE[`J]EiOlLJXPflN7Lk4TjYoj:g1A8n]N::aiXZ@
?fgZg7A[PJZ;T>cmoiFlokMG4g/e/ENClUJCbcWIigofnImmoVNOonDiof^kE<oo
ETY:J7k?oaI:bPfGk_TOjZMUO/ooD3m[BckoJk7?oncc?o_lccko/gM/mXk]BSco
bkmR@X6XVGl;^YP/dkoHnfAb3nMafZ[l/d?ia8Xa7mmoDgW/kkl_3GaRooo?:cZJ
n3lN4AW>400A45X70000;000N9c]FF]/55DD?_O>C[^M]^cfPCb//>GI/VaYNIPH
:JE/5a6T5RPn85PFG6FQfd:k@9_`Xj6T`HBTa1Qn4B<V9RDASHK418^^hQmo:2Xo
S0UA38T9n4=/=RJ0]9hcSigIfMW^;<D:][Lm>c?gW[WWW7_?nNhi^mmM;[YfiZ>I
_h:Y[@81QTOb8<O@ah`<KP27fSLl<S:RSHm<]TNZKHIfo8^21`;@Q]L>j3Jk`ZS]
<A0CNbkP/o0]Uo]Sb_1J8fo?miOZnUX^/C`J;eCj0W003T8@9HMAScKDXe5m>P@Q
6o8m`9=lcXk>Cb1]EmA4WgdNFVe9/VhBL4Ib:AK/bZm0:UG_^BZo2ELn19e@;OoI
Km=A?YVRaIkMmmI;bUE4^VMH_f6ELUDMjIiHli5b87=l>fg`C;J7YheWo3MMF>JT
n<NS0eJ[o_MOaOokjV4fDN=o@3gH]GDS>3KR@;ZVhH<;nD^@RY2:TJJ0PQFCkM5Z
C?I1S5]@lSTj3lPe2?l9bnV/e_2o0:U@gF_JOkMQod]DWih:Q0T0dfCO19R1=1=Y
8E:IjR>cl3XK:7H1bY7V8<e5VXLd7fV1bUNYGQOQeH^d6<V7E8Fd18WRY0IY:M8b
Y>E8:i2NW?A5fhf17g4g0_/AQgK1G[_`TFS5mh6oSb>5/iJD_VD[od6gAednaGlT
LZL018[nDWjNUAEB[=kU7WFnT`@C31WMFkXS^mYKhO1Zk<PEY@mnRlD?oh6T7:OE
<XKhl4BRjbg6I>aH:VUBO;i5[QQCY6cPHE6AdS<lVYBo7E:n]AB6EhJA;TS:6YQc
3l:QSL7XW^K^oB7?RZYZCn30`F0dg=hV8eUR9;1FAS=]/:YQblKViA1oj^<3aTFj
?IRg?>NVDe^S7]k<b:`bfK9?_ZQ3dDeo5/^/9n0MZ<1kTB6LdV`8BRD_Q]_ZFe_G
13_3^og][hJJPZn7>Z58K0i7@YfNa]1QcnKfB;0=RPCEmR;Aggj`8acZX44XLVa/
mPBjXQe1KBK393U7FhmfN4imm^II34MWnI:5@bgUoNE;WVVYKaZJ?J^n:CkEE@oa
@7an_7m=2mjiGGjl3<gf_3LTHEliMV2_JeelF[`OnfNf=;@4h_AOkbYP^<:<Hd<[
6Jjh0;CZ8TQ^Qk8^JeZ3^oN12hMLb=;K1McAE`^e0YdH]9NmVo0MS?QlnJ61?_`h
PS/YbCgkP0hO@I2ISmO@jlEcO?QXj^6>Hh=215n8dX:OZZ2?B[[]3N7kIB@09dgU
ACW8^IgHM`2=Nl6KT8OZj/XM[iKeTS@NEH?N@fUi4W8/YY756[ADe4kXTEU]i3V:
kb]mRSSB1G/[3IYCU75CU=fhoE:NiZOKn>M^ljQ3dTIglPVh[SmB;[<PahDXX9b0
BZ=/i`kG0ei3<PFSR^Ea5J=j:2:fM7M6@a5i8EA^<<bWHIB@@481[5]SON>cM1d=
AO<B>dPLdFh=@oNblh8I@iVbdFhc/UQSZ8bKX7nGAloJ8QASLQK00JM4HjR3h129
db]?@AY`FA[M<Dj73meE/AUZGckGn0[h=@5VUJS[GYJXE2R3S>7m858<bk;CPY9Y
:[^S8C@Q^[HkKTDe[VR_c5j:h=C7jJh4klY5^//SfE`I?L:ocUEFBAbn[^nReDWS
B7OB9>m0AKLVn@RoV6mWKS`[1c:MULTb:PdbkYGHe5m<Oe8ZB97NS_hI=^dhNkmf
G>;CRbgbRRblEKNS8263_;Nj^_Z/AaP@];SHbJmKiAIIB4ZG`MCDK>=jW_Cd5;<m
fDFOKTnbU6QDci>nHNl:Hi>BcYH6oaW@TN@]?SHTBNMSVocjJO<LS4f6KTU9@PHQ
@eLde7D8?gjBES>gB9h@Ijl`CNh9XG><:9W>]WengAO>YNC<c3YncVFgBi68kP/k
n@[9`Q8[993/NMaheOmDSfNZojeZm/Tjo]m]ToGoa9I_?fffcYZcbHhIJ;lQVm48
<VK7jKhYN3SZok8_BB>]oRnH2?DoBjkf7hG2cjYnCYHP?baE627co9Y9aQ[MLNbR
d0HYZ^Z[8:nDo_G8:8]QYohOZoibg81eoKL33gLW3[jFXmEob`BJjHXlVUgm5n<a
Eo[jK`2Y1h=`3kN^og[0G==MIEn9M^ZE6kWBIN]<2=;F@UOI2kIZ^Tm5JNGXFIII
QUh;cNFoY6CeZY?Jc4TQTBnVe48[SKE@:E_/NS1ER]TJoG^861][IZmKhdk8X3bd
Blk[Kg5cCUo:g[JZ_JcfJ5EfETD<E_gU]9=]XhomT<TZ/`cMS/8D>m;hFUefM_PB
MUaPOBVeWID<]>=:9S_BOiLHHld/fA=[_MjjGH97d3SFlcjNo?k_MnUm`Q>:n==<
RoR]FdnbbM=c?4i?YVa4DU/gkfFWeGW@RW=nR0>3NMYil;=Sg?:_=3^XiEm_C?3l
BdTWAW40bI1360K7^_o=;1V_Jgdn[mLK4KOaHcU=Q]RoVO8kQ1;kb^Q]7QK=Xo@K
1WgCC<R`PN_8D<Ooeo/jc[n[o@=2<lX8400A43d500008000N9c]F4e<G5DD?_Nn
m`IhH8NQe;I8kJ>Y?ee02FTC9HAd1PJe2YdDFX?Ah82S7IPO641TXaA=hd:3JJ8k
3BhJ]@]C^V11K8>h=?h/^W9QZS64V6REc:ZfS>OLNmo`>X0<52XULhK;?OOLnnji
?mlikicgh`nNjim>U?d26E@?6RbT2/3UT34/g6hD0a@XfD8ZUB:AQRFEXo^:CT8L
O`=PPAmRF2MP>1<:odT?PY6nLkYokG^9T6WIgN@L6oSS`o9_Gob66MC8Tc8om<4P
155c6=LA`gFdZ=K[4<Y2_hF8M>hW^cD3_<0Tcn04A;;B]3bIjm2o2d^Yh[WB7l2C
3d4oE8]Om[@7>:<CYneTZim8=fA=]W_K/GiZTlgCmNB[oQa]GkZGmSobgEV;k?l1
hSO>oYUc?mV/N@nFa<KI_m2_@oKf]aG/ge;fKinKRKcC3cQY@IDRT?iP1mJ5T7_G
K`NbHcZbGL8``L;YobW6<mEmdofCkM;m^d64P>31DX9UYl:dSIGM8>e/;iHb;0m1
kUfbELVnNm^7f35n72oi4fc<j=B7B=22W91aDO@BDSQSRV<L7aAL5M^[I8GL7UO4
GnJ`Pc3bZ</=iLYCS@/4WDL]70NMg`O@VBNAAZ>:X3ThL:I]^1NMLd1PlFHjn@1>
jjeTL_IBg/V^R81V9gn>oJJhFNHe97L2?T]cOnHA/Vo9VKSLMbG^@/i_P7X]:3TG
f3fX5L:DoQ:kXAmS?^<Z6cNJL1hZkO2Ud@k?6[?/2B`ojNe/FSo3W6/[84eL[W:J
cN7N0OkQ8`]Bb`M<[J>h;A`=mE/]XB7[I3`JS<7/M7;X1QHiX5Z]Aa<fF4<6:Bcf
D4d]^;B3>VRfQR=;=;0eJM15oAMZLZLedMaM_YkVKSS>J_G?XMBeZ>mJ`C;j6>U[
7HifaR<`M0bU_BicLZDMBGfjl39B7aeI=?H[Gm@b`iLi]bEJ?SK<Bj_]jTh]MA>1
O=0^:/@MIcKRCYfZI`K3SCNf=[LMAN@l7hii8a5O/3oLeA1o9A@8_QKZ1hnANJHN
CJg7HcC41a?QD88j`J<g]eWn=`HB@G/VabB^dLQX`_[Xj_T_d97VEaanK;jSHZcR
l5<Mg/3loXNmPN@^]aNBo^@SbC5O1g;5kPJ/i_MK5nI=U5FP0:G^Yi>kTf<X;n]X
k?0WjLo[;V9hB8`ShFhIgXb6KAfgIM;I_Mf5odH?4NM3PcYG1gDLgZd1LDQR@0om
JdJCa4M=PfJPF8>jAV]5[KocUAK5AbMP0TMfTn2:5Z?CGKAR/WGKZS:/>8d1QdfV
YHI2LXUhB]gi2>fVMKQo81@UVJU6Pd>;ONN^=;8dF9iJ_2g?:7KM_Y<i?XW0>RH[
5dP/WjTGR=I6aQ];8G:cA<bC@n3M872AA_17M2^e=3k>PkOBMnJDReP5^miDOOHg
[/gVRJa[DnI]eFJK[7<chcnZWO4OHGdOi>;0[D@<6S3_ST8_iZ6Md9eY7Z]BbCZo
_hGG[6UUFZ_nSJKkG;l_4^cZ0CMjF?L6nNAc9@LZ]dU//;[mg=gkWj4ge4ciC>Jg
<k8C>b:eSUIEFojn`N10>1hCWSSMhflBg]S^[::8h@PTWkcLiecD2^mo6Golo_EY
g4SPKaUg_8NIfN?8Kn_hXeSoWm2o]DSP3YK?oel]U_WocnWl?bkbodWA^mKlooZB
o5m64=?8Cf4Iak2RS>ObocGVonoOnoaogY7oGcJcbOl_JNKLi^OoI`ecK;EMgGUn
MIDCLdEi1e3CY49MYn<K`>W]o@e0N<1o0IGBER4@014@7`h0001f001hW>eM3G0D
eAeo^kMk7i^k99O=9NA2`PES?[PLQ8Q]aJH2UdR]PP73R=?Ya1R_V2>i@784X[B5
A:ffc^SHV/hhdaVo?c[JS[KESYFHfV6VX[DM[=9AE<@>88RdN9<@`=3ofmfgGgNG
^ebb1<`nl^hfkn_ooQo_ook_k@ohicoL1aim`O/9dZG_80/J?nM0EUDIYFj@Ra0[
UHfO>gN>e9lcddFEeZ8^n1=5?]B88_3MSO[dYS1Q:P0[86<al;_UKEXX7aJ[[mHd
oUeTolmKoT[IlK>3f=CeZ0>59TECWCQ4DiRfAK:mM?YL0SUONVi4Vm4Fe0ZL]h<L
8R27eM9__FW=bXMXSLfW@am;J:U=O:I@4>QfXTdPQe]@>9g^VYBG0GfLfZE_?8f_
M3Ha[_Yf8^fJM/7_fI2_P5b1S5__UC1f5NAZb0/Pnb7G@0i0GPQi4NAJb8/Qed6n
3?8Bb9M3oPKTKd;n5Q9mdgQ:J[<gWMOeOmLOOV6^o`][oI=nJSmP[_oITk8X<:1k
@9:D4=ea=1Z/PY;1J/4jTYGSCP>m428F8j@NPJ>I^og8Cc=gk[94X<Vfn2J8Pen4
NXAGPSbZ1Lg53BVQJIe018n71T;Z:^K^_?T1j?jZYA>ZXT;<BN]]>d0a2?^Roe8/
`_IJan5BG59M]kC6JBUWUSRA1DN_nCB@X?]kH8cnM_`A0F:D1I4Y2S@TW^Sn:6kA
BY[YiXC^`JK8FE0FDWM?9X6<aANWRa_j>VoYjT1KUl7cHbcgeZ7Qf=HCT2U9Ph`P
4BA918S84Z6A4[mK90UQZN2H7o/3k:NaVlJ=PB^4O@5IocU8>08P=l8n224NRCkE
Po2NP50Qi3V@Rb1k8@<KF6:X17:YA5>Oc7EjoY>YomVMJ2WnJX;8;hAj`5oD2_]Z
^VT>a5nDi4_`N>Wd`KKcL>DTR:A8JWjVKmCI@In2UFSQa37d/C]Naj]JXkLemfd:
nBiOF>][g;bU=M[N5A4lPEcCN;FPDE:i/>66ELe;D>b:5cN[2K6n^MQ7E5Qc`0n@
VNH:?X56;onU51a>doobQ:KgXDM@5Cbc5;PS?1X4MOb=kI7U7Ad[FW_Jfh9M]hJJ
FSN4NY2KKFk_3?GhEXNfn]IfMKI6T=/RkHM^=]ReYK/me8d[TI]IeNa[g1K]KRDS
Z@JamWOdMo/6Qail5UbI_FaAiLVF/__;5Ze/FMidLUkYlZJH9fLiRSG6;XgM_j85
WW9cP_1eLYk_bI<LU9E10ICVO3MF6;/Ob[d]3Bf=<Obc?<M9PH@Y6Q9`RJ<575/`
`1JGbhQbFM7Af[HAiD38PZ]cT;3]@aa@Sn[Q<HPBAT1:T8838BT06@RC`4XE88QA
TQaIX846kHPc/OjaUR<ETb2B8Ug<jfnVjElXjonHeEco<k7nThdX=YiPA>TD4iGW
2PLD>1T]QI5Y?1:;nJ4YlC0TD/RB3Xi[E<LJLCi1mL5X8cH9U@2DVB?Y82CFbU=F
W@UCC3bH2KL=B;3A`C_`ahn4^Nd]n`SHY7A/B^?SRDnNHnGPZ9/B?RV:XhC5Xk5l
NRJSCHFTZOoI[Ol919RL/2@>ZAKODYC4DI:<0`edh`mlJc:01C^0keX6fTDWA<Z8
QlZD3@]FY]@WZFX5M[BJWO1Z:Lh/]:hdQOEU@4g[a;G;C:l16?Ckn><7PQ848hA@
3Y7UUZTPAIKXoSJlU;_`AdolCIS6D^Fk;XAd5fUZ=S@gERW_m:IT2icT9AHSSIjB
CEXm]@b_80fm@UCV[9<RVYjkAB7^@n;M3gUoCbiDZd46Y`/AFUn9ja`PX>MhO2_d
/4D8j?2<Q=QO`07@>:C3C`^Y8ZT/RbK]W?B`IdLPDO`7dBHl_`QiF@2QKXmhdhAK
>ND84j5U;1k5PLNSaG]K;oEK1/N>InP?a^lDI_/09CVTG?F=j133OIS/AQCOKHTg
XKRVZTnL:aikPBfM/F<<EiQhK4ZjKMGCZ5KAn7EFV_?o:=F=KW8nB[9CdC3m_nWo
;eCo?h^LnHbmFi[8oglJ4?eoC@Gao`F2omnITOmoY7YRogmc]A7noll<mhAAo_mf
UR/`f_o3o9ldd_m;O6B`Sn6g@jMYDHMH;fAF8^d?fCd>o<C3DlPYUVef35_5nK3S
Wdk<le>9id>Wi7VcHjTc7A[0lib9NJJCjPiXi:C9am>Ilo4NWbHOAIWblA[CFb;Z
j3G6kB=U=oU8fLYb/JcHDB2e:gJl<8nDSLdSIK^UMUcf8J]HaVG_M8QU4MM>;TeI
?I>Y[2:^/N`dING=E5HAeiWl=?Uh=W<neWSCi:<hDcjhk1j>j8RGM=W=oi@Abk[i
nCIBM/A9b^ITTk:mAJB<;RK[GdXdhE9/>l9ODb2fgLE7Y:N`idgYRGKG5I:WkG?a
^nJchTPdTSRaB?j5A@Ae;9Hc`]_TLT/FJRShT^l[N89o/l3VFE0hU[]m;/i>miF5
C_Nk1F7?ji3K2_KaZ`]>lmZiWG:oDbc:fBOMUcm0BMAcmOO9RNG<9]5UGMl`9M:h
e_YUVDQSagQV=8P^fCPJ1;_BHZ^QYdI3hD>;2ZUM>X88UGF>naQS>:UMBVPlcM7c
Yh/CWKAT6X<i?l`gB2<bSKfleciMO1C;=33VXZf[YjLm/QQb]3FBn``JAVlaPjP3
oLffahJoec<Mj1UIIaae/eE_hEB6_6XAE>5X>5Y8kFL;:F;Ymc4?UTj=ES8[K0Pn
RPREgk27^>WR:3VE8oJjll3;Dlj]k^WR9ENVPU4kX1chLE8_XD677Ch9aB4GCDdG
GajI8Uh5dNkFB4mk:195Ej4KdBKhLb<lg@;OQ?Hn5fdgGW=ocai3aV^^P[ljgaQN
XU744BYGlHnca_?b1WDMd_^ZC7W9TJWP/KL5@`dQE4GCe0M/?TElDSEcIlWDj2Gc
lF^2Q4J0:KYT^WSBBRkLfb5kegW/fdG6L1;/9CAF/_mfC1LW>VW9=>Z]aecCaHMF
F/66kCBQLZfe[M@HWF`<>be:;;A`R]JLC2OA<:7AKW^I<dHW6fDJMmW;SEXU<Xek
kKlj3j]TWN?P5:FUL::;@H;QQ]?DHfbNK6=g>6jKhXY<YYV6GRE6]DcASY>]UXgQ
>f@kG^_J?LDeVB`f2?N6h:L3KJ:f>o0WXAQeaJa6Fe`hNo[f6Rf=KF4U_Wo7IYAn
L^Bo;k0okj6hdm0dnNF`LXZ`IddG9mZM>AX=QJ:8/Mh:;7k>4W[SnE7FJ;o6DMV9
HYY4mbNk9^L=>R>MTM^Y;Nb?:BFnoR`g_/g[e:1SR58R^CoaFRegMRXAF83YlbF@
B::KV4FCT`Q@TOO5POWJ^TRWhZ57OLWj[G>//<McMi1nQCU8:kkZ`JAS[gEMVZGW
O7fF/XY6lY?e?91WMnUk7WDZES^7LlZen1E1119SKG8[MWKDZNdORBSm>B[09;RE
BF@Q@i>cT40Ph>nW>]UnUHF/eeU8`1l8m5877KdZ2jWDFDPPX5S86e@cUN2TWlQ2
JRNgQmKkmeVEN?KU<Zdfo7iBelSlLXjfkW>o4Z5n^ePgJZ16m_Q]k1j;]_Kc/c5I
BgmTmN>N>:]4S:oJ]CX>e?^7LYQNfO9fF_MH]2e>W3Pa57>oAb^AVYGBcNfSEcbT
mU6K__oa[hi[n]m[igdj_OSWbkE^Ab[jjab?/5Z_F0o:mk^7Z?WdRlaAEDbagi]L
QQlkm3;lHUbAhDh^CXKSY>j[^;X_i;Yjea/>kJROSHDmb/Y]LfZ]ePlCoiW]>D[Q
?icm79=le/mWjlLoNUXI_cQGGg_/S59k=VnmCD_md<RQTOEL/jfFEWc0:UXKMH1/
jogn6^YjnoLLoj4[I3mcIKin]<>SQdNeXmEhm6f>W3YbR[CA_VoZiT>Ei6kjXBZb
PYn/<>JNMo4IhPL>i6fXC7>WF3biWB9bA_6KMeGZMP>i[X;g9n8aTMLLWQb?0IW7
OnFm7kLK9Z81?=I=c]LM6SU^8i`/bGmO]jh?SbZecAimkI5C^1JoRlI_RdN]i6ga
^WG7[2Ibg4B>VlQQ4cU/8/M<i=SG73VV`T]QE9Fhkb[X79;8GZmjebjGFZFkVCbQ
UkBkkl1kc`em?M5@Yf1<DV^TXT9fMi/L@EQ@h[AjnNY[Q0OC>eiPgW4I4W3<:K1@
iaOo=LA`7a^=o`:N<lI=YH_o0Sh>68go0ShbaSAMB?P_T=DWA^>o@5HIhjKBaGl1
7`N=aWl17g=W1_meGB4Y>ea4bWJET;;SYJT`HD^l11=fTiMP`Ukb4RAHBC5if^3;
31>fb?/UOj_g2OhU[lgS:Ak;gN33fNV^:7JjQkeQco>@Eg_glEMhhc5Q@o=<C9R9
2K^`<F45<PglXF3253cHkk=4?9R913>AH3>418^HB;2Y8L6>^Ha0PVUGKd<@Le>N
mkG4PdE=?9R91c?aH>VRLd`lV8T7<o5P<hl7de9I/fIgWQ68<>gJ`HP`S0LkiS82
3JJCfdJ5XgCaH4<<=c9CN30U3T/G3aISDZ=m_]ih/7McDn71[_@XUQJ?1e?jYh/7
0`/IWBTlV68QjN;1`49BhT1dn9f;3@lfVQ8?=SY5?=SX5?5PXbHNc3Plf5EIZO1P
0@T?ET<m;V>@Tn71e:<U`h>9KKC_Wk[i9SniUmiA@eK`0`^<aX?]iB^[Y^]6DF^g
dMK8:OGOlMc;[j``j8AcA_7`JoeYkW^GIHi^fnA?SVh[B:BaA7_0jLcAKK_;doCL
Bc97]ngUKCX<Wgm4@Kk];]Ofe2;Om;DRl^eQ2OVf`:HPgdY]9_;=A;jIb3LCff4R
gfHWl/gl=c<W0/]ME5PiICkF<OB^]CLKQm8gojC=KRmY/bOY?>UTo_m?/o_oOoXo
d[D>Ia004A1d2P00040007RLkA]]L5CEmKakgd/fVho=1`RQ;]T414X8K288]/KV
FjF0DCiZQm5d`DDFMSN@;66SDhL9ST2E0BaUaS[CDC_]56NDDCYffX:=h7CJ3U>/
h`lkAD^;O=CjeC@e:B[dW?ONgOOfiFgHcNiH0g^B/no^oC[gW7_^?Al_NOeTbNUW
GYcb=k30[L3Qd^Dlb37EBHQ<O2T6T?FjBiL_GjHZSWPi2n<:kXI>o8V01eXQS<l^
j;FZ`ZQ`7BRa?JOmigoD=:AOJfhcmoehN<L7SgDLUdZag52ReKG2I]P2?Z@L`7F4
LAg;m6lmh4n2_PNHI>HWVCGG8OiEEf@9kXAPDYC/`JWCYk>@;?eiR1?d<]?Y]j?T
oM0=G_DWNIR<m8TE:@Gj16f5f[<8lO<DMNJBSWP506dSUL]dWRH2j@C094@GI>n3
;c]lTNNoOmK`Of;W_eB[bl3iSm>aI=I<iol=[YF_aO?_92cFbT9^2VSgP3SK3]3>
MAhnLa7c4@]DN_IWfW[nYn[mb_4i1O4[R=LS^_EiLa;<ThD/90^TAkFj?]f8coV8
2a1_@Ub8^0SaI/B_8GhMlAK4NZ0kIgCMXd_[=/CKmKV_IY2P6NoM46c2NfP=K4SQ
i]6PM0cg;me_PI@Y9HIDjFLJaS=m2CFL>kDi[;JKk_6U_/Sj5KfKo9h5LkfNe/eK
O950IeRe1;6FeSKEda>=Le^F;eda7`I_OVVcVM3B5IkFJ:C;1fGO2X@KPl7Vc__m
kKh7b2H`n<F[;j<mK_nGiQ@l3To3;2`[4SXG=1/NJWeDTjlk/5HOj^n64VE58>C_
mRccKoGLgAWbQJ64;nl=[NT<HU=ciiJ^P;n;6Z54CT2O9/WY2oIeN@jll/A1E6M7
iKbI0afENb[WgMKAf3i@<KFaOG2RZa46F`M_6=cCe86UHULc?PHZ?3lIL69M9EIP
[N_f`DV3Nk1nBTM;An/PoCJj2RBD/<@@T4]9TS16US1^E]3nbYYLVX:n]A_1QDd^
k;8m2Tan]1kZ>EULRF[^`S5X?O?E;bgddH`]J>nMJ/e6X<2KLkGccUXJGUYE`lW8
6cGED8dMZ8nHEgkT20nYGP=>a>30;>akh:_dkFLh7gT34eR4_Ei0no<YlnQj]EMB
Ac0X]/[mG?oPeXl@]AVmJVjPAY;EilNB0^A7e3TeS@>8N?/USLI/mZJ/dMQfJF`d
59f6[6ZUAX>L^iiXm6R@Gg09KSblGDZ?T/5=?:FX?m;mG=kkRZ2dA>KGIHXWIh`B
DgT:LV=gV^afQcJmF3l3Fa^`mY;/o4eROU0AS_:`>We<1cQiJ_VT[JPoMNZNBJ@T
fogV9UG?=3g2YXRZAjb_6lOd1NPS3;[:JBCD?YXZH[L8mO29KYHiBFUa=T=EJHDa
WHeK:SeFdlNm4==cGO?a:75b=mF3/m>[7hLjMIef9`:fmiQ>VSY04UeS;4A7MU7?
hIRUn7lAiRR<S5T:eV]4SAQVi;S`[6QnQPHDEeb<9A51edBVaQRO/OSJ7=3d^e@M
AOZ=7m_X=UgNfagaQeBRNVl`DA7jWA/k[ac/HEWS/S/B=2D9hggSE;/?ARjG_X]]
^>=FP5DHZ?g>AFehPo=gLfT7cjURYU^8ZC]?9HVAld6U^E:iGYO?A;l2eZm/Fd@a
8VW4mK58UH;@ORco4[41gOENaJ`g`/<0J924g^QQ:m=fF9]m0S_=7VED:/=BYB;Z
0_VRk/T2RmkYhbEmo?glM:kF]iX[3ZgdU[a6;ff2glM:IDDVCFF6oV[c:b3dG:_W
J^`kWNO3Gg9m_=QAb]Lh]/R_>Qk0N@POQ3LL3d;@lIKlKLB;^JglK>ij;]IViO6c
bH:O>E=4gKI:DKMTASa?jkSRe][Vl=UjjIBl@bl5hL=HjKLc[J/5meZn`5g:MkRS
lSWgF^a1f0=3kQkHichU?haHhFkSC_N6Q:/mE2MFm]12:^FAc9SF^TIbckCJ;UfR
BM_RN8nR[UMh5>^T3HGYcFeHgd@dm[=K9ZNkOW]OX[J^m[5m>EEUP];cK65EY[R9
YnCeN]lQodQ@nS4o?3EC?<G;cA^CfdUigHfIhRKN<o9jPea@JN1W5:_o=EI>[XmA
XDaiKFeg81caQKG?4n`?^@LP2?O8@OBJFl^</_3Am[<505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020@H000030000ooooo`000000000000000000000000000000000000000000
000000<0001D0@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h008110000?oooooooooo
0000000000000000000000000000000000000000000000002@0004P400000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P3oooooooooooooool000000000000000000000
000000000000000000000000000K0000>0000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020Oooooooooooooooo`000000000000000000000000000000000000000000
000001`0000D0000000004000020k^6V^KW50@<0002W00000`00000900T0l?l0
02P0X00:0NH0n`3O0140YP000;<0a@1700@0000X003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
[0<006P3000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@0030000<L200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`0007M40@0300008@0000<0000800000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@000>0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y00P00013LV5iKfic01H0001=HGAXE7U`IB0e;S0PAG5e
HGAYKfh08`0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd08`00
04U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd0<P0004U^J6m]KfMU
KVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e4@b1CKfaeM6U_KRd0<P0004U^
J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e4@b1CKfaeM6U_KRd0
<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e4@b1CKfae
M6U_KRd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e4
@b1CKfaeM6U_KRd02P0004aULg=_KR0a<00=0000PeR3RH=3PfPP<C@h00`@0008
00007P0001L0002>IiM`P[>2jX;4PZ:2jH=dPdR3Th=W00<0000400007P0001H0
0023IX=EPd>3Tb23IH>CPgJ3S85KPfL00`000040000N00006P0009J4P]n=WX;L
P^Z2_B1?C4DPPeB1Fh=_PE/00`000040000N00004P0008=HPhV3@h=X88=NPd>3
Ih>;00<000080000W00000<00000000080000040000h00000P00040000010000
0P0000`0001OD4U4GdQ<BDi;D`020000Y0<00440001D00001P0000<000070000
0`0000H000030000000000<0000700007`0000h0001<06D0H`1d07D0LP1U02d0
<@0`02h0KP1R00007`0000400000000002<02o0<000010000000R0<000004`0R
l@H0002o0`0400@000o`400000D0002R3@00J@@004P00?H?800001@0001O`97S
W0H100P0m0<3040=hUJCXI:KS<<80000BioTQDIAi5<000000000000004K1:P00
0@000P0000000000000000000001400@0?l1400H08P3000000P0203`ofh0000X
0480002]0500X01W05@0UV0Q6o1/0`00<5^K@I4^C;WVPPVPgIThdQ8900000000
00000>0?0010200009`H0<39300j0`000?ihf[EFBfPCDABmkleTVRJ=TkAF48^]
_b;mBT7Y`V2nf4fTWaBG8CI1BgjBS7Bj/QolM24ATN9>/BkZ]^/RFK/Bg4]1L:UB
DQN:aW_WcDcj/AKjNLUkLnOLnnjimkhgKhI18h2d80?8d<T0V`<kIlbD6:oEJXKD
adjJV9]KMTdlh5aCFe3ZE080C`1/06D0D01b06D0L`0`0300<000000000000000
0000000000000000000000000000000000000000000H00810@0000D0003ooooo
000000000000000000000000000000000000000000000000ZP0002hU00000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X0003oooooooooooooool000000000000000000000
000000000000000000000000003noooo00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
ooooo`<0000400000@000?ooool20000000009`a000e9@00k2@000402@000gHB
00070981000000@000030@P01@0000/2000000D0000<0YDALAL300007P070000
o0800?ooo`0000@0000]0@0020000?X21@000000oooo00@0000]0@403P0002@3
1@3ooooooonD4G0GU15`5oooooooo`P0003j0P000000000000040000;@4200L0
003l0P00oooo0000100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101P0000T0`X0/Q@f01@D;P394f00]QFC138Fl@BH5V85/aIO1H`F
b0BF5Vd4/Q@f00@0000]0@80100000H10@040000;@4300@0000W0Ooo70000?/2
Rol00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000025@00038:TA300`T0
000b<30e;cT_<CDAA`1704L0A`0l04H0>`0e04L0100002h1000L0000n`8B00P0
000009010000P0420P9CNG=dIFd00000000H00005<LC0080003T1000000000@0
000]0@D010000?01100L0000n`:;o`0000000901000000100493KfeYHb1CHFic
84eC00000000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090P00008<0000<PZA42hE0`00034d<@Xe04H0=@040000;P4000@0000]0@D0
10000?0110040000l04000<0000N00L0003l0P00L3go0000100002d100040000
1P4100@0000]0@40600002@32P075740n1Fb16DF10G@5X05kAJ61L0Fj@C?5X@4
j1A@05<DB@075740100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00okP00000100002d1000400001P4100@0000]0@40
4P0002@31`3L5H<4=AHh1:PF:`@95IL0IAB]02XDb@3L5H<4100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00n?Sh0000
100002d1000400001P4100@0000]0@40<P0002@35`1D0m<@o@:34<h2>`mc1>l>
Q`B]3Uh4M`jb0[4>U09C3Th2@`h<0U4>i`5j3P42e`ia0BP?6@8i3e`24Q1R03L?
<@1<3aT0SPle0=T?JP;R4>L2dA1;0nL@E0?C40@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?o_IP0000@0000]0@00
100000H10@040000;@4100h0000T0`D0:0BG3VH4T`ib10`?;0@I3bP4U`h40000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o000000040000;@4000@000060@40100002d10@0J000090<;05`0F`o90VT@
n`:W44h3ma130`HAd`;d46P20A4Z0?H?5@2Y3bd0K0mL05/?100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00okP00000
100002d1000400001P4100@0000]0@404P0002@31`2602P@I`844G02UA2Y0UX@
[`1n3hH0`@n602P@100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P000;800000100002d1000400001P4100@0000]0@40
4P0002@31`3i0Fd>C09O3W/2LPj50ZL>CP:[3PT2g@ki0Fd>100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0>000090<50>/2lQ3[0VDAV`;d4<42l13[0_8@100002d10P0400001P4100@0
000]0@<0100002L1ool40000l04000<0000N00L0003l0P00okP00000100002d1
000400001P4100@0000]0@404P0002@31`0=0]L>>P:]3XH2/0kF0S`@WP8U45`2
3a0=0]L>100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0@000090<60204V`jg0]8>aP9@3b`45`lc1;8>
80BK3P@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?o_IP0000@0000]0@00100000H10@040000;@4100`0000T0`@0
m`463fT1;`l<0T`?m`463`@0000]0@80100000H10@040000;@4300@0000W0Ooo
10000?01000300007P070000o0800000000000@0000]0@00100000H10@040000
;@4101H0000T0`T01`;?3T<2W@ig0YP>X0:V3Z/2a`iO0[/>;P;<3Ph2l`h70/l>
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0D000090<809H2jQ3Z0V0A3P=H4@X3gQ3]0]D@l`8l4K/2
ea2F0^X@100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0D000090<801D4R0hX1:h>;0C>3R<4n0ho1?4>
@PBj3Rd4OPhE18P>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0>000090<508<0;`nk0Rh@O`8d44l0
?@n302l?100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@0R000090<?01H1h@mR0O8?]`4G4?<1CQ2h0DL@
E`4L42T1n@m60BD@W05L4042JQ0=0T@@f`4>46L1f@l?0M0?5P7Q3`@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@405P0002@32@1I0_T>O0863gH2G@n40Z<?_0;S3gl2l@mL0Z/?C08G3eT2
n@h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410180000T0`L0lP9h4<d2Va2i0]<@hP;<4>h2Y1070hL@
lP9h40@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@40=P0002@36@1F02/?9P163`D0U`lX0>H?K@;_4>X2
gQ1?0oD@LP?@41<3QA3]0SH@cP8n4?82QA0k0m4@i@;54802da2C0Wh@_P9348/2
Ba1T0X8@EP;743d0c@l_09/?>`1M3gH0:`mF02/?100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0D0000
90<80:/0E`mh08h?KP3>3gl0nPnO00D@UP2W3l40H0n[05L?100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0N000090<=04D21Q3C0G@>oP573UX2<`jT0U4>8`>N4?D2Ja2=0VH>BP9C3Q82
FPkk0Gd>L`8D44D21Q040000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101P0000T0`X0FP;X3X42?`nE0Wl?
UP;P3kh2h0nk0YD?[P963hd2n0ik0]X>FP;X3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40700002@3
303`0LD>f`7>3]T1i`iE0Ad?E@4i3nT1>`ol0E4?809@3ad2:0nB0B4?0`;c3_01
a@h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@4101`0000T0``0[@:Y3Vl4I@j@18h>V0C33X@4n0k;0T8?
b@8]3fl4h`io1;4>H`B33Zd2a@j]0ZT>100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0R000090<?0>X2
k@h=0`D?G`<23lD3j0kZ0l8>dP>]3Vl3[0hT0k8>lP;C3RD3g@ij0lL>a0?73WL3
i@he0nd>jP;]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?01
000300007P070000o080070mo`0000@0000]0@00100000H10@040000;@4104@0
000T0b00EQI54:`Fi@nm5Y`?[QH^3g8FZ@iT5UL>LQHP3ZHFm`fa5/@=WQIk3DPF
]`a05UL<EQK]2ihF^`_N5VT;5ANY2PdGE`_T5[l;[1H036lF90a/5X@<RaKY3=<F
W0gE5Ph>TaI=3YHFR@k@5PD?jAIl3m<Fo0nN5T0@G1Ig45HFAA040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4104@0000T0b00OAKH2m@FJP_T5QH;eQJH2YTF0@Z;5Z89VAIS2LhF=@WI5_X8
aQJW270FaPMW5UP7OAKP1/HFYPH55dP6?AM/1CDG<`H;5j/6e1Kd1YHF7PNC5X`7
/QH02?XFc0Sm5Tl9^QJG2KdFg0Wh5VT:41Oa2_XFQ0_65]8;PaHA37dFf0/40000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
0000000000040000;@4000@000060@40100002d10@0B000090<70<<EZ0@X5_84
W1Ie1J@FH@Do5^L4e1F=1<<EZ0@40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0000T0`P081BS08LD
SP3H58P0ZQA305`DFP2Q56/0>QB;020DX`040000;@4200@000060@40100002d1
0`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4102h0000T0aD0
Z1BT0L4D30885J`2DQDJ0h4E:P>I5OT2MQEf0SDEh`405HL1cQAG0JPDEP6T5881
aQA`0@0E^P4l5BD2KQFk0VPE10<i5MX2ia@h0[<DS`6X5:@1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0>000090<50>`C/@2R5Gd4ZaE410PD/P3/4k40100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0h0000
90<J0;XEYPCW5FD4GQHc10lF9@Bl5Dd4k1DH14hFlP>S54@09QA20<lCF@0S51X0
_A@W0:hFK0BP5]@4cQIc1IlFLPFY5Th5QaKT14@Fm`@X5^44LaK9158F/0Aj5Y04
=AJE14lFI`Bj5JH4100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0B000090<709HE5`C65NP3B1K<0chF
^@?W5L43PQD019HE5`@40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@410180000T0`L0HAG10j`ERP<W5X@3
4aIL0jhEL@=E5J43HAG10`@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@404P0002@31`1855H1S1@Q0A8E
60405O@0RA@50CTD>@5855H1100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0B000090<702PD3P5P5=h0
jQC50=XDZ`1>5<H05ACa02PD3P440000;@4200@000060@40100002d10`040000
9`7oo`<0000N00P0003j0P006@00000000040000;@4400L0003l0P4000000000
100002d11P0800009@<20=4CE`3l4k/0100002d10P040000;@4300@0003`0@@0
100002L1oolL0000n`:coP0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008W0000<P[_0Bl45@0004U^J6m]KfMUKVE_MG<PC6U^IF5b802f0:l0`02_00@1
[`2a0;H0[`2g0:l0[@2R06@0]`1N0:h0]`2[0:00I@040000;P4000@0000]0@D0
10000?01100L0000n`:coP0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008K0000<PYo0e`63@0004e_M6U_KR1CNG=dIFd09P6_09h0G@2`0:h0I03X0:h0
XP2N0;H00`440000;P4000@0000]0@D010000?01100L0000n`;eoP0000000901
000000100011LVUQK0000000000000000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P0000890000<P[A2/d10@0009GoGP040000
;P4000@0000]0@D010000?01100L0000n`;eoP0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P00008W0000<P[A2Zh25@0005=dIF5TNB1cM65dIB1cKfaeM6U_
KP2i07h0TP2909d0R`1?0880OP2907h0TP1@0880S@1908/0OP1;08`0S0040000
;P4000@0000]0@D010000?01100L0000n`;eoP0000000901000000100011LVUQ
K0000000000000000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P0000890000<PYA3<d10@0009GoGP040000;P4000@0000]0@D0
10000?01100L0000n`;eoP0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008R0000<PYA3:h24P00059ULfm^HFid86IbIG5eIFiSNJP0TP2208`0S02908/0
OP1@08P0P02B08/0RP2B08`0R@2;00@0000^0@00100002d11@040000l04401`0
003k0_Gn00000000T04000000400045bJF5/0000000000000000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000PT0000b2]0=
c@410000UOmN00@0000^0@00100002d11@040000l04401`0003k0_Gn00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000R@0000b2]0=[P8C0000D65bM6US
MFaQLR1cKfaeM6U_KVn;08T0P01n04/0R@2;04P0R@200500PP2<04T0R`1n04/0
S02<00@0000^0@00100002d11@040000l04400@0003`0@000`0001h01`000?`2
003okfH000040000;@4000@0000]0@403P0002@31@111V<6@@Hb1kdA<PNm4F<6
@@IS1P@0000]0@80100002d10`080000nP8000H000000000100002d110040000
;@4600`0000T0`@0@@IS1T46<PNm4C87_A5S1P@0000]0@80100002d10`040000
l04400@0000W0Ooo10000?01000300007P070000o0800?l0000000@0000]0@00
100000H10@040000;@410180000T0`L0g`O<1`h8c0L>2387K0Pb1f`8c0NK2<`7
?@P020@0000]0@80100000H10@040000;@4300P0003j0P001P00000000040000
;@4400@0000]0@H04P0002@31`3O1l`73PS<1`h8<PM/2387K0S<1i/8c0Lm2008
100002d10P040000;@4300@0003`0@@0100002L1ool300007P080000nP800380
003o0000100002d110040000;@4600P0000U0`80g`NI1ml7R@P40000;@4200@0
000]0@<010000?01100400009`7oo`<0000N00P0003j0P00<P000?l000040000
;@4400@0000]0@H0200002D30P2K29T7V`R920@0000]0@80100002d10`040000
l04400@0000W0Ooo0`0001h020000?X2000b0000o`0000@0000]0@@0100002d1
1P0800009@<20=l7R@RK28T8100002d10P040000;@4300@0003`0@@0100002L1
ool300007P080000nP800380003o0000100002d110040000;@4600P0000U0`80
a0db1l@=MPL40000;@4200@0000]0@<010000?01100400009`7oo`<0000N00P0
003j0P00<P000?l000040000;@4400@0000]0@H0TP4002D3a`333GH7ePek1nX=
P0Om3H@73`j91b4>SPLY3Y07<@jC1cT>U@M13YL7B0jI1dl>W0MF3Yh7G0jP1f8>
XPMX3Z@7K@jV1g4>Z0Me3ZX7N@j/1g`>[PMn3[07P0jb1h4>]0N23[H7PPjh1h4>
^@N03[/7O`jl1gd>_@Mk3[d7N@jn1gL>_`Md3/07L@k01fd>`@MZ3/87IPk21f4>
``MM3/@7D`k51dT>aPLm3/L7<@k81bD>b@LH3/X72`k;1od=c0OR3Lh7e0g?1lL=
d0Ni3M47[0gB1j0=d`ND3M@7R@gD1gh=e@Me3MH7L0gG1f`=e`MX3MP7I@gH1f4=
f0MN3MT7F`gI1eT=fPMG3MX7E@gK1e@=f`MC3M`7DPgL1e8=g@MB3Mh7D`gN1e@=
g`ME3Ml7E`gP1eT=h0ML3N47G`gQ1f8=hPMU3N87J@gS1fd=h`Mb3N@7MPgU1h0=
iPN;3NL7U`gX1j<=j@N`3NX7_@g[1l/=k0OW3Nh70`ka1a0>lPLN3_<7:`kd1cL>
m@M33_H7CPkg1eP>n0MM3_T7HPki1fH>nPMZ3_X7KPkk1g4>o0Md3_`7M`km1gT>
o@Mk3_h7O@kn1gh>o`Mo3_l7P0h0280>00R03P48O`h127h>0PQm3P<8N`h327T>
10Qg3P@8M@h5278>1@Q_3PH8K0h626@>1`QL3PP8E0h924X>2`Q03P`8=@h=22X>
3PPO3Pl84`h@20L>4@S_3A<8h`dD2=P=5@S<3AH8`@dG2;H=60R/3AT8XPdK29X=
70RA3Ad8RPdN28L=7PR43Al8P@dO27h=80Ql3B08NPdQ27T=8@Qg3B88M@dS27@=
90Qd3BD8M0dV27D=9`Qg3BP8N@dY27`=:PQo3B/8P`d[28L=;0R;3Bd8T0d^29D=
;`RO3C48ZPdc2;H==@S13CL8b`di2=0=>PSE3C/8f@dm2=d=?PSQ3Cl8i0e12>H=
@PSX3D@8k0e82>h=C0S_3E08l0eE2?4=F@Sa3El8l0eT2?0=J@S]3G<8k0eh2>/=
O0SZ3H08j@f42>T=Q`SX3HT8100002d10P040000;@4300@0003`0@@0100002L1
ool300007P080000nP8000H000000000100002d110040000;@4600P0000U0`80
4`EG2NXBE`T40000;@4200@0000]0@<010000?01100400009`7oo`<0000N00P0
003j0P00<P000?l000040000;@4400@0000]0@H0200002D30P1@28T8D0QG2@@0
000]0@80100002d10`040000l04400@0000W0Ooo0`0001h020000?X2000b0000
o`0000@0000]0@@0100002d11P0800009@<20>P=R@SX3EL9100002d10P040000
;@4300@0003`0@@0100002L1oolL0000n`9Zo`0000000901000000100493KfeY
Hb1CHFic84eC00000000000000000000000000@0000]0@@0100002h160040000
0P4100D000090P0000890000<PXb1`h;0@0004goQ0040000;P4000@0000]0@D0
10000?01100L0000n`9Zo`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
00890000<PZ:20P?0@0004_oG0040000;P4000@0000]0@D010000?01100L0000
n`9Zo`0000000901000000100493KfeYHb1CHFic84eC00000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<PZ:22@9
0@0004;oG`040000;P4000@0000]0@D010000?0110040000l04000<0000N00P0
003j0P000@00000000040000;@4000L0003l0P0000000000100002d110040000
1P4203l0000h1@<0500400@0Ta2P1i<@jPRC4>`8TQ3]294@kPR?4>h8SQ3^28`@
k@R;4>`8Ra3Z28/@X0N;49h7S12M1hh@W0N?49`7TA2L1i8@W@NC49h7Ta2P1i<@
X0Mf4:P7Sa1f1jP@Z0Mf4:P7Z13R28l@50Uf4>88Z13R20@000060@40100002d1
0`040000;@4200@0003`0@00100002L1oolL0000n`9Zo`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@00100002h1
600400000P4100D000090P0000890000<PZ/23hA0@0007SoF@040000;P4000@0
000]0@D010000?0100040000l04400<0000N00L0003l0P00003<0000100002d1
000400001P4100@0000]0@404P0002@31`292lX5^0_:1KP;R`@F38/45Pc:1DD<
]egYNM29n8e43YLK>_8/7b/ElDi?f02JTG9cM<_AWDHkBDA5oZm@U`A5O2;oCe6K
GOjOLXEfnCo:3EH0iFh1:Q6[4:LQCTNl0G46hTc4FHSTBla6[4JL@a91W0_dOU;;
cH`Uod?m_h7?1/A6a2I4S:VP1JknO8lE/_VOJi_nUbGoLiaUlcoYiWo6OC0lgX<Y
P15Al1GQZ^GlfXSoac^XmckHaon?Xa?fDg@8iD8AooOUd0j6aQ3oNiCCda;7odLA
WdHGl6gI?_j7:lCooK7h_en?olgAIQ?oYQh?o?_c<nY`EI=6I4Zk56N9_AL^FB:J
eKf2LQ?OVi?<g;oRcU[k^IV^YEHJmoHJg;eC8;Qk[VCdC4HKGj_W:P[hC[edA3j[
UiK0TSaAVUiVUlWP2C8ILR`gL9nSVGoO<L3>>^jAFo:JLAk2EK0bKaEli3PRWd;l
[V<6GnmHW20gd<l:Y`YnoUbUbe5jZ3@cTB5;6;E7F;Dc?AX/MZ?4Af=e]DK4_Y_m
84?i1cHbHZlcAncKNDW6n;54k;F2aR7i]CBc0PHgRB=f3ooNa?@RMX>ChQPERV>e
B7eTI1iQ7dk8C6A^eCOSgMK^=>;bdOF]YOTI<=jPkFNINM_4e>QNXd8eMoE4XoLi
hmnQ;H7dJ1TLaM>:A_fAZ[ch]fSM?5=laInSSCgAVejHHWjCmQdkGK2k`aNVMXi2
cLH^]K]/^;6c@I=C>dOQ/7Uo9Tb>Gd4hK<ScQB;[b3nE638hFFIcc^eT/2PeGJfY
TO>458YIgbBKLfhWQO;DY73^TegiPYOI;5PD;hGZCdAK6b/^/8hlXASbFb75jfEm
MGGeNlY[o5RAj;>9mdf:Wn7lT45k=kO>OgkXQ4VWWjZ`[6a8]3d/FdMN63I6oUbf
D[d`C5C95b=_jB@Cg];:ULMI=W:nER9WbO@_6F<1Jkhk/IeIW34k8m_H6JP`fiV6
]>f<W<0O@3>3_kl^O5ma>lgF9YPaJf=mch;Fi^o]l`a[/ioMJOM>H<@M28[cc9Eh
Rmn]D<Qh9k2H3Da;a]i<EickDW_cH;HgbmR^O</J`U/:SEgTIMJaQl/=RFo<SmN3
L2PLO[5`_]>`B__I:dG9F2FDeK]GTUDl[IXJ/T^7RPgKM50:f;de/Y?H4jU9k1oo
OG:Rh<S;Y/m9K;VJf>IBJn/7^J9e<B^JU/R^[F<_NA;K]@g/:JNeeL]4JcT?:?6]
keddE]b0=[4deTXaHge==D5QB3W1I^CGi9Z]hei^iLm/7IoUE_k>3aWl7NCFEIhO
<UKi?;MbJ;J/@KUnOR;;^T/NSKlObUJZ5hH=ZSnB[EC=E_VHK>GW`[31ci^bEAJJ
cMIJEb_FEOgcDe[E>MfR7n>6AGnIIbejJQIm;7l;>EhBeeO[gl9MODW`E7;PLSH7
WXD_7;;Fh]Z>ooh7G0GMO`00LQMT00000@200@000019VP00<J0000>[000j]@00
d;h00?k;001Bd`00N=P00>KP0018j000SNd00;Ck003k5`00ZdT00;=Y001IM@00
:8800=b5003:R@00L8l00:6G001YU@00<F<00000m@lL00000@4006DI00<00000
<0H10040000H00003`000000002/0;D0JP7J;`000080AFd22:1^0P0000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
bPGW2c@6100002d10P0400001P4100@0000]0@<020000?X200060000000000@0
000]0@@0100002d11P0B000090<708T;bPFh2lX5^0^;11H<R`@F3<X5A@c:1NL;
=0H40000;@4200@0000]0@<010000?01100400009`7ooa`0003k0V[o00000000
T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d1
10040000;P4H00@000020@401@0000T200000Pd0000b2VL5D``40000DBQd:H<0
=`1703L0100002h100040000;@4500@0003`0@@00`0000000000000000000000
00000000CT5>B@00000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-10"
}], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Lagrangian and Rayleigh's dissipative function in linear motion system\
\>", "Subsubsection"],

Cell["Kinetic energy:", "Text"],

Cell[BoxData[
    \(\(kineticEnergy[m_, x_] := \((1/2)\)*m*\((D[x[t], t]^2)\);\)\)], "Input"],

Cell["Potential energy:", "Text"],

Cell[BoxData[
    \(\(potentialEnergy[k_, x_] := \((1/2)\)*k*\((x[t]^2)\);\)\)], "Input"],

Cell["Lagrangian:", "Text"],

Cell[BoxData[
    \(\(l[m_, k_, x_] := 
        kineticEnergy[m, x] - potentialEnergy[k, x];\)\)], "Input"],

Cell["Rayleigh dissipative function:", "Text"],

Cell[BoxData[
    \(\(f[b_, x_] := \((1/2)\)*b*\((D[x[t], t]^2)\);\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell["Linear motion system:", "Text"],

Cell[BoxData[
    \(equ[M_, K_, B_] := 
      D[D[l[M, K, x], D[x[t], t]], t] - D[l[M, K, x], x[t]] + 
        D[f[B, x], D[x[t], t]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solution of Inhomogeneous Equation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution = DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          Qdc\/K + \[ExponentialE]\^\(\(\((\(-B\) - \@\(B\^2 - 4\ K\ M\))\)\ \
t\)\/\(2\ M\)\)\ C[
                1] + \[ExponentialE]\^\(\(\((\(-B\) + \@\(B\^2 - 4\ K\ M\))\)\
\ t\)\/\(2\ M\)\)\ C[2]}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          Qdc\/K + \[ExponentialE]\^\(-\(\(\@\(K\ M\)\ t\)\/M\)\)\ C[
                1] + \[ExponentialE]\^\(-\(\(\@\(K\ M\)\ t\)\/M\)\)\ t\ C[
                2]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Qdc = 5. ;\)\), "\[IndentingNewLine]", 
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = \(-Qdc\)/K;\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 0. ;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) - 
            10.`\ \[ExponentialE]\^\(\(-0.5773502691896262`\)\ t\) + 
            0.`\ \[ExponentialE]\^\(\(-0.5773502691896253`\)\ t\)}}\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0590439 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .1328 -6 -4.5 ]
[.01131 .1328 0 4.5 ]
[.01131 .25089 -6 -4.5 ]
[.01131 .25089 0 4.5 ]
[.01131 .36898 -6 -4.5 ]
[.01131 .36898 0 4.5 ]
[.01131 .48707 -6 -4.5 ]
[.01131 .48707 0 4.5 ]
[.01131 .60515 -12 -4.5 ]
[.01131 .60515 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1328 m
.03006 .1328 L
s
[(2)] .01131 .1328 1 0 Mshowa
.02381 .25089 m
.03006 .25089 L
s
[(4)] .01131 .25089 1 0 Mshowa
.02381 .36898 m
.03006 .36898 L
s
[(6)] .01131 .36898 1 0 Mshowa
.02381 .48707 m
.03006 .48707 L
s
[(8)] .01131 .48707 1 0 Mshowa
.02381 .60515 m
.03006 .60515 L
s
[(10)] .01131 .60515 1 0 Mshowa
.125 Mabswid
.02381 .04424 m
.02756 .04424 L
s
.02381 .07376 m
.02756 .07376 L
s
.02381 .10328 m
.02756 .10328 L
s
.02381 .16232 m
.02756 .16232 L
s
.02381 .19185 m
.02756 .19185 L
s
.02381 .22137 m
.02756 .22137 L
s
.02381 .28041 m
.02756 .28041 L
s
.02381 .30993 m
.02756 .30993 L
s
.02381 .33946 m
.02756 .33946 L
s
.02381 .3985 m
.02756 .3985 L
s
.02381 .42802 m
.02756 .42802 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .51659 m
.02756 .51659 L
s
.02381 .54611 m
.02756 .54611 L
s
.02381 .57563 m
.02756 .57563 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .138 L
.10458 .24331 L
.14415 .32048 L
.18221 .37913 L
.22272 .42835 L
.26171 .46557 L
.30316 .49658 L
.34309 .51992 L
.3815 .53763 L
.42237 .55245 L
.46172 .56363 L
.49955 .57214 L
.53984 .5793 L
.57861 .58471 L
.61984 .58923 L
.65954 .59264 L
.69774 .59523 L
.73838 .59739 L
.77751 .59903 L
.81909 .6004 L
.85916 .60142 L
.89771 .6022 L
.93871 .60285 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool400000380oooo0`00000^0?ooo`<00000<P3oool2000002h0oooo1@0000020?oo
o`8000001`3oool004@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool004D0oooo00<000000?ooo`3oool0<03oool5
000002h0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`00000_0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000002l0oooo0`00000b0?ooo`800000<03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool004@0oooo00@000000?ooo`3o
ool00000<@3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool004D0oooo0P00000c0?ooo`800000<03oool300000340oooo0P00000_0?ooo`800000103oool2
000000L0oooo003o0?ooob40oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B
0?ooo`030000003oool0oooo0?l0oooo303oool000`0ooooo`00000A000000@0oooo000B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00
4P3oool200000380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`004P3o
ool200000?l0oooo3@3oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool00000
0?l0oooo303oool00180oooo00<000000?ooo`000000o`3oool<0?ooo`004P3oool00`000000oooo
0000003o0?ooo``0oooo000B0?ooo`80000000<0oooo0000003oool0o`3oool:0?ooo`004P3oool0
10000000oooo0?ooo`00003o0?ooo`/0oooo000B0?ooo`040000003oool0oooo00000?l0oooo2`3o
ool00180oooo00D000000?ooo`3oool0oooo0000003o0?ooo`X0oooo000B0?ooo`050000003oool0
oooo0?ooo`000000o`3oool:0?ooo`004P3oool01@000000oooo0?ooo`3oool000000?l0oooo2P3o
ool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`004P3oool2000000<0
oooo00<000000?ooo`3oool0o`3oool70?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo1P3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1@3oool00180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`D0oooo000B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool50?ooo`004P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo103oool00180oooo0P0000060?ooo`030000003oool0
oooo0?l0oooo103oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0`3oool00180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oool20?ooo`002P3oool4000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`80oooo000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`80oooo000;0?ooo`030000
003oool0oooo00@0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo0@3oool000`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo0@3o
ool000X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooo0@3oool000/0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
o`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?h0oooo000B0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0oP3oool00180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3n0?ooo`004P3oool2000000`0oooo00<000000?ooo`3oool0o@3oool0
0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3m0?ooo`004P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?d0oooo000B0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o03oool00180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3l0?ooo`004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?/0oooo000B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0n`3oool00180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3k0?ooo`004P3oool2000000l0oooo00<000000?ooo`3oool0
nP3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3j0?ooo`004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?X0oooo000B0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0n@3oool00180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3i0?ooo`004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?P0oooo
000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n03oool00180oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3h0?ooo`004P3oool200000180oooo00<000000?oo
o`3oool0m`3oool00180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3g0?ooo`00
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?L0oooo000B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0mP3oool00180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3f0?ooo`004P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?D0oooo000<0?ooo`<000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?D0
oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3d0?ooo`002P3oool5000000<0oooo0`00000D0?ooo`030000003oool0oooo0?@0oooo000:
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3c0?ooo`002`3oool00`000000oooo000000040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0l`3oool000`0oooo0P0000040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0lP3oool00180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3b0?ooo`00
4P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?40oooo000B0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0l@3oool00180oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3`0?ooo`004P3oool2000001T0oooo00<000000?ooo`3oool0l03oool00180
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3_0?ooo`004P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0>l0oooo000B0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0kP3oool00180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3^
0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>d0oooo000B0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0k@3oool00180oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3/0?ooo`004P3oool2000001d0oooo00<000000?ooo`3oool0k03o
ool00180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3[0?ooo`004P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>/0oooo000B0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0jP3oool00180oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3Y0?ooo`004P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>T0oooo000B
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0j03oool00180oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`3X0?ooo`004P3oool200000280oooo00<000000?ooo`3o
ool0i`3oool00180oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3V0?ooo`004P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>H0oooo000B0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0i@3oool00180oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3T0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>@0
oooo000:0?ooo`<000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0><0oooo
000:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3S0?ooo`002P3oool010000000oooo0?ooo`0000040?ooo`<000009P3oool00`000000oooo
0?ooo`3R0?ooo`002P3oool3000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3Q0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0h@3oool000/0oooo0`0000040?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0h03oool00180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3O0?ooo`00
4P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=h0oooo000B0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0g@3oool00180oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3M0?ooo`004P3oool2000002d0oooo00<000000?ooo`3oool0g03oool00180
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3K0?ooo`004P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0=X0oooo000B0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0f@3oool00180oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3H
0?ooo`004P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=P0oooo000B0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0e`3oool00180oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`3F0?ooo`004P3oool2000003@0oooo00<000000?ooo`3oool0e@3o
ool00180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3D0?ooo`004P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0=<0oooo000B0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0dP3oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`3A0?ooo`004P3oool00`000000oooo0?ooo`0h0?ooo`800000d@3oool00180oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3>0?ooo`004P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0<d0oooo000B0?ooo`800000?@3oool00`000000oooo0?ooo`3<0?ooo`00
4P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0</0oooo000B0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0bP3oool00180oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`390?ooo`004P3oool00`000000oooo0?ooo`100?ooo`800000b@3oool00180
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`360?ooo`002`3oool2000000D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`350?ooo`002P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0a03oool000X0oooo00@0
00000?ooo`3oool00000103oool3000004D0oooo00<000000?ooo`3oool0``3oool000/0oooo0P00
00050?ooo`030000003oool0oooo04H0oooo0P0000330?ooo`002P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0`03oool000/0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_`3oool00180oooo00<000000?oo
o`3oool0BP3oool200000;l0oooo000B0?ooo`030000003oool0oooo04`0oooo0P00002m0?ooo`00
4P3oool00`000000oooo0?ooo`1>0?ooo`800000^`3oool00180oooo00<000000?ooo`3oool0D03o
ool200000;T0oooo000B0?ooo`800000D`3oool200000;L0oooo000B0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0]03oool00180oooo00<000000?ooo`3oool0E@3oool200000;@0
oooo000B0?ooo`030000003oool0oooo05L0oooo0P00002b0?ooo`004P3oool00`000000oooo0?oo
o`1I0?ooo`800000/03oool00180oooo00<000000?ooo`3oool0F`3oool200000:h0oooo000B0?oo
o`030000003oool0oooo05d0oooo0`00002[0?ooo`004P3oool00`000000oooo0?ooo`1P0?ooo`<0
0000Z03oool00180oooo0P00001T0?ooo`800000YP3oool00180oooo00<000000?ooo`3oool0I@3o
ool300000:<0oooo000B0?ooo`030000003oool0oooo06P0oooo0`00002P0?ooo`004P3oool00`00
0000oooo0?ooo`1[0?ooo`@00000W03oool00180oooo00<000000?ooo`3oool0K`3oool4000009P0
oooo000B0?ooo`030000003oool0oooo07<0oooo1000002D0?ooo`004P3oool00`000000oooo0?oo
o`1g0?ooo`D00000S`3oool00180oooo00<000000?ooo`3oool0O03oool5000008X0oooo000B0?oo
o`800000PP3oool6000008@0oooo000B0?ooo`030000003oool0oooo08L0oooo2000001l0?ooo`00
4P3oool00`000000oooo0?ooo`2?0?ooo`P00000M03oool00180oooo00<000000?ooo`3oool0U`3o
ool6000006h0oooo000B0?ooo`030000003oool0oooo09d0oooo2000001V0?ooo`004P3oool00`00
0000oooo0?ooo`2U0?oooaD00000D@3oool000@0oooo1@0000020?ooo`8000001@3oool00`000000
oooo0?ooo`2j0?oooaH00000>`3oool000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0d03oool[00000100oooo00060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000n`3oool6000000X0
oooo00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo303oool000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool<0?ooo`001@3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo303oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.731575, -0.773999, \
0.0387355, 0.0624805}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) + \
\[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\)\ C[
                1] + \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\)\ C[
                2]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) - 
            10.`\ \[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\) + 
            0.`\ \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\)}}\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 -2.92796 0.353128 [
[.21429 .23769 -3 -9 ]
[.21429 .23769 3 0 ]
[.40476 .23769 -3 -9 ]
[.40476 .23769 3 0 ]
[.59524 .23769 -3 -9 ]
[.59524 .23769 3 0 ]
[.78571 .23769 -3 -9 ]
[.78571 .23769 3 0 ]
[.97619 .23769 -6 -9 ]
[.97619 .23769 6 0 ]
[.01131 .07363 -18 -4.5 ]
[.01131 .07363 0 4.5 ]
[.01131 .16191 -24 -4.5 ]
[.01131 .16191 0 4.5 ]
[.01131 .33847 -24 -4.5 ]
[.01131 .33847 0 4.5 ]
[.01131 .42676 -18 -4.5 ]
[.01131 .42676 0 4.5 ]
[.01131 .51504 -24 -4.5 ]
[.01131 .51504 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .25019 m
.21429 .25644 L
s
[(2)] .21429 .23769 0 1 Mshowa
.40476 .25019 m
.40476 .25644 L
s
[(4)] .40476 .23769 0 1 Mshowa
.59524 .25019 m
.59524 .25644 L
s
[(6)] .59524 .23769 0 1 Mshowa
.78571 .25019 m
.78571 .25644 L
s
[(8)] .78571 .23769 0 1 Mshowa
.97619 .25019 m
.97619 .25644 L
s
[(10)] .97619 .23769 0 1 Mshowa
.125 Mabswid
.07143 .25019 m
.07143 .25394 L
s
.11905 .25019 m
.11905 .25394 L
s
.16667 .25019 m
.16667 .25394 L
s
.2619 .25019 m
.2619 .25394 L
s
.30952 .25019 m
.30952 .25394 L
s
.35714 .25019 m
.35714 .25394 L
s
.45238 .25019 m
.45238 .25394 L
s
.5 .25019 m
.5 .25394 L
s
.54762 .25019 m
.54762 .25394 L
s
.64286 .25019 m
.64286 .25394 L
s
.69048 .25019 m
.69048 .25394 L
s
.7381 .25019 m
.7381 .25394 L
s
.83333 .25019 m
.83333 .25394 L
s
.88095 .25019 m
.88095 .25394 L
s
.92857 .25019 m
.92857 .25394 L
s
.25 Mabswid
0 .25019 m
1 .25019 L
s
.02381 .07363 m
.03006 .07363 L
s
[(8.5)] .01131 .07363 1 0 Mshowa
.02381 .16191 m
.03006 .16191 L
s
[(8.75)] .01131 .16191 1 0 Mshowa
.02381 .33847 m
.03006 .33847 L
s
[(9.25)] .01131 .33847 1 0 Mshowa
.02381 .42676 m
.03006 .42676 L
s
[(9.5)] .01131 .42676 1 0 Mshowa
.02381 .51504 m
.03006 .51504 L
s
[(9.75)] .01131 .51504 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(10)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .09128 m
.02756 .09128 L
s
.02381 .10894 m
.02756 .10894 L
s
.02381 .1266 m
.02756 .1266 L
s
.02381 .14425 m
.02756 .14425 L
s
.02381 .17957 m
.02756 .17957 L
s
.02381 .19722 m
.02756 .19722 L
s
.02381 .21488 m
.02756 .21488 L
s
.02381 .23253 m
.02756 .23253 L
s
.02381 .26785 m
.02756 .26785 L
s
.02381 .2855 m
.02756 .2855 L
s
.02381 .30316 m
.02756 .30316 L
s
.02381 .32082 m
.02756 .32082 L
s
.02381 .35613 m
.02756 .35613 L
s
.02381 .37379 m
.02756 .37379 L
s
.02381 .39144 m
.02756 .39144 L
s
.02381 .4091 m
.02756 .4091 L
s
.02381 .44441 m
.02756 .44441 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .47972 m
.02756 .47972 L
s
.02381 .49738 m
.02756 .49738 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55035 m
.02756 .55035 L
s
.02381 .56801 m
.02756 .56801 L
s
.02381 .58566 m
.02756 .58566 L
s
.02381 .05597 m
.02756 .05597 L
s
.02381 .03831 m
.02756 .03831 L
s
.02381 .02066 m
.02756 .02066 L
s
.02381 .003 m
.02756 .003 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.12842 0 m
.14357 .13993 L
.16272 .2684 L
.1835 .36787 L
.20334 .43513 L
.22437 .48558 L
.2439 .51878 L
.2622 .54133 L
.28245 .55935 L
.30098 .5712 L
.31996 .58004 L
.34068 .58694 L
.36036 .59158 L
.38133 .5951 L
.39162 .59641 L
.40274 .5976 L
.42291 .59926 L
.44285 .60042 L
.46392 .60129 L
.48355 .60187 L
.50189 .60225 L
.52224 .60257 L
.5408 .60277 L
.55988 .60292 L
.58064 .60304 L
.60042 .60312 L
.62142 .60318 L
.64089 .60322 L
.65917 .60325 L
.67936 .60327 L
.69786 .60328 L
.71679 .60329 L
.73749 .6033 L
.7571 .60331 L
.77805 .60331 L
.78829 .60331 L
.79939 .60331 L
.81954 .60331 L
.83942 .60332 L
.86046 .60332 L
.88004 .60332 L
.89835 .60332 L
.91864 .60332 L
.93717 .60332 L
.95584 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0iP3oool001/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`3V0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0>H0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0iP3o
ool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3V0?ooo`006`3oool20000
01/0oooo00<000000?ooo`3oool0i@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>D0oooo
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0i@3oool001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool2000001/0oooo00<000000?oo
o`3oool0i@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>D0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0i@3oool001/0oooo0P00000L0?ooo`030000003oool0
oooo0>@0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`00203oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool2000001`0oooo00<000000?ooo`3oool0i03oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0>@0oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`3S0?oo
o`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0h`3oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`3S0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0><0oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`3S0?ooo`006`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0h`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3S0?ooo`006`3oool2000001h0oooo00<000000?ooo`3oool0hP3oool001/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0>80oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
hP3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`006`3oool2
000001h0oooo00<000000?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80
oooo00020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool000050?ooo`000000oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`03
0000003oool0oooo0>40oooo00020?ooo`800000303oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0>40oooo00020?ooo`8000002@3oool4000000<0
oooo0`0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0oooo
0P00000O0?ooo`030000003oool0oooo0>40oooo000K0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3P
0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>00oooo000K0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0oooo0P00000P0?ooo`030000
003oool0oooo0>00oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0h03o
ool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3P0?ooo`006`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo1000000a0?ooo`<00000;P3oool30000
0300oooo0P00000]0?ooo`D000000P3oool2000000@0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02d0
oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?ooo`00000^0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`006`3oool200000240oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0_0?ooo`D00000;P3oool010000000oooo0?ooo`00
000^0?ooo`040000003oool0oooo000002h0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000002l0oooo0`00000`0?ooo`80
0000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool001/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
0300oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
000002h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo000K
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool200000380oooo0P00000`
0?ooo`<00000;`3oool2000002h0oooo0P0000040?ooo`800000103oool001/0oooo0P00000R0?oo
o`030000003oool0oooo0=h0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0gP3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3N0?ooo`006`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=h0oooo000K0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0gP3oool001@0ooooo`00000=000000006`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3M0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo000K0?oo
o`8000008`3oool00`000000oooo0?ooo`3M0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0=d0oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
g@3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3L0?ooo`006`3oool2
000002@0oooo00<000000?ooo`3oool0g03oool001/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`3L0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0
oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0g03oool001/0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3K0?ooo`006`3oool2000002D0oooo00<00000
0?ooo`3oool0f`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3K0?oo
o`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0f`3oool001/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3K0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool0fP3oool0
01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo0000103oool000000000000000040?ooo`80
00000`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0fP3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`00
0P3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000
9`3oool00`000000oooo0?ooo`3I0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
f@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`00
0P3oool3000000T0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0=T0oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`3I0?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo000K0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo
000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0e`3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3F0?ooo`00
6`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=H0oooo000K0?ooo`800000:P3o
ool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0=D0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool2000002`0oooo
00<000000?ooo`3oool0e03oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3D0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=@0oooo00070?oo
o`<00000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0d`3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0d`3oool000P0oooo0`00000;0?ooo`03
0000003oool0oooo0080oooo0P00000]0?ooo`030000003oool0oooo0=<0oooo00070?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0dP3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0dP3oool000P0oooo0`0000090?ooo`<00000
103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=80oooo000K0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0d@3oool001/0oooo0P00000_0?ooo`030000003oool0
oooo0=40oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0d@3oool001/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3@0?ooo`006`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0=00oooo000K0?ooo`800000<03oool00`000000oooo0?oo
o`3@0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<l0oooo000K0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0c`3oool001/0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0<h0oooo000K0?ooo`800000<P3oool00`000000oooo0?ooo`3>0?ooo`006`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`3<0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<`0oooo
000K0?ooo`800000=@3oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0bP3oool000040?ooo`0000000000000000@0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0bP3oool000<0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo00020?ooo`<0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000g0?ooo`03
0000003oool0oooo0<T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0b03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`370?ooo`000P3oool30000
00P0oooo100000030?ooo`<00000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<H0oooo000K0?ooo`800000>P3oool00`000000oooo0?ooo`360?ooo`006`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0a03oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`33
0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`800000``3oool001/0oooo0P0000100?ooo`03
0000003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo0400oooo0P0000300?ooo`006`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;d0oooo000K0?ooo`030000003oool0
oooo04<0oooo0P00002m0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`800000^`3oool001/0
oooo0P0000180?ooo`030000003oool0oooo0;P0oooo000K0?ooo`030000003oool0oooo04P0oooo
0P00002h0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`800000]P3oool001/0oooo00<00000
0?ooo`3oool0C03oool200000;@0oooo000K0?ooo`800000C`3oool200000;80oooo000K0?ooo`03
0000003oool0oooo0500oooo1000002^0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`D00000
Z@3oool000d0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`P00000X@3o
ool000l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0H@3ooolD000008d0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`800000MP3ooon6000000L0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool000l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool30?ooo`003P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, 8.22789, \
0.0394728, 0.0106458}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Dumped Vibration with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) + \
\[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ C[2]\ Cos[
                0.5232485722375546`\ t] + \
\[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ C[1]\ Sin[
                0.5232485722375546`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Qdc, x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] \(\(10.`\)\(\[InvisibleSpace]\)\) + 
            0.`\ \[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ Cos[
                0.5232485722375546`\ t] - 
            10.`\ \[ExponentialE]\^\(\(-0.2440169358562924`\)\ t\)\ Sin[
                0.5232485722375546`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 -0.402597 0.089544 [
[.21429 .03262 -3 -9 ]
[.21429 .03262 3 0 ]
[.40476 .03262 -3 -9 ]
[.40476 .03262 3 0 ]
[.59524 .03262 -3 -9 ]
[.59524 .03262 3 0 ]
[.78571 .03262 -3 -9 ]
[.78571 .03262 3 0 ]
[.97619 .03262 -6 -9 ]
[.97619 .03262 6 0 ]
[.01131 .13467 -6 -4.5 ]
[.01131 .13467 0 4.5 ]
[.01131 .22421 -6 -4.5 ]
[.01131 .22421 0 4.5 ]
[.01131 .31375 -6 -4.5 ]
[.01131 .31375 0 4.5 ]
[.01131 .4033 -6 -4.5 ]
[.01131 .4033 0 4.5 ]
[.01131 .49284 -12 -4.5 ]
[.01131 .49284 0 4.5 ]
[.01131 .58239 -12 -4.5 ]
[.01131 .58239 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .04512 m
.21429 .05137 L
s
[(2)] .21429 .03262 0 1 Mshowa
.40476 .04512 m
.40476 .05137 L
s
[(4)] .40476 .03262 0 1 Mshowa
.59524 .04512 m
.59524 .05137 L
s
[(6)] .59524 .03262 0 1 Mshowa
.78571 .04512 m
.78571 .05137 L
s
[(8)] .78571 .03262 0 1 Mshowa
.97619 .04512 m
.97619 .05137 L
s
[(10)] .97619 .03262 0 1 Mshowa
.125 Mabswid
.07143 .04512 m
.07143 .04887 L
s
.11905 .04512 m
.11905 .04887 L
s
.16667 .04512 m
.16667 .04887 L
s
.2619 .04512 m
.2619 .04887 L
s
.30952 .04512 m
.30952 .04887 L
s
.35714 .04512 m
.35714 .04887 L
s
.45238 .04512 m
.45238 .04887 L
s
.5 .04512 m
.5 .04887 L
s
.54762 .04512 m
.54762 .04887 L
s
.64286 .04512 m
.64286 .04887 L
s
.69048 .04512 m
.69048 .04887 L
s
.7381 .04512 m
.7381 .04887 L
s
.83333 .04512 m
.83333 .04887 L
s
.88095 .04512 m
.88095 .04887 L
s
.92857 .04512 m
.92857 .04887 L
s
.25 Mabswid
0 .04512 m
1 .04512 L
s
.02381 .13467 m
.03006 .13467 L
s
[(6)] .01131 .13467 1 0 Mshowa
.02381 .22421 m
.03006 .22421 L
s
[(7)] .01131 .22421 1 0 Mshowa
.02381 .31375 m
.03006 .31375 L
s
[(8)] .01131 .31375 1 0 Mshowa
.02381 .4033 m
.03006 .4033 L
s
[(9)] .01131 .4033 1 0 Mshowa
.02381 .49284 m
.03006 .49284 L
s
[(10)] .01131 .49284 1 0 Mshowa
.02381 .58239 m
.03006 .58239 L
s
[(11)] .01131 .58239 1 0 Mshowa
.125 Mabswid
.02381 .06303 m
.02756 .06303 L
s
.02381 .08094 m
.02756 .08094 L
s
.02381 .09885 m
.02756 .09885 L
s
.02381 .11676 m
.02756 .11676 L
s
.02381 .15258 m
.02756 .15258 L
s
.02381 .17048 m
.02756 .17048 L
s
.02381 .18839 m
.02756 .18839 L
s
.02381 .2063 m
.02756 .2063 L
s
.02381 .24212 m
.02756 .24212 L
s
.02381 .26003 m
.02756 .26003 L
s
.02381 .27794 m
.02756 .27794 L
s
.02381 .29585 m
.02756 .29585 L
s
.02381 .33166 m
.02756 .33166 L
s
.02381 .34957 m
.02756 .34957 L
s
.02381 .36748 m
.02756 .36748 L
s
.02381 .38539 m
.02756 .38539 L
s
.02381 .42121 m
.02756 .42121 L
s
.02381 .43912 m
.02756 .43912 L
s
.02381 .45703 m
.02756 .45703 L
s
.02381 .47493 m
.02756 .47493 L
s
.02381 .51075 m
.02756 .51075 L
s
.02381 .52866 m
.02756 .52866 L
s
.02381 .54657 m
.02756 .54657 L
s
.02381 .56448 m
.02756 .56448 L
s
.02381 .02721 m
.02756 .02721 L
s
.02381 .00931 m
.02756 .00931 L
s
.02381 .6003 m
.02756 .6003 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .49284 m
.06244 .32198 L
.08255 .24852 L
.10458 .18026 L
.1253 .12751 L
.14415 .08889 L
.16372 .05787 L
.17461 .04445 L
.18466 .03439 L
.19395 .02702 L
.20381 .02115 L
.20891 .01887 L
.2137 .0172 L
.21639 .01645 L
.21895 .01587 L
.22189 .01534 L
.22319 .01516 L
.22459 .015 L
.22594 .01488 L
.22718 .0148 L
.22837 .01475 L
.22962 .01472 L
.23074 .01472 L
.23179 .01473 L
.23294 .01477 L
.23418 .01485 L
.23549 .01495 L
.23692 .0151 L
.23952 .01545 L
.24205 .0159 L
.2444 .01642 L
.25331 .01918 L
.25781 .02105 L
.26278 .02347 L
.28213 .03619 L
.30299 .05523 L
.34413 .10576 L
.38375 .16584 L
.42186 .22929 L
.46242 .29835 L
.50147 .36261 L
.54296 .42529 L
.58294 .47797 L
.62141 .52019 L
.66233 .55534 L
.68269 .56904 L
.70173 .57963 L
.72117 .58829 L
.73962 .59458 L
.74933 .59717 L
Mistroke
.75991 .59945 L
.76953 .60105 L
.77844 .60214 L
.78354 .6026 L
.78621 .60279 L
.78904 .60297 L
.79152 .60309 L
.79423 .60319 L
.79543 .60323 L
.7967 .60326 L
.79791 .60328 L
.79901 .6033 L
.80016 .60331 L
.80139 .60332 L
.80244 .60332 L
.80359 .60331 L
.80483 .6033 L
.80553 .6033 L
.80616 .60329 L
.80741 .60326 L
.80857 .60324 L
.81068 .60317 L
.81299 .60308 L
.81763 .60284 L
.82269 .60249 L
.82818 .602 L
.83812 .60085 L
.85672 .59784 L
.87664 .59351 L
.89769 .58788 L
.93563 .57562 L
.97603 .56062 L
.97619 .56056 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0300oooo1000000c0?ooo`<00000<03oool3000003<0oooo0P00000_0?ooo`D00000
0P3oool2000000@0oooo000?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo00000340oooo00@000000?ooo`3oool0
0000<03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool000l0
oooo0P00000b0?ooo`030000003oool0oooo0340oooo1@00000`0?ooo`040000003oool0oooo0000
0340oooo00@000000?ooo`3oool00000<03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00@3oool000l0oooo00<000000?ooo`3oool0<P3oool8000002/0oooo00@00000
0?ooo`3oool00000<@3oool3000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`010?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`@000001P3o
ool4000002P0oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`0a0?ooo`040000003o
ool0oooo00000300oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040
oooo000?0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`00000000002`3oool00`000000
oooo0?ooo`0V0?ooo`800000<P3oool300000380oooo0P00000`0?ooo`800000103oool2000000@0
oooo000?0?ooo`030000003oool0oooo02d0oooo0P00000@0?ooo`030000003oool0oooo0<`0oooo
000?0?ooo`800000;@3oool00`000000oooo0?ooo`0A0?ooo`800000c03oool000l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`800000bP3oool000l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`800000b03oool000l0oooo00<000000?ooo`3o
ool0:03oool2000001`0oooo00<000000?ooo`3oool0a@3oool000l0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<@0oooo00080?ooool000006@00
000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`300?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0_`3oool000l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0;h0oooo000?0?ooo`800000903oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0;h0oooo000?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`2m0?ooo`003`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0_03oool000l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;/0oooo000?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2k0?ooo`003`3o
ool200000200oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2j0?ooo`003`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0^@3oool0
00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0;P0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`2g0?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0]`3oool000l0oooo0P00000N0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0]P3oool000l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0;D0oooo000?0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`2d0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0]03oool000l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;<0oooo000?0?ooo`8000006`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;80oooo000?0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2b0?ooo`003`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0/@3oool000L0
oooo0`0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2`0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool010000000oooo
0?ooo`0000040?ooo`<00000603oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0:l0
oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0[`3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0[P3oool000P0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2]
0?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0[@3oool000l0oooo0P00000G0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0[03oool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0:/0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2[0?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0ZP3oool000l0oooo0P00000E0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0Z@3oool000l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0:T0oooo000?0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2X0?ooo`003`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0Z03oool000l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:L0oooo000?0?oo
o`8000004`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:H0oooo000?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2V0?ooo`00
3`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
Y@3oool000l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0:D0oooo000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`2T0?ooo`003`3oool200000180oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`2S0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0X`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0:80oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:40oooo0009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0:40oooo00090?ooo`030000003oool0oooo00<0oooo0`00000?0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0X03oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0X03oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0W`3oool000L0oooo100000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2N0?ooo`003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0WP3o
ool000l0oooo0P00000?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0W@3oool0
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
09d0oooo000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`2L0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0W03oool000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo09/0oooo000?0?ooo`8000003@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo09X0oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`2J0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0V@3oool000l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09T0oooo000?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2H0?ooo`003`3oool2
000000`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2G0?ooo`003`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0U`3oool000l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09H0
oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0U@3oool000l0oooo0P00000;0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0U@3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo09@0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`2C0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09<0oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0980oooo00070?ooo`040000003oool0oooo000000@0oooo0`0000090?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0TP3oool000P0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2A0?ooo`001`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`2@0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0900oooo000?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2?0?ooo`003`3oool2000000T0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08d0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2=
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0S03oool000l0oooo0P0000070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0R`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo08/0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo08T0oooo000?0?ooo`8000001P3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`280?ooo`003`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0Q`3oool000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`260?oo
o`003`3oool2000000D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`250?ooo`00
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
Q03oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo08@0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0P`3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool000P0
oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880
oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo0840oooo00070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0840
oooo00080?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0P03oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo07l0oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo07l0oooo000?0?ooo`050000003oool0oooo0?ooo`000000R`3oool0
0`000000oooo0?ooo`1n0?ooo`003`3oool01@000000oooo0?ooo`3oool0000008`0oooo00<00000
0?ooo`3oool0O@3oool000l0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0
oooo07d0oooo000?0?ooo`050000003oool0oooo0?ooo`000000S@3oool00`000000oooo0?ooo`1l
0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1k0?oo
o`003`3oool010000000oooo0?ooo`00002@0?ooo`030000003oool0oooo07X0oooo000?0?ooo`04
0000003oool0oooo00000900oooo00<000000?ooo`3oool0NP3oool000l0oooo00@000000?ooo`3o
ool00000T@3oool00`000000oooo0?ooo`1i0?ooo`003`3oool010000000oooo0?ooo`00002B0?oo
o`030000003oool0oooo07P0oooo000?0?ooo`<00000U03oool00`000000oooo0?ooo`1g0?ooo`00
3`3oool00`000000oooo0000002D0?ooo`030000003oool0oooo07L0oooo000?0?ooo`030000003o
ool0000009D0oooo00<000000?ooo`3oool0MP3oool000l0oooo00<000000?ooo`000000UP3oool0
0`000000oooo0?ooo`1e0?ooo`003`3oool2000009P0oooo00<000000?ooo`3oool0M03oool000l0
oooo0P00002H0?ooo`030000003oool0oooo07@0oooo000?0?ooo`800000V@3oool00`000000oooo
0?ooo`1c0?ooo`003`3oool2000009X0oooo00<000000?ooo`3oool0LP3oool000030?ooo`000000
000000<000000P3oool2000000D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1a
0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0700oooo00030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000W03oool00`000000oooo0?ooo`1_
0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06h0oooo00030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0KP3oool00080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo06d0oooo000?0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0K03oool000l0oooo0P00002Q0?ooo`030000003oool0oooo06/0oooo000?0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0JP3oool000l0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`1Y0?ooo`003`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
06P0oooo000?0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0I`3oool000l0oooo
0P00002V0?ooo`030000003oool0oooo06H0oooo000?0?ooo`030000003oool0oooo0:H0oooo0P00
001V0?ooo`003`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo06<0oooo000?0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`1Q0?ooo`003`3oool200000:`0oooo00<000000?ooo`3oool0
H03oool000l0oooo00<000000?ooo`3oool0[03oool200000600oooo000?0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`2`0?ooo`800000D`3oool2000000L0
oooo000?0?ooo`800000/`3oool2000004h0oooo0`0000090?ooo`003`3oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo04T0oooo0P00000<0?ooo`003`3oool00`000000oooo0?ooo`2e
0?ooo`800000AP3oool3000000h0oooo00000`3oool0000000000003000000030?ooo`0000000000
00<000000`3oool00`000000oooo0?ooo`2g0?ooo`800000@@3oool300000140oooo00030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?ooo`80
0000?03oool3000001@0oooo00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool300000;/0oooo0P00000h0?ooo`8000005`3oool000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;d0oooo0P00000c0?ooo`<000006@3o
ool000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;l0oooo0`00000/0?ooo`@00000703oool00080oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`320?ooo`@000008P3oool600000200oooo000?0?ooo`030000003oool0oooo0<H0
oooo0`00000J0?ooo`D000009P3oool000l0oooo0P00003:0?ooo`D000004@3oool4000002/0oooo
000?0?ooo`030000003oool0oooo0<h0oooo4@00000_0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.584301, 4.39497, \
0.0377504, 0.0401509}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 11", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001l0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooZP000?kooon[0000
1@0000H000070000200000T0000:00005@0000`0000=00003P0000l0000@0000
4@000180000C0000500000@0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
o_ooobX0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001m0000
oOooogh0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj000000000000000043k6[>k^LD10`00000700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0000fB@0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000:@000;<80@000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@000?koooonooooo_oooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000T0@002`000040001P0000
0P0006P000040000U00000L0002X000020000;P000090000c0000180003H0000
2P000?P0000<0000104000d0000@0@003`0001`100020000Y0<001h0000S0000
BFiXKfe_IfE^IFmeLb1<JFiUHG8PCFmdJFm^85=iLgAUK@1Y7P0000T0002=eY>Q
TY^<``1UKgDN0000200004=bHGU_KW<07P0000T0003REY>QTY^<``1UKgDN0000
0P0003<0Tj4N00005@0004eYHg9_LfmVM21@KgMULU1_JFid04e_M400001@nY78
00000400001@M`S];;k40J[<?N0M[M@Y>U7YYR89GADi42Sb7H1A5BSe;<Q5me;F
0ohRg82gQ=o1YedCk:mLcb8in=`7o^SJ1kkQZ^NN@>NXl6mhCP0//LgJ3iaZlgIQ
KIIReGIQLcH^^K1ED:4fN/obNJPd3efg?i7IGlJV<LQVJDM?K7NR4acHQ2[Ni]c7
Adk?79Q2Yf9kYFZk0fL1Z783V@f0=CdT0XgN]mcg8W/Gici_;I^GkmOBM0@=>WkQ
^dOkgeW<OTD7O`LLgo?O8hh;mh^Sd[UVUA:UB^LCaG@VEc[39HCfXmEdM2G_BIE?
lUh`lDWN3d/8[OQAVXoeGn@E6^^Omm1l[3lR4]X[>JA^J3VY6o/:ZA]I@N[lnFKi
TB92>kCJ;?nUmH@fF:WD=C<=7/G7a@]0mc7^>m;>mUPdFKPeNZ3`JhUH90jF5/NZ
WR56dC47^dE5ah^gkdn77TNgYP=gYXZZ<PMPcGg[EKjjh<7djIRlVShld;HVT_mh
4i`6R/hLN<[iEBUCb=8dWCAZj_Gl:F>HJ1nf9]h4jCh/iJ33WYQEEEoQ2:XQXJ`d
DjQ<fEM=M01g1L`D4UY7YJHSj;f@H`l>GLMAglUBNg3X_V[eC`@cQL>WjN2DO6k3
nGc48]Mj?AE5mR1;J/QRdUG1]S7QWgY?=N9ZmHmFf]>7T^eFOXa9/I:7>DH<18YF
fYBA2B]difdJ:i89ZmQMOLbNf<GKm55m8?2jgjKa[hgXN4olRFAn`c?gRHC^dbUd
M;<n_X]Eg_A6omgR=nHoV=K5T<GJb;`RGjPE<hE/<Ad5[Pl:k<JabCd/fHgSX^N/
kO5Hl7f[d6hL`m8GCW]a6;?hQ0BIC25JXFW3ZnYDEbBNK8o6DALBJl4^T41o^d0]
R:1kUO]`;/5ka/lbm^2]/l0k;;e@K7L4Y`?m[XLG`C?n7c;f86Z`d3HML9KJgL_@
jVJEnIfA6DCKf`c[VZ`7dk4H3Ug7T?1Y_SdhV]_BgnLlo:dSDhSXnEmmOLOHSkWc
;<4e1al=I0XG?G>XkmRXJBWU?[09Ce=CdmD[G43Cm;;ck2?fa:VQPnPH582@:CBd
ca[2gh7jBW0M/0M9:Zb_1;Mhk49bSBMJmWVgfQBC/8IT_i@D<hF4WSM6dC61a[7o
`?AnN]4e8]Xd:X@=ge9FfCBjQOGENZ[0KQaXCL_KRh=N4Fg9F>nQlj4k6Te=N0kW
S_>FJmXR^f<e4?RIH<n8gMal>=O:Tm5ZNc2UV_EEWlMZCF7ekOb;YDD[SPkSZPo?
TPojJ=baV3j3WH>K[?;6jYN2Ld/K4F?aHVe/OhgOGF:ViT5m[W6lU?ID?4iX1cgC
9H_;3G[g>fWl/CRV3g6jm:>ncFF;BMl_OKcL;?g]5O[g]^<EYZl3lM>lWYM3bjgU
dUnkWbZRFnf9jo>h;H75J;fNSaOURdWmIMHdn__?/OFVFF[LZPL_^>l^jceaFKK5
ka1FnCZm]3hH2QebjITjjCECSIUjT;7h6V>EZGnoFjJ:VQH/Nk1V<5@;7XOGf2_L
Z1KOioWN5KAW?P/AFQoOW4MK>W8mWmNco@eC?XN^jo>eaeOB]1Z=mZ7C[75:XggT
51bda/m^7YD8mH[CK<oX[6k?X;3;AE?;JekEnTNaBg3@oYRJVQZK0dNU2o0bZd/1
KYjQij8eUbj=[H=MfJA5_E]`d2dn_oGi69I3F^cfS=o1K`LmUJJl;]O`olISUXf]
=<X>NXM=>4;UXE2=m2ohGgH2UW3jk>cMG=Z6VU05@jRom9[m?7UKmo>kg_4kn;WH
UaJoFD:3FFK>/CVM/c3;c3TiAfS?BBNbJ<j[=gY5@]d[1H<dilP=OGAkbVn:NnPU
UcInBI?;c;6XP?[HMhbSAmJJL_@W?NV^eGBokcM;69gE9@ckCfCAUXg?YXl/Pd:N
cmAGIWDKo^J`YU5OAOb?iM>]_]@TW0[TV_`jYm760fJoC/`C_m;cPAf59R_Vde^M
2T`^Xe^=cA==W`C<<M9YNbGG1YYfGJ?mfAl<V_ekfJ=;=G=RK7S72MhClRU?mX@l
lla7_0=_e@S_J=Zi0H3/[kO7jcXkjb?9m]J6a??AKI6mdBC`>lac6cn[SZYnAd?R
QJkfJ1LV0SoG];>`/C_E5B6B34;h_/jn[/8SOgSU;A00@]7jaX7`n[Y]<i;hI4_M
]^V2O5AN9]J1VLJI/YV1nQIDT/@6O1]XW5WK/WUV@:kIQ>j7=Z=2gMZFL4_S3?j_
4kd<0/U0M21G<6RB`Z9Wo<>jFn:Dmd5mIjBe0hP<9i=50;W3@f`<L]lO18>Xo7/f
S/XeX8K5goS`Nj>oG[WoX0Xo=<VkA71S5[nT/0:m7H]WBAh/Efj>3[ML[3I`1XY3
>T^7NVnB_bTR?SL4OAG8G2B3PG;0E=68/aKD4R/jP?YBjdl1aEa4ZLC5LdFGF00a
JUT8918J<;4LU:=RF6DA6K<ifa62UMP@o113UMPPf=N:7_/Bn9;4kS[3kU6J=jLg
ai15C5DU<jclX;XHjiMMS1R>[<6G8=2</fR?ZRcKQhfPiJ`olVelnBk@GL1H^d2>
[:a5I38?g60V4Ij>QBBClZAJX44b>^8QVjR7afbRjV;EU6k4^H[8[U=LZfDSj>o2
U`Rnh;Se9o6U7EnRFUd:ff9W5/Y0TD93Sb@Q`5QE2eS0/U@GYQWT`D0gE^TmUS;e
QVZ?[e8j>f9A@dWi6S2jJbgRLALk/<ZUf86UOa=OWPGPol7WBQlg2@MmKDJTa7O4
JFYB:]k3c38;cZZnN1ZcdJO0^0<Bki<T^`M=^aFe5HQQkj5FjeAG_`6IBeeC_8QO
<c]jTZUXC?JgfQXH]90eQJ2]JnB]W^1o5_jghf0Q6o1R0@00BLM^3ji[ZBFPiDkl
PBhXfi01000000000000020100300@00b;d104Re0P0`0@000?ihfV=Th6APH3k1
009EH98ER9TH6J4/AZKooon3FGZ<TU0aKRJH>QjV0h`:S<90UQXK?h<<`gn@HR0@
0>83@?Hb87h0I:L1SN>6Z^9Ql4d/b@RY;4QUH500f`TBO@DG3@fmal3:23CN9MPg
a9B1@CPl<lla9lLY/CPcfCTo9CDP<CfeV46@=B@c=kEH`BneG24X?cLaSd6@>KPb
=bTo1bSUW5mJU9UJ199T46Ca3E5`[BPYBXBIQ6@8Fe=>Di72]7fCES88<G0XjZ]o
RUO/EmAgSgL<n2@_iaS`AICOTN6;jaOE;oe>lD2F0;lcT?XT[k3d4aM@C14X01CU
moPRoZDO:2hEka;_nPF47?Ui61V0T0T869PH687Qb@cT/`2maHDD4Z3`HVB006H`
2@3aC65SH24Kl8L2001lHl;j73]B9>Xb82KH>hAc:P@000000000000000L00402
001Hf@X0n7`305D20000oWSJUE??Ja=157i_IWKCKP:K]1I9:CH1ZbN]13`6lZ>Y
7X`6Tb8iB=SFaHKlTR@U1SbD5Z@PV>91nPl8mNYAJ/UO4oBTQ3eE<Kk9cZHQj<4Q
KnK;=fnommjl6HAi0;k407a`0W9XI0aA8FBSdFR<KV=HLGkVn@EHPX5_TM0=gH@E
64UW6T6b?^7?I7dMh8;To<X[05V[_E_X_[014S17k<EHKcbHX>TF^^YGf3JnhA8]
/POhBJ41V/95Sf1_P/id7j5O[Q;=[PhZO@e@1G1i1/^dG^Mn>>9?l@]?H52LHee/
TXjd8[`BA@R;0NYTYkb8KoT^C^Lf;b<a=l/nW[4E@SoIoVlgbS6Z?8:5L/e^AAkJ
WLSSA/fZ`j3_M;jC^@igE3iLMP5RQ^CTCZ`;g=?NQ5U]o2m]<EioD8c090HWBeFb
Ga?R52hS7N=OZT0I:Mn]KCNZd4T@4M:=KonZ`XdTIZZ9DcDWZ_][j7EoJb^<6]9Q
K^BcQK_DaBOUN[9JCEV]lTjjlLc>FLo]5XBdfBY3G6DCd]:=_FKIK/Y=28U/8I9i
fFiJW]:DR7i@?FQ6gYnon`P;<1MM_cT/AG_AmG^UI6jhNRfILiK<93PIIlgYYDZ4
PVJJU^5Zi<?@82i:1;7VONNZdb=n^KAAbSSbUc@3B3DRXd47QM@KC_l5UFD4QG^<
ZJZeD`6C]Tab>DcA9GlMQcR3XaPi6nhA7eKTU:EWh[Kgl[G8=nGMgYWG<^W`e=fO
/9Zj=`_S[e@gmfFVnFj[KMLTIbQ_V8[RME>Og1/ni_l0^VFn;V0Q6o2f1P0056hS
CW/ffN?a:/Oki56HR?0M000000000000000Z001P4@00B1a10=S^6P241P000?ih
f[eIGF`DEA@nmlk>c>k/MVNgOoa8]EB4oVdY11=2G>afMi47JUXYJ?JU;WE[Zmf^
jJjdSC6BH[01@kDa3BJ41`EBTbKnA4dT3NVC<B@nb0=?BTQ<B8a0QJc6@:GN>c=g
IVMfJZW//>gL^G?^VO>MkiakkmbiPl03`?g]1n3QB`a0c`0H8Jf6l=;BTU9[@N/d
VEOGln6GPm1H@FZK1ATf`19E9[l0>NI9o@]bc3N@jb2iBm?b@DLbemlmmTH:X<gU
9]:ka1je@H5MY0PQeGXUM^<O<:eET=Y>gUhGJKYalKZXj/I5EiTZJa6>EjVb5V5V
_BXk;EEGZ[;CdXieC>o>Td`_d<3d9SHa_O>J[5knAE1UmO8m;jeiJ2b`fWYFg^KK
@6[g/>On[hZ;7m0`8/0@f3nF?Y@IQ94f8WR=UkILWln?;903:GZ]X7;1=1^`G@;U
=X3j<AJ9/o;V`8?HUWQYZke]CSWoDHCAX6?L5PjEZaQeBf1P0<GX7TRW/[G?YdIZ
H24Kl>X5002nlH`0KPD]?H8l@miVEdBLP0l0000000000000@3000808003Xc4X0
<2`=0;P50000oWSJ]EM_K5=E53ogcg/]GIMfhkf1IF;7n=>JUY6VA/6=K6D8<ITB
=f:2a:DK3Hj]WMW@^OQUfAJ2B;85ULB811@8A6=HD228Y4Jbn05DT11Sb3kh1oe0
U3CmH52IikjoOMfF21/_?NnMWW_^nMgO^NONmbj1N@0/j`9``fL4l99@:266A^ST
i:BV[B@?6KHBJ_YijH2kO]Ele9K;?ZR4BN6<UalURoYilGlE@:dKNaUNGVQ:kWbY
YOoU5<1]PPe`Ah^WGICS;D[dj0Z]IjX/]?Ud1J/e]6_/GD?cdTU;XjE80OkA8n5M
Sd=0Sbl1<@1d>hD0?YNb4RRGWf@Ki036o8Sm9C><8jB2bZh:nZ5lSHfRa>@hFbPo
aLbaVF?f>lK<c37cle@OECeOD^[T<d1>:G[K3_:SXG7j^:Y[JGSOdWiID3cBTl[[
i5OUAO:4NX?/EkNQQi0n>:;f@H?:jDZDki@nLU[IA@YAihVLD1go3/T6:U7kVdYg
OmH6?bXB@c1So^KnM5]g5oCEXn6Ri3Ui<i__na=5cm`Z8g=Le0_4?:1e0`SeVmc^
T0>;odo/D]WckoBa9NeiN`Y6f<98l<=6eR;lJd<Kil^<[=F`=bg]jYCl7ECZn?M:
T2mG3o9QMCUj25W=mZV[FHdjcR]A;RR[nA5U8gO>fWEia<3:bZL=KH][_X7eUMA_
JMTYZ7^E:o:GbZNbX/IL?NXim11bFAY@;d/?Ze]L7YB?UL_b?^F6K:8Fei>ofZbW
hFFVkE3H]9f=V;KPB]?fCHfC`E5n>:BgmO1a@k/UEHO=eK?7d_jX:FI`8?@1_a;J
bZ_3kdR3HHHN@R[XFn4:6PgOTP8XWhONh<M29h[bA]TR]ehA`DV`:d:/Cgm;Ac[E
6g`VeAMl[S^Mc<1<eJIGQ0@NZb94>LMRceIWRHhBU7bAfJ7<E7NaV8Ta@Gk`jaP3
MfO;a6]Q<57K/CEg_F`Y1jHSOL9Tcnb@IV8CSiTHQoShW;4Y]C2hcRHRf5`/=K4^
BMo:LlG7VKUH;7kZQLYAfDB:^lhm^3T2^F2>9XQg2Q:iCdk>o2DCWDe]Y9hO1k/N
/VafF3J[LP];_2/CR8D2FmU9MQbf;abE8mb^47Q03=/@MJ^3hBGY?MML<GAR=N4U
:^@L/f]4WS=N?P];a6i7GS_PJK86VNET^e:f;IX6Kk[gkIUkf`7CVBGDWZf:hSY:
Yc<3PIbdEk:I3`N:8oaTACQ66WgC[9gYg]glgWJMVaTk5fO;WN]ZKGC/S=LeHHe2
IXdnInoO<_Hj^4jM_J=SdC>E5:bJOIG?g?/@gd>LeElgDAN]Zh]2[^AAbN^:^?M:
1jaLgIAVSQAecM`FMkeMa;1FHfS?e69gLNoO/KOhkQIOaZg<o3;N_;VIB@@;Zk6i
ZNDaO3<ogi5Yj>Y:97/kf]MeKd]]BVi?mD:IE5bcILbH[C9YGOL[?AfY7]48IKbY
9KSn]IdmBC=B@A1i/6^`9kSo`[hC^46hZfYFi5Z[AZYZ=[@fK<Xm/[QQDeke=D1n
OGiIORCARY[O]`hO^DN2Ag<N]5FQ0JfnSOT5nA6d1eXKFmOWaJo1ibG8TE2l/908
ESk3oaaYNOaL;k=4Ek:m4gcHi<?_j>4aUZAlEagD<G5L`?;S^lZGA2T<9H@j1V=<
;0=AUVQQN>204Q6F`^hH1_>Hk[_S`Z=Cg9Xd5f`c_7BCR7JeJT8BPl9?7M169XJV
Aa]:hVd`32K`FUR[MKKA2f=k2/9P]cGf`34Xdoh<WfMYW@3ZGk0<n^d?RE/H`5QW
@fe>C4c2OF7ZH6K@MVO@FZRMAE230@c]08>6]YDP4bQTFC1m0QJLVALm1R=60=?K
Xdm1bLacJdaPG0lc]MVLO3]8Yo7D@4_dKMhnPhZCZWTV;3Z3FS]_`HWB//ZPki?U
FRmSWa`@=MkLgk/cUMJ6HWQ30HZiCkZ/oIaYm_l0meigIf0Q6o0b1`00U3SnNN>2
YbgQM6<O^NmUbgPI0000000000000:0a00103P00R>i<08PF5P001`000?ihf[EI
KfaCEA@omkkGfWK]e_e140If:6>`?i@58eUB/gH<BL`8Ld?9HQc?mLeE^UKgg[Hf
9PXK32@HU9SiaBa4Hh8VO^2;<HC8XX@4HhPQO_2;A:>B^9R8Y_X18o?LMmnk[jo[
Q;7^YNofg7???KmcO_OONbd1;h1dd@lP@il4N;W`YXBH4Z7clo>6e48N<WEUe;;c
doKb/m^[DJYgEd0]c3=S_89hcj;l8Mh7]`?l4/1NYYDO^QAmZ3Ok/PY`D?:PmSKj
HchH/8a5<n7NJfPgoI/`ZAZUoK:Unl]]jMkd<<W;hZ6lm@;i95B;dSoDNnLW`nEK
;1D2588mfN4GdTTHKdO5HIO_UI^c^O7OlBJ6GAPh=V6<@:/?S6h03ET[VP^4K[XG
gcWI=e3L=cFnKbg0f9:e<lkFR^`fLEfImkEZ[R_c_[O6dSfmg];=KN0j9M02?;kg
oke;kR>;iLkSXh]bX0CBgW_1@0kRml]1=B4BamPh3cH6<8cNa;2ZQOJZhj6Wdl=:
2YJFAf_f8^4HfjESblAH;0lKhiBk[fAin0@6VncQL8?;@[WVOBIHZT`:DBh7;IAS
o^hEbZFemF2UQC93SVgP:8O_;3LG_d1QfmY0FQ/m1k=HhDSWJOnjiB4]=/LR[AK6
5WO:EJY/PP;3cM[[`n6V9T[ZiBWi0WaKKB6>NTj^:UEF2oPKb^O_T?LT:EE^J`@B
>b=2hA1NKJ7jL0/lCkn6FQZCI/P>2VGOTS7?Mb:2kH7[iJG:]G3N3`@/54;OG5lh
kdU9mXWQ/3G[JjC_0l_3F2bCJ<Ma/53JiKEe:iA9QhEabO=c^5BI>35dPO6Midc=
B^MacO][bl[TLD1Pg?Hmn^1:ig7<oj=oYLOSWL1=gl[THG>5id9]hEX_c@[Ye[md
FF_m4RVWbd>a<`T85:J9In:Ihb@SiIlokE2ZS>X4ERGNGK53VNhNGEGRFDeGM3D3
KkRJi7?@@3nEIb49K1NOQE/`SC:[OdJ]V;jGMYH/o`XA4o<Men=j7j8eH`A?[K7?
amdUhb0Vl3KS7A_E<f>:[^]YCM4CfV1F7e8e=I5:j0TU>I1>aE58YcBH`iR^@8=[
EV:Lm4Y9Z27C1R]9Pino3Hk>XCaW/YDd_ZnH;=XJNfCa3:h^5H_>mM2]FaQIcd_[
EfHma3?iIg`KU2ZCIX72gR9aJ<KE8FE<a@5BLJRRVSHj[6HbZS4c]dZD[2Fc1_=[
BA9JLDc>@IaN3/IMLcPFK8AZB0?MCDN85N^k_[IEYF;4nNCC5mM7mWQVlilkB/I:
]D3bV2]GaN9E>BJM9B?TKCNCa>kTfEg/K2gfMSNa];eLbMSWAHMo/KHIdU9G9>mR
Kgkjd]hcaPNoXOKZ>K_J6L7PX<el0gG^Z`YNOdSY`1n2YAWRNJC8Df4aURJGaU;c
X;egOb0khfQ/S=cH:Gm5W`SHNm/NfCV?8Y78S@KGU6b_[RnXljTn4VU6XhWb9_:3
oc?jVlo>Nk=L9B`Oh7S?hEfnEg[LGBEMUOM:KMA6[WDk6KQ8koO9O9E0IEb4[0]B
i89dR_A::K9CkYE^8O_/]b?fjlk7K^_GWOgkIm`^P]_o[Yj^g/L0ZYm=Y:;9I4cA
4P<MjKRjCgUAeJ3BEAQCYFB>DjF[8cdjTU17F2=DbUfmXLj<?Z9HW_:L^2NB4b>Q
jLo?O0AEh:WKeWUjekKX_Ub`h/Wnj;ho7mj0lZZ::>@jLi]bYf?m:0D[>]SGjLkL
e_hm^M>6YQfoGmn3@WA[ojkncQckA2_l18NOD;b@@H:TB<2VR0]l@IWc6d/Z0hNP
P/Q6<hG9;[@Yhi=^<Xhb3TLIKc[AR_HnE6M4<aKj@Q]V9Dle@R<faac^5WIV?i^I
YXMh<mHS446a6k^^HijI?/Z:3^b;2m35H/FA1W<9CoI`GeRX[524obbjF1gTAYX`
D_;=iJW[MCLH21Pk8Ln?`Y58G^2>B8Ii49A>361e8/d:SA7;^:GbdJ_B>7L_CeE]
K4K55FT@KJHKF;75G<nCO@]M<WBS6V?5:0lb;eLS<[_GRK0IR<TGeRTL3k5`jReY
L^bN>]R<l:X>3Y^9Y_`FV4b;Z^JT<b5dPiamAkLQ<D2J9O5FXe]:B;H[`g=Bf0eH
h=`hGZB7gJ[a`8g]3dP1Sb;T8lGbiLYa:dQN7A;maY`=PY8S8DM^QH<gdGKg@CBV
c9;VWCVooVM>/BV=XAEbP9<4b;d/C[hHkc:AX<1ibd;>Xh8MCLc_HDjFaH]0bjMX
lX29aRccmQ[ij7U9<L<d;il3deZBK4oSeTEf<g^O<QgJ^e7nX[f?V1cd/;JY7A^O
^nmP75a3oSlBk7l;HQ9PoB=QGMIC0CmCZhafljWR<3/FN_0eBadfZ3>]8LnOMJI:
hZW2n9<5oP?1<W@SH24Kl8X5002kH<O3Id4An:8X2K7XR?QSg140000000000000
H3l00<040038?V80H5`705P50000oWSJ]EQMC1aE53kgc^bj^h2kbe8/B62Q:D:f
8fBS?QRa1DXdAYCbdbHH2i@^/W5WJ=Qe0ElTBe=i<:4aIYmh<S6YRDnVjH>YIT=Z
4gUXC9?j8]463@XdJ<Q62bCP^C=kMgJ6`O8kVInkiiak__>MNnjM^D_02B2/>014
F260Q`d_BTRVANSFeYKJNYjDI6AiU=_UdiCHNmZ7[FZk6lYPRaWShL4[QFefnDl3
S8_H:f>E3jem/L7>/B/QiQj1HIeZ?AP`6X94=>m5]9MNXjcU`mJ78V/i6CKE]7=d
lZTbK6e@fnI_J_O[;6`253`MHo:UX@R<W4711M7ebd8Z?O8GGRY5Z0L=Qc3f47B1
fPfPIX`Scm6i_=gh?VEc5EWkY^[ckfdH]F<j^dP9IcMMbVEWZ[P/630cm];cTQKE
ci]Goioa[c/aeZ:R>c;gdU3MKS2@nK7m<jl?LYI];g?Lf2^ki?I`om`nNWFGg8[g
bdfR3diX6?h]d360HGB6iE3DoeIXa=ln9?LYl2@N1ET<9ZW7hjKmXR=UCa4=JiIl
Le;36]oL7iK>ahQEDe]CNefHc4/:86QH:G[OMc0/WIL_RlGVOom@M30JEPI_@0ZB
F>Y9R62;hchBK=F7aM6EaFFC:QSlf:fQi<ja5>fe7AI?CaK?[_74Tk6L/mo8HBSA
JL5L<FBO38eE:@MiYK`]9Pn8/M?/hQRi>BCdjk[3HV@L/eR/e<di5M5HhM5`R/Gd
6AHlHJj6oC8aET<l?X[WIE/K^NRhPWMmW[d91d?LZOi6@k5H:=C^FK7O/Ml[:7O[
<nckj/?RJ1b]N=aZQ/fBcnQQ<CB>fkVhW/DZif5a<]E6G<oKEdO4Xc^n?F^4gY8/
Z]gZgEFn]kENEVBUP7ROMQ9mIRehCK<l[/n8=jbZaNXm_OPTe/IZTNGSfIZlAi@B
H`B:[8o]M;6aYj;L/E^]i0i7O]I>`6]TH:3lAcX_K[Mm97aR`Y<ESTOXPe<FKgB[
c5O/;O=B@98BI;XPTI?i;U?V9HG[?RLcX/FKbB[cBg_;o>;JCjFLk@can8cJQGmn
cn?JFM9MiLiZVDbBY400f_6;nJGlNL[]5TRbd/QeLFeakKKc1O^B@ao7CV8LWhI0
H>eaLNUaKU4Xc8S6F9KFmDR[17>TOob[AgYN<4N`];jdKXbPG3CK;6l/KaQ]VT@c
bYn?MIA;XSW2i@dNXK4Fiie6[YRfSI_dX@mgGdCK6MdGn<jXZn^^H2>Hg[<M[Id_
hWObQK3B68TdmDG3oLe3Ud=]ONn5X^2eVELI[i2Y0jn]NNR3hG1XV2W1:kIfnU]6
Hl=mg5>>4g/RTQSf9kokm4/X14MUgG>[?IECUGF_mCBf[EJD=kJUSkTK8MfB?YVN
J^[1U/OMS8oE2_lGZbjDEJ80YNkGdlnTYe1NfW>fYbG=cTIg?/7R91@?c0c1jQ>0
EJ0=G1iA:n2VB5oonn16UA]=9TIa0gR]0AX4]U]46AKZa3W/mBa^7eVIClPXaVbi
g5cKKJ5UJ_a/5C@KV^Q7GF:8gJ8/0RJWh]DOQ17/4V>8QEDB2^h:0fRC[66gF^1b
HgO=C8deQ;k:638Q^XoKPZ`jaAPhT/T190JIUfl5QJ<7893QZlVe1WX2eUW]4VHg
IE_Wg73IhaefNaLHJmE]=PeIofZH<17?bMYT_IXe5eLVJS;`>MHX[MG6Ie/oL:To
PZ0J6^>`c98n0QX6aYWQWI_lC19iNP`/MXbO^C;4[`Z>>7i]h:gScogGPodgXZg6
fZiWWD;fh6l9KGD_E?FIeGfLcIn>/FP/93>I:f<=>OkhjRiTgc:2:_l?N286;f0Q
6o262@00F`CKm=:c6IGflGn4m6:afOhY0000000000000>0e001P4`00X8AC0609
7P1D2@000?ihf/eJOF`DaaFOWMgKfo_bkYd=9LKhfhC3?W0/dclRK67kW:084bR4
ZZiBig0>K=Ug1kj;/=dFDY]DEEG9JOjPKHBBB?B?Y:VZ^Rd12KM5DD>[R:HF3CB:
2ZDT]HfMf<Be/8T1MfIgIgMWK`dHKU7Gg]gINO<nO^nmVIgI6`Jh060GLP2j7f01
>QcXQ0bSUQRh/;0PUmHaSjQe7TSJNN5cfILgI:?BJUh4NF01=dJ7Q<kCZ7`<WFm/
@0Y@4hoJbP^J8ZVfWCgkXP3lVQ=@kIM87YJ15G?X4V8DjCW`Yg2L`jE/E6YfT[Zc
;U:gdD_ZO^hSME]58Q=@<QUEiTghEd5YncjLET_eg==Ob:BC@k2LobX6Il5X7I]3
eVRMhZOGZ6Q7k_lo=8=A@4LCb=6KbI;o6IP7:5=:CTGlG;SSNCQ4Pim?AnADa=I2
946ZZbhE=dU7`P[BS8IB6<]n?<BGRYTiLldIa^TSkQX^5BLcaWHMhiZk6IN:QcU^
[K_n/XVK81d_FAl/do6XQ?I0BBk/4e?ngmc>L;?_4h_BZH0cnF[EleGSWO0hdnl<
S0Wi_<lI7]/baE6KlWM9cS3:jXc^lFNZ[O</:/W/T4kgnmFI]Q:GRgOM3hNb79=d
VV7D^5_G>/mTQnMmbFTV0e9SUE=<QP<<iHA_[]YI9XEmN@k5OLi`b^FJNLKYIcm6
YN9D[J?@8SNL7<X>Y8Ib^Me`43;Tkb3/QR@iGm;ka^lbQicQ68Vn1lDa?N5[fN9@
1Z><dionff:Y>2f7/BIhe><d3k;2Zk;>YJG9CEMG_kmPEBLn7<YbC;Zj6<H5LLlJ
IiPT4PJCWmbON9aQTTPD[4`[WL[9L82Qe?/^EiF:RCEN1PYID@VUhV;9O:9hIG0H
OLPiTief?C_mN:mH:TKVMj;AJ2ZFBmESS6JiBS@8aZYneR5F7CZ[Tl;5X3=mKSCj
_SijcXUWGLh`6HdJkbL]h4b?bnTHRm;<NVO6CRbfRCMFkPWA6BJ7HlK:oJC/39=L
:X::AnSGPHoMcW1:Y8[A9^Amh51oBk48cZ7__3I?JK]MWoQZEjF5:kSZlYEGTjOh
fGDfO>ef]gJ_;Y]mOHE?LkO?k4]OWo7/f[WFNVOQdf19/[oC_5?BIUf_m1TSkfYi
lM[Mj<eWo=HX6GUZl=[/W=WUJLoZlQ@:5NKYF=3/@BS4f_[a=;9iKkG;c[>[fm/:
Qi_fG11VG8c[]o`EfNcSSA]e/S7GMeJHMd;2XG2X6CeCeXbHcXo29LiRHC7QHJfK
AJ_mQ@G3oSUaUSNgD^^/5K/_LFKd1O9;N;k2QXE[KP5I65jm^[3X<cCZ?5H[=oni
NM=/IDYJ6FUAVPeJH]4D3UdA;hZ6acGN@ficC/<QeSKR]LKYeWdSC]SgGg4jFMAj
jiKA>R5oj[;484Aj6_Y618in1J3km2oaK9on`85m?4ngfF?k>kZO1ZQhLF0X<SSH
W/`>m4Hc[j@jTjnV/Q3T[K=NT==jGY2?I]hL7TP=ddH8^SZjJn>Si>f>FBX`8X`?
SPoGCUnLnPc:`KeaJg`b]SGBV@o8coE4>^lllCRYElTAb<OcCnDWfg]8;B17jFTb
WVo/fI^OE2A]i?c>GU:9=?K4N^9inQnAOHP4667b8`51I?;Rb;F;l982;WG<]0lV
Nel76KVDIQV`jmdi;XeMal8@i^PG33ZNS[J[ihW]m:93nAA2e<T0D/CScI[J::Pg
TVZDGY=IWCh`_=@dJBV_2fWVhFR>cPe4ePA=i2X6RVSUFnQMB5?FX2IJZ@^kb7fH
/U<l`lSZTF9:APHUlZH3Se4PNY4V@TCl`N>me5R65UTJRnni?UDmDJa>OI7Ee/>5
gRRmKoX]F[a]SYC[f>F=EhVOb<I?`c`eXGSc23bW`M=PJ9A;3B?A3ZGWV0EVQEQ4
7dg>HRHHIoQ[8E195jBjQRU6E<:0m04`C8/T;HIXTJG5P3XbV8b=7LMRA7`V@hUC
NlPfVg586=GCXP4NK<`JGd;Yme8]</2nK[8OFaNXCoEbYEekZQnQTmSn/F`^UFIk
INX4I]QSCgFG_ZkP5?Vo9W[f^f0Q6o121000U/o=O``kln@QMnBB4ZiDJSP=0000
00000000000W00101000<7Dl01RF1P0@10000?ihf[EGgf]KMA@ognoggZbm2mbT
ZA]cWD/:kXLQ[Q=l4@Y=^j:PULiV25FGI?EVEW<GJJi;8g/HcAQm4:Xbn[@G7h@9
nR9m71:V28::Ol3`HH:P?VbDnm9V;3_WoTZCNf_CM;_Tg__UW?<mWo<igo<mnEh6
o@3RIPQ0PWLIh2GScAUcAX`gVde[m28ki<SfLmL^c<LT>1k3dK6@2T?@96>l8WSG
LG`KkoXaP8L2IcUFHIS:6amTZQm[00nP3jFKg9i1`18nD/cf?/R1GnLdR^7XDhU6
oHC=KNdE_[a_24L=;Sojbi[n>HG=P4=TYZYO:1FQ<XJ2;bCUo=me/g8OKh/RS82=
`hPm_:B0=@gPA=E5_/;_k^o6MdiF=X9mLn_m`8Mad/5XIo9kY4/VfNfHf6SlOaSM
6NbBdFI_S0R37nVBAjig7SN6^nCAj9G7Soc8HA/SgX@F1Q16IUkGb_4g]D[l[I:N
_`@kl@Qk68;d8b>=^;PUjZbc1W8l9m^HEaoeQ]WR5O4`LF?3G:V<_e]@Qk/QNX;`
Hhm7mhJmgKZM[_[AOV<gAFMfFHm<fm7dZSn_Jfc/h=k@F]`D3hd03><5eHmgGj`n
;GJ6SCK8?f@gN>Mj/BNbGVL=NkfX9XKkmhJa7@o3`oQ<O?^DN<`J@EGn1S`YAS4?
SOk15Pe]lC8noXb=/HQ<nm]TiiW;LXemOb2P8X:jHV5g5JS[KPDB^eMR0Nb2nR;K
REdWbVHh:9]mONfm[E8X5?kPmbBokAY;70SXYd4I^;Rk3:AB@G/`anoe1oBcX5c`
gME^:^EWmcZo8kE7mLn657=GOiKoM<RWEEZk;<=DCd^bdE@bVHAO8mM2db8^G;]o
OEknJkBlK?PR@6d/J<eF`ael6R3Xg4LW/nnhNc8kMnh[;S<<ilc<E>IU?7nm?GlY
GBb>il_cLa>UmkGYo4F]356iLmM4QI?MZ3aAnVAQGU/P9DBUZDalL]5Hb;^N]SP9
;AFG5^:[?gci3@a0Gn;DlOE/HREaj]E/NW[mj7?YJO<I=@gVY?Vl^C:NaE54WL3G
n]7hen/:bQ8X@:WjVWW@G47i/mTcfDVCOVTec90ShgQQCQR^Y@2Z8aVDR6BGaGPa
?oLAZ:QBdJBfR0O@jj<`:^RdRS8/PmYIW7DHSjmD?3DMaIP]AGFe/`5JD^?22M^6
;lfQKZU4Sc95@78^GO]5E72:@HP3`bTDo2`:J;=jPQhW`IFgCkO=E<l=;9m^>KP]
M<]SVaNXJFPmA24b5V2;dJ;U>fCnWPFJQ:@C_9F@5[gU4H^Nh]Xh4M@^Kf_Sh@Bh
/F2gA6V7kLFaLmQK_bSX^l?N_n1mDKRGfco/OS1PjIenL9EZHjIJ=SCMBXAS3E_l
^Oe0N?e7F?;7ij`gMV0Q6o3R0P000kf>FDlM@L><[Hb14>_2Cmh4000000000000
0>0>001P0P00L0lG032^0`2`0P000?ihfYEDcdmC@A2NfKOK`Z?Q]J0a4R<]@@d7
a3BJ6<:15U2SEQ/Y6PjVU_XRYKm<Rd5^F0SaHVXlN>IRe8/A3ab8T<Ho`i<aQW0B
dkbC6^_/Nm]B0F?LM7JoOS/kgnidYPR]05ZN0KQQ3N@@I0aA8FBeF/e6Yo6Xh]YH
gLo3k[1?kIf4C[X<>0HejDc3BeHQ_4jfdPk@ABOJU9L78XWIjMSlOA<P2Rg4O[OS
fH=aV_[ARGj8CN46UjRCGLD_2VeQB3SX>[a/X:m^=j6OCRBJWCRXhP]09N3`3;YX
kMGJH9gOaQdnS66aRB_R0/FA=PU_a2AL4E]hW^`SWl@:WlKV^kE:9NKL/X;Km7J0
7fcQUj?b5=Dm_;5DeRcj[iUcoQ_iK287FaE[KXO<LCRSkZ=AEP22^^@d/[kPh1>G
e/]1Zb^LgJN0ojG0kODK:AT=9ATk6Di7I^0b3_9GD7G]j[gC3m13ZCLnWig:If1^
V=RgV[km]aLiNQcdQYi<FCKgVNfZO607i6fObR>QUooeZSoc=mBo^^eami3BVZZj
:JaGgLC4CAA8SalMSlC>DOGLB^E2VD`hDD`UAo9gcFSRWUT4WmRKEinVk^@C8oT7
QIAIT9_Phi6HOncQK25ASm@Da5G:U0[nii_?GT<7]0@6CUGSPG9Ph68l5:ef7`m5
[L=62:`ajhAE3/L9NHdAFZ[MoQMEWKP04L@JUj`SEYWh[_QXO<bBWi3Q@DXD<QZD
;ZAOAj?_W9jUNkVCc70VTDb3@E/6^B`VJB[eBABV=U/NPR46Sh=dC7MB_YRFDh@J
UDkX@/JT?[6gBX?fbYLkN_XIGgZ_I@V_`R[ica2m]:7UY>1^Ql_oPG[7kNW`AWdd
mF^35J[:>naCZQhFi2_7ih^cIUIb^_:69YEj?KPJEJOIo6o[bn<TH24Kl=@:0018
T`RQo3YT`70[XmcdJ>5hd3@0000000000000X380000F000HNdh001XR0:8:0000
oWSJ_E]mL1?75MlmgIedn[@/bG`JbL:H3b5/V7CB6Yc4b;BM9_KP@0I3Yh1aA;3a
bL@B0[NTD=TQQ:J5Q<K]P3=SDi_1TcCCMZKm8d>YJFLJ9]=l===2Y/TT4cY3J0Xa
@cG40HZkZk^mdig^/6c[/7fWeKkMmmk__KNkKoO>4700V7K<1^SCCP?d`j2;PU0/
@FYlO3aCFPIWRGDfR[BcDj2TOhD7UBYH5iP;aW5Sm5>4[Q5D7TCGeQD03?Y@;k6E
7M@g9gJ/kmXE1F0]PkU`V1n5BeiZ4GbMWX]:]jT?koIPE^0XEPD22QB]jn:gMKB3
?HnPRU>dMO_UTOBNDGC1C;/ZP=D?@h`4P1EFT>T6`:8^@EO<NhTi7mjK6N]nKMh`
lgTmAlKR;1V_f?;DobTmo@DIl1hhBYeihSP`NA`Fm7V;4Wb8oD:d4VBocCa[`BD?
:PdkQ;Ycg0P[j<?LoMNm<No@eXNJ4?<i[]ZNS`b4nDOgaTcYnPk9L>F9XgGZ>2ih
l/BAVRZ>]nUTZNPSnWQ@finDe?IBT;Am[d;YjiELRLQW9ELME?IKbJF2Q=J`D=U_
UO<b:m1F>JefXJkOHGGTJM/fKMbV2FgKkdRilkA]mke]Jm:eKKnSIdJN>7I>7LLo
inJ9XfOb>9AnG>FlHbNnjR]CnW7@la`]d0Hm[g;:OX>NYef4=U0Te6eTmiD;NQnh
2fBm0MIkOB/OS@LJXW/2SgO`cC4`>M^/j08V@LInle9ZNS9TfePU6GP1ZZZn2@@Y
fN_APoA1Oj4`fBEi9WBeM<BO?@e6047f8?>b]E38LRCafI:6;1EnHocDDYe[`B7^
1KY@^9CBZZX9XSN]?cHZlR@IiefS9LKPT6G@gUmJkj=W;>ohSAU;7G4ifThiKUX<
6d7?IlNedo=ceQPl;Bd=_UckdMi7KLHPjhS73hn0_m:i<YfNQle6ndb9TGLG2Z=B
GV^/GO;LC;QEm5aPW4R1DdCUT:CPV[I4Ff86o8RI0DNP8>/3>o1>CiJ<Z4RBaJ8;
RD9oM_Qkd<]Id9e8_>jPH:7@ZBAf=/OR[@n33F0Gn]dPB/cfgg7jQGV5@Z^LDOPH
`GNL>L4E2YnNS3?/_83A><jH`cJSLERhYHKkHhW][=mX79ccS]UX7:6RWaXNEdmk
GV4:QD<i_o5lPbmg?5ig>4f5`ZAL<j:aA=Lf=0/@I>=>6QZ3[3IbB9;Bi7Vga1PO
9B:ieS_VZc@ZjSBTGHB?0OGJ=eE/;TTJi[dg4Zf;PTDD1CmT_92/PR_YT`^V9do?
Hfe9NJd=<no<:Q@ZY@dSBDT6FnTb1TVTKQm5Y6aTanHKPjB]C]i_;P>5@Z::KdW6
/2E@DBPLnWho`NfHI@bB>/W_@m`UJj6@Z?:hB5_M;GRB:JKT?Inig1PlKA:N7TM3
DJ7`:3>g]V@DoKF3GG0OQnm4HYoc<H?RKFmBg/W^;35Xg2CUWNb;ST;QD:icRDCd
><dn2KG>JWY:SL7EV9A?JHiIS?6?;6<Snh3O61bKI1WVR=DH7;:<8D^ihOihdo[g
NDKS>>E8/dKS>>lJ]1R=`nUiVCIVWFU/9>LSGZ[:]hHe24USkYRO2IeJnK_FFGWo
i5HL?/K7_Pmg<co<>SWXm>BfnA?/iLi2>An^;E5UUXf4]Y:V]?8E[FL7QbJI_CK:
LhMmPI8FJmBJ:O_:U:ff=lXcg:]f?MZ@IIE^_e<>^dfKUReif79P_Yk^@maZBjim
;e5_d9NbE_di>_S`J_fj@kd7Jk;98fco35E?W]2:?BnjE5[alTXfE:cG[lXGMfWC
U6Mf_k:X;<=[WK@=f?GTc8AQFQgU>Tn41RHGiN5`>9B2?9?:R_9?ReE]@^5`4UkR
TUUAoV^OD]L`CfPGhGZXLF:X5NG?Cbkg[`UMI>FmdR?UBPe28D9KAom/YY9f=BC_
OUK=DG4=;iFb[gG<FbHUmNZM]9]@olbXnHkNTGLlNlc:?2EL4a[h1I^D8WN0OL^T
K34j>SZ@MUnPi;d62eFjOOb6=:nN<j_kGo_O=DGoHD]OD=To70Y:e>GLA?9?L1o=
e[O=4=O?:7Na=BP`@^jc<4SmU_iLhU9YEM_`Rk^b3@N/>CJl:oFdZFUOB;@>an=f
9MMoOmGVTdOnEJLbIT=8]L?Vej2<_loi6Zf?kQ>WV_oW]fCnmDEZjWm^bmAUWTli
9OGbcBJ[?7oDDcUfZ`VKUl8?[=oQI0eh[i[;Ieo:G3Kke=@[HiRZOV;kSeWTZNaG
lmA?K=l=4][hO?9F052l5@396bKNKoZ5]Z>NWF:YcgMN;3gP[Pb@D]L2<b[MXLAW
0^88Y/FgB1P0A@52?@=VXlmbT`gDnQMhToh;W_?nKoPF1T:83khNLWlml93kOGnO
khoXf^[W_8ojUgZcIk1/?=^Z29jGUX/WWlG_UF_<Ti?8?ERmIgASl]ag/W9j</Sl
aZYT;9MTd5iOH7Y?GERMDl;UcK73AafWPMHZEEmJV2LmJUca<JgEkY>5QD:X7?Wa
eURR5kB39/fWIcnIJ`c63Pf<CIk8`^VME^Y5Hf9<jfcdVKV5>A]EHn<eY=5NOYYW
UG[HXQZF[?8MVe>H?HDJfbK=f=`H<PIKHXc<idfNgeGT/fm1FM:AZGT;IkFS`Gcf
6bQ[?3dA3UEN7M_]T=NgeRFZ_3DVilMoDfDT<Ohg3ZeaNK]dhPbibE=NTDlFS6af
M2:KZO:T<<dAZk6NRh_cbEnAeHHWIkG;=jnIiI`11]GD:TZfjGl3BVXXE27]I;Ik
;biFI`XbImj[i_cIUc;WcChemLZHC3gXDg>n<XHihcN3lK^kCP]iMoN99bP;Pm>5
^WGejkn6E^4=[K7Jm_KEcO7FUTS7Tm6ecDm5hl3=Z<N;fbCJd<e4>WIg]THk<A6h
jO[ePCEk4ig=Q5<F4cKEW^X<m9imJAPD0d]IiL8KFlZ>U5EnJd_]fQ_nNKE[dciG
;DR_BBm87eVm1IF:G17dLL<O6;YQAGEUZ0;E^[jMWY4nP^YWKjWK/RJ=ofYMMXPL
2bWdPm12=3Y<0>LI3;0FdH;cEkLg]n`4;YCBH;8;=N_NRm:UPcFP1QDSn7/DmD8A
Hl<=4:Dh64IL<2>:kSUShXDZe:h=Eoc154=mNQOQff9/hnh4TV95SD8PQ;kEiLMA
J7`?S/0:QB;AmE0EnYjZAY`Yc8W1N2QQ>/Q8L241=R7>^m6F6/c1l_4G7UFR[AQ5
YEX`Q`ilRf?1Oc5]5iY_bVf>i;/DIY;aIOYPKC9D2ES6B7W1Rdc59WE2A?On0=nN
`AW_`OO;?TK6P2YSR?bahTKIQC3<DAad9dE9n<^Q5@B:F5UggaCCMXJnNZ9YANYN
a:RD/:lEC0Y8>8;^CWa[aSO/Y>hh_[D:HDoZb9P`5Z`9Qho8EcNH<Z2E/I@k?<E^
hWQC1Z9bR4l@ke>@YYaLU<=OkBO4m;_hm[f<Zc9QScIDP4`3aYYK09kCTbQ=k9<e
=XA2AWGD3`M:2PM::ZH0VfF^R@ef?n;::/iabh72ig[@/P5TJHhM1d@]lP2U]8lL
cT[cXVIh3:JJBC<ECj`dhRJ[RSFDM5KI>^]oN_1ooY2m_^Y/@LZm/Th:Y5Zcn;Bc
>==;c;D>h1EiGELl4NDcXBbf1UUBB:iUTC8jDjKnoj6=VOIP8A_`J0H0028XJe`T
_4OHa_SmY[6g]Idn5@0000000000001P?P00`0D003RbH03`j0P0=PH0003nN=[E
F6]/55DD?W?_gCif^jlF8TDXfaJQY1Bfm@4nRVfQJ8R@HT/dD2e;fD9a7jBk]5]n
TIIPRCm0K1ZS1Q>=4Hc41i[h06bZDB4TQ4BCQY1X9=:Z6;GId0:6N^k<g9VMjAC4
KWlhfC]cL/niic_O>OONVKdBI0?@end0FN0TP9L=6i4TEI;8n?Rh;2fAl]DnQfJG
@oY]VeOTXK@P``ecH9`KhnG1eXobYmQl:`0jdMRQF^G0fT1lNd?WcR10UIB5_MN9
<X83<kbEBH[g6NA7/Xm`:@nUgHa;fAbK:=Y6fY<i1jDKa7KcTScl80mK0P:Nn/k`
UVP8>ZZ`8fBcOg2i?mWa1cI9]_>3PR=amU1Q1gTH@4VW@6jT5agoa_MiISmUkI_8
cclWH2cZe=V]l0YfTEbA2C1T@U9]]m:?WHY]:KfPBX=/VD^AM/9QCA[>bdCYKlDC
gQDo51Co=Y1D0:FO`FalcZL>N=lIX3lkLnTbebkFimZ6OWSK3FnkMT>eJi0]`GK>
FD/oLfjW8SIc]LhG23jBCoA]F2Sj2QLK>KG@2dF:KS4MEjF;[;5HTD;`YBJmFVJ>
m_^RIVX_cZF=a@WfNG4cF_3F3VN;fj6Un2:[aiH/FTeo:=XaJKAkUh_8jR[=Lf^;
=;9HZKm_7?Cjlhaj6U[3`IQ_GK33mf@d78R0MOe]J_f9ZOhEWOfBbUmj=6mZ66:>
fBK5j2GNPWCab=4`:;KbR_8_G/`XbQ=8adQ>BK[H697lO_oa41ef2j@gJLoljJV=
Gl_K>OK`PnURHmL`R<`VA0E:5Mg[DU3fg9`ZTg`=QFN_?=HJR@LRl_e<IQn4h6TF
PR=@VbMTX>HiGdFocIQJ=9?=aiSO2Rgj@;Zh6m4RUVRKKNWRIZaWLoB8VT^n1UjS
iUTSYHEC>:[<VEA>_NC3VE=3VhaC?7hlOb;N>MHgGNcR4m7FT=J5iXY9JMU?fQ>9
CoQn8ZYFAIn0ZB7Y_3`JDPJfA32>_h=iEfackNmTGk49a11kNGVj^1TcfAjO>?OG
h4a95clSf_ZhW/>Rk>UQ58o[FG]gVWQ/]<QJR;57YXMA@V?DBnIK[F2[;mPC]f=T
G<7Q/5S1_?kO;;9PH_D]No[>mXU8A5m5jlRcGU<<TEe>OGh<cS;]dQ6m[UENJiea
1lo:<UYeF5ZmD34icUl5iPS_/e_i6;@KOKA4[>K7eHLV@nXU;lf`n7Z`Z^_9fmGE
ZF786[aHmW/NURfZNe@JH1I_=Z_ZW[Vcj_ib3BNWb/Q?[YDK]IN_kWL8K@eI?L^/
oCeCJ=N@BbG6C9EN5KXFl_`2llRcfSjiPncdV;En8[CiM80I]KmNeb>^XPfBLCN^
;>FGbkG0DIKi5Ae`2L^3e<a]J5CWmPHeLa/JeKTMYNH8QdKe28mA<k^QdK<YKh5L
d``Z7AFjoNaFg5iQI]CQ<Age<3>S3XoYZ0=/]FTU3XmI[H6O/Xdnb/Xn8Q?]1]Rm
?Z>g/C:1m1dcigEhC<o[9Y^IhFlg>4=n2/7?2Ma<W1=/f42ISOmYG5Fo]^5no<Of
E6^T>QBZ2LAJVeM6]`K[0]^2<O3Jc;^bUj[cgf]K6MgEeQY/hd[`/[D=_]Y4_2dP
?:DhbNP:MKGinThM>PZiT5FhM>58Dn61`ZF?=EGGSL`[Z:i;cWAG@k8fNDob@4dC
BQkgBWb<c?>m=F;7_T;/`5kghlVkTPN`OgKCZZKJ9?mE^g<Tc8m4l4:f4^k05?Qo
DUae7ZH/g9Y@X?TiL:?:SBKM2B1/GbEDDWifPWfhD;_GhjRk0AalNGN7/A]CKWL;
kDH;;EMCX5Ba8Eg=Z>^:lU^<Al3k2M]kVWKPT3Q7c2dZ`hj_J@_Jm9G`fb9@nkTW
^k:gm9Cc_U8XEGfX@N;84cB/22MYA:j/iXCbcb`7YhkS:n@98h4MLH>Y:Q41nY53
@PHHMXa7g<Y_TIB`4D:4SJ6PFIaK18BIbBL?6[gYXO88]IP=XO;79Wik1SBN:W>/
2hFiJYIko6Xj:^@h[C82gNdYII47B<9DXi2HJ0;fodlFKl7P?m?W4JLD9?D4TIlc
RW</dkVIm_i<>@GCNS?DkoaLNICjY]c3efAmIb`N3<^PZSFTX8PgIJKfEZIbocn8
T5ZJH24Kl:/9000?<dlZbi`fYLb/dRUFcL9Sf2L0000000000000H2`00<0D001h
bT@002/P07T90000oWSJcEX;K5_E6CkgHMo[6o_J^MMYeS@TC_<PRAfj9>Z03To4
JDHO^6[Baj0KY<Jaecc/]8TK9f=ZGXDfC2<SWKYZXP=A]8KW42a@]=6j4n[4=UD]
6`BaDRU3PVj]=9RbUT1YMXk_nlI^D^8k4NNNno/oiocOnOk7_LOGaX050>8B3n3i
I@;0?a<lL0`C9@bOWIe=B[MPBdEM5Rj=/n89igH?W0c:c7J@3fKAH>073ZQ9@?Th
?5`N0?HhhBaaU1Gh0k4MVo]fQY0A6SJO@g_81P8VHE>52MJMN0En6D<B3jD]Y:Ck
[eWBoIBFM0Ob9Ifk@=2]Yj>TX5]?QeP9aj;1`DBLmNHWUhUScO4R95T@AecX?L7l
R/n7dQOhDemnV9cn<n@N3>30/JT_lT1W1e`_aDb/VN;0Ndol>ch53iO[dcR=QeT1
1doReS0P>@f0lSj9h@V6b9_?]]?4_9;N=P7@nI<i61DbaW=<=5o0/5bkc_YO_Mkj
1@`R;HoWV=;2nC0PSmmn=AiBm80VN[R8_H]iRA>Sak`[BX6/FUj@m]:oU:E=;PY:
E`E;/1G/T:9mDa8?o@Uj4lR3ia8R2cc?AIPYkWJVUWMUSO4?@S_XN9AnRWnDm_:1
[4Yho8FkSiWPNQReaiA<GTnoh92b/G6iX1^`_D8]82j_YONINMjh3=R^IRdP;Q?c
alFL=[mbfGi2h9K;k[<:^Z=/ed9Zi]RQAG0kbTh^GD3]_7YX4M`>/;j5e<k[Rn5a
P9dYF42<G_]Z?;BeLRnkEjb@F_IIDEY[Yl@:jK16INUVUkh:1[P]k0AGa58lK@oc
@CP27CgF7[k7V/f_]EoSe]ZOi1[H4Nin=WDEi;9gU4VI`W/4gC_L^R91m`iGFBcY
NTXTWJ]<bf0M7blFn_;hadFYgcTSBVlk]YM8dWO:m0bjR[o;7bdVn9URSo>NT[OP
27BLLn`X>NLPB_ZMWaCg>lN:JoPO5foP]JPG0DH8<EXn2i@HXJ^8Hg=[9=C]fQ2:
^iXj8h7X3NI1CMo_<@73@SbdB8adNJ1Pc9ZVlXcQDBeSU5;1@Z=i^2diIZ?SdF]i
9<mX7/mHGRPdV/N7UXmcSNJagGIoW]4l7[<=6YiGOkKm;SMC?1PI0fdhJZ[oH9=@
[[2c5@HaZIH`A_2]MP5Sh=YRVMQU36CK4nc/mX33e3Q8P3HL4>8>d?`j]cPlQI=3
aS?30l;50U64MPoI0LJ1Q7RF>WeCYQQZ_EQE;K>RcERVF5UU3?A1bm/D>_TNo:@U
8DeJ1TRSfH`bCD/baBHMAX_]9jI<lM1j3>I10VF1Q1AWgk0JTg6N:Po<^5J;SOT7
[/jh8oJfLZ=SE<nmGfA<S:YUS9Gl]c<FXdXI8aLNCJ7^cVPP6Pbi`UfQGK]3dF3O
ZTQ[]0O7a/516;/464lNhf0kf0=Ohb[MEC14UV4M/[L3cPL<lTB=k8U;n0LfoIDH
blQE/Zjn[Sh2mX5Ca3j`SY3gN1C;;0i?hJBm_kC59X64`U8W/c?5B^^iB4c2n0Jm
QlhDTg@HOk@M88gVlCjkdF4d3k<SScJJab7nkgbVN2bA<E0CjI::NPFm5@C0E]0Y
_P9ba_d2Hg5m[FJVSUYjh@_/`gZ912S>TNYf1;lC;0i?HI/Shb7OnWg]_Hf=SK6f
d8S9@hj3L]a?CQ6EYP/V2G^2^2eSG;GgWIHHO?DV@1FI0:NLbYg^Q>U`@JKHJ_?7
5e?]gabIHZFm<SG6?U9lAoE@VF:R@`TM`iBMhK5UaW1YmmNBb]k`KV1<E7[mbZk`
/3UCC6`b1];hfgc]1LC3f=fh/S^l`iTY?]ZMFk_OMkZFO=jTfR<BA^GJ6c;:@kKK
:hb^VSPK]Q/CWfg@JLnBJZlM/GnC<RHn4>]<BJ6BfOGLaI9</M9j[SfVk44oiHbi
4V`;?dh[NlRO6lC47iH`;=AMZOIdn^NgImJL_m7W]o6`lVWN_S@53oecj;nVadQG
<O7hETZiclA_dZdP[]`O7/]9egNFFUF@[VoBLXWD8jh`:MNLhd_d_KNJUN_4:U[G
6ghCEnZK;mOkBjW;/BGJ78o7`fM^=IlSU6Yj=ng/P=>aG=^gDnjK=Ne8mJA;7nfc
=ak]Z[3b58X/CMLgPQm9mIa0W`UoFdPVJ7MJK[OGj`FgTGo2Kj6?<a;O3daCCVd<
?[YlfZYTAG>^KZFGYCh[YIoilAEUi]?DVhBfmilc9aTUXa;i>[/cD]nGLnaNn4be
8_Y1^gJVmc>YcfWAHok[L`EcdW:_;]_LkSciV_P]ASoghQO:g55VMHjf]lZM[lYS
V]6aLB^Ij/NeLO1jZmaND6[o=I5_oXeIbMLOg9c>aT[nRU>KkBnNmkYoA1j5/m6g
n^QkmffDm;gkURdK:1?jjW_e9_oVU@3`gf^=eWEdn0;M[L7jcYK@a/0?@mdPfjBo
?VHCHWiUVnXkMgNeQ[Y@9lPVoI]M3Kfa[X1TBFG4?=@ae>DjN7c/6L01^VQ5`nSZ
5GDKYagf^i[[=_jW/03:>OHj<=d`GCXmjV^6T/=NSdjS3M>EcF^VAi>J>n6iO`dD
jRZKEcLgC:?o>[/EPfk0L?P77Hk1bb41gi>@5n<PQL[`M@B2kL2>TLU^70c3OAGj
8D9BKX4b;:@/XF]o3OZd0mFmLSM/HW?7X57T`fkPQ]dnSKViTm5GeN;@MZ4K__L2
;a@KhMAUb3;Bej6V7/k506=2JlE``M2@AcBHMWQZPa6a4al:8R^MZ>V6h7_O8^;R
bU;PZ<UXBBW[KQ>]R9LLA0T<NU7CQ9X@=48@6U/Y5`J6@a[GbWK5e@46J@N[A:ej
j:0D:KoRGME/Wm[WbEXln7gDg2NAV6MUFYM1:XR=JVg@2;Nl2Pj;XA41e4CEE8A^
/;lJ[E;2DQHW8;O;hhIBDMb_D1@HU:>V0PQ1HXBC/32e[OWLYKJD0RkY=SeQgoEW
0F4gaF3ZO4[>cib[bKfWR;3>2k1ofebC@WFRK=J]9^EX/GK0em2U0PV1^EQjolN4
Th99R>i;gVfD2XM==fY@g0JSZ0W8DU0NhT8=2]]PUjcKQI[MlU]UAQmR]NXjLAX[
NQ5j88:6]@XNP<ZgRlk3@F7e38@eS8`?XbD>XbD>8iSQP2`5QB6Z393C5?U@M0Od
DH;HZLZ=;=VC@;bEP:CkTROi]fgX5g3B[hQd_eX2d^i?mA/TFD^9Ca:hi2aaCcN0
KVjKn[YS8NP8]7m3cn>:`2=908Adj08WcZOU?FGbAgcPOkDD4M@0000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
3`3X0gTF00010>T3:000080F003P4000h100080F000500002P0001L000000000
V`000000004?00T4K0P000002P@40000=P0000l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000Y00001P00008000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000000P0000H0
0003000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000<0000600001000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000400001P0000D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000001@0000H00006000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000000H0000600001`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000700001P0000P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000200000H00009000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
000000T0000600002P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000:00001P0000/000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
2`0000H0000<000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000`0000600003@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0e`n@0000003C3`@0000=0000002j3eX0001906h0J01_06d0K`1W06D0
KP1U06l0M@1c0200A@1a07D0H@1d06T0K`1^0200J@1^0200C01Y06h0I@1Q0780
801C0700I@1U06@0801=06l0M01Y06l0KP0@0;X?6P0004`0I@1S07@0M@1b06D0
;@0a0340;P1^06803`3b0oX1000_0<P?30000300dPl400000@0000l0e@L`0@00
002g3d@000110780J@1Q06`000000640KP1c0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0
m^P7<0P000000000L:TC0=922C1XZA<000040100]`m40000;Olcob00<?nd<;L`
`c2_<000L`3`ZQ<0l:XC02Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`
J:TC0800138P0;L?A00004<0K`1]06T0H`0P05<0H@1^07<0801=05<0000XKIl0
L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`0000I2<02g3d@0000]oc?o
800`o`iV7FL00640KP1c0200C@1C0000:6fO072Y4`1HZA<0m^P7<0P000000000
L:TC0=922C1XZA<0P0044P00Y0l:0000P01108000P000000Y@l<0000000022h0
00070000002Y3`X0000700000P0A10T4@02S3fh000050?om?`00028P001T0000
0?l006@00000000000100P0000070000ooo_080000010000oolB000000400005
000P0B010000000500100T0200000005001P0f030000000500201804000000l0
2`@L0`003`00l1@3000000K`N00000Pd000>0000U00000X0000000001`000000
00040000000000@000040000=@0000D0000N00001P0001d0000700001`0000P0
000800002@0000X0000:00002P0000/000040000300000@0000=000020000=l0
0O0l0P000P07l2@0000000000000000000000000003o00000000000000000000
000b00O`900000<4__6<06h5;Cf2?4?NIUM4W?l0lPD000400000000000000380
1o0T00000`BD>?iihh:W;N5dHanikfG;o`0j1`000@000?8500000000<P07l2@0
00031;]Pal=W@A7hXRP9/NR8n6?o098500010000;0d00000000b00O`900000<4
F`CKm=:c6IGflGn4m6:afOl0SPT00040002n4P00000003801o0T00000`A9afh?
[V^Y9J3UC_b1;RSKo`1Z0@000@0004`L00000000<P07l2@0000317aS`_XL>e8T
jS8P9]PkQ7?o08l200010000]Qd00000000b00O`900000<456hSCW/ffN?a:/Ok
i56HR?l0_PH0004000158000000003801o0T00000`BFcleo33_ci25gi98B[UAZ
o`1:10000@0000<W00000000<P07l2@0000310>mSUU?7D73S:f<PA3[`Too0>X2
00010000CB/00000000b00O`900000<4B9<8XO`jI<1`:j?Lm6SQN?l0g0X00040
000g;P00000003801o0T00000`@R:6]L9;a7f<KhoJJa]kFMo`1`1P000@0001<i
00000000<P07l2@0000310lcCb[;W3JUc:cB:EK=`V?o0;<900010000Pcl00000
002300_`<0000841100028<1000028I100000;l1400@0<010@002<E100000?l1
200800420P0024007_4@00001000204000P20008m`0041l0l0lh0000003c0a@0
000>0000100000000001002000000000l`<D00003`0000@0000000000P00P000
000?0=07[@4001l050@L0000000E11@0002jTk3f0<ZJ>jd7U<L0bYXk0@4000l0
nP=W0000003n0`<000000@000?d3=00006h0001T0000KP0006@0000800000000
08RY4`3B@PT`0000000000000000V_ooo`404`1`0?/320000000001`2000L03k
0`P000010000@0/001l04`@l0000003m0c@0001T0000I00006@0001T0000]:TC
07132C3`ZQ<006fO0000000000000000000000000A<07`3o0a@0000200043000
0000000000000P0000l0R1>b00003`2:4c0000000;X?400005l0G`1O0500D01D
0340<00008/C400000003@@80000L;D0072e000?08XCLP000000^Pl>0000G`1O
05l0D01@05@0>@0008/CE00000l0i0lH0000003C3`@0000=0000000H40@00001
00003`2^3b`0000@0:l?200000<100070000002/3a@000000803ool100T00@00
0000000003l0f@l<0000003J3`@0000000/0C`3I3``000000=X?100000d0?@0?
0?0?PPH00000l`<D0000400000@0000200000@400000000009l?100000000000
0:P?8P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd@09l?1000
00L000000:P?6000045385=dIF5TNB1cM65dIB1cKfaeM6U_KP00X@lF00006@00
0000010005X06@0000000P0H0000l`<D00004@0000@0000200000P4000000000
09l?1000000000000:P?<@0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1C
NG=dIFd;82e1@b1CKfaeM6U_KRd00:4?7P00038000000000000U000000020200
3@0000000P0H0100W`l400000@000000ZPl:00000@00004000000000l`<D0000
4P0000@0000200000`400000000009l?1000000000000:P?<@0004U^J6m]KfMU
KVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd;82e1@b1CKfaeM6U_KRd00:4?:000
038000000000000R0000000202000P0000000P0X00h000000080600@09l?1000
00L000000:P?]00004AQKG1YKVLPMfUdJ21dMflPHfQQLV5SM6EbJG=dJF<PMV5/
MFEc3E1QLWAYHgE/HG8PLfm/MGAYKfhmDgAUHFAi87=dHGAU87=_K7EdJFm^82/P
E79QKW=YIFid87=_K7EdJFm^86AUM6EbKFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^
I6UdJFm^Lb1SHGEcIF@PHWTPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9]
;P00X@lV0000]@000000TQ0000408R020500]00000000P0B0040000000805000
0?<3500001<0000400000P0000@100000000002O3`@000000000002X3c400019
KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]@D<PDfm/MGAYKfh]
002Q3ah0000b0000000000009P0000000P0P00`000000080600@09l?100000L0
00000:P?X`00064Y821CJFe`K6DPI65]L6U^I`eR:B1@HG9dJF=eK65b87=_K7Ed
JFm^?E=dIF5TNB1cM65dIB1cKfaeM6U_KR0[85AbHFicJFE^M21cKfaeM6U_KR1T
IGAULVeYKVET869i87AXIB1YKVUdJF5/86=_KVAYM6U_KW<PHf5eLfET869i86mb
JFMYKV5/865c87MUK6`PHG<PJFi`MG@PM6EbKBh00:4?>P000:@0000000400000
0180000000804P01000000000080000000804P010000000008h0000000804P00
0?<3500001@0000400000@0000D100000000002O3`@000000000002X3c400019
KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]@D<PDfm/MGAYKfh]
002Q3ah0000b0000000000009P0000000P0P00`00000008060000?<3500001H0
000000000P0000L100000000002O3`@000000000002X3`T0001<IG=cKfhP<C4@
09l?1000004000000:0?gP0004D0N01`06`0H@1Y06h0801Y06h0801506h0I`1/
06T0L`1X0200721d06P0I@0P07@0I@1S06P0KP1Y06<0H@1/0200M01U0780K@0P
07<0M01U0640I01i0200L`1d0640M01U01dP;P0=00d0A@1h0700K01Q06T0KP0P
06T0KP0P04D0KP1W06`0J@1c06P0800L87@0J01U0200M01U06<0J01^06T0H`1Q
06`0801d06D0LP1]0200M01b0640KP1c06T0I@1^07@0801c07@0H@1d06D07B0^
0000X@lX0000=P0000000000004000000040000003T000000000001`00000000
0000l`<D00005@0000@0000200001P400000000009l?1000000000000:X?2P00
004000010000000@09l?1000004000000:X?2P0000400001000000000>X30000
00l0n0>X<@000P3_0aP0000100000@872@P000000000000000004`1P0?078000
0?ooo`000000okP00?l0003okfH00000002b001`?Ol0H03`1b00003oool00000
09W<o`000000c<co0000IP00/P00c?lc0600l0LP0000oooo0000000cVOl00000
0<c/o`00P80009VI03=Vc01P0?07800003=V003oool0P8000?ooo`2Ic00003<0
0<c<003<oc<0H03`1b000000<fH0oooo0820P03<k?l0<lc<001VV@00ool0003o
0600l0LP0000001V0?ooo`1VI_l0oooo03?<o`000?l0oonI0?o<001P0?078000
0800P03oool000000?ooo`3<I_l0V@2I0?nI003o<`00H03`1b0000200000oooo
0?lc003ool`0ogb009T0003oI/`0ol`00000X`ln00000@3ooCl0000R8080I000
00000@1T000000000000@08000001`000?ook`2000800@000?oo;0000001000@
0:<?O00000D0oodo00408R0206@000000000I00D0000f0000402000000L0003o
onl0P0020040003oob0000000@00P0D001<Pe04P0@000P0L0805000R8=02@080
008060201@004b3`0f03000201@0P0D00;/040F01000000P0:<?KP0000D0oodo
00008R0006@00000o`00I00N000000000402000000L0003oonl0P00000<0003o
o``000000@0000D002018040000000D00402@080000000D00603H0<0000000D0
0804P0@00000D02S3eH0000500000@T000000@0001000P2@01`00@012@000001
0201000000800@T000000@100P000003004900000040H0<0000010012@000001
080400000600X`lB00000@000000000@00@0T0000003L02S3ch0000500000000
00000P0L0040000000000P0H0080000000000P0D00<0000000000P0B00@00000
00000P0B0800X`ln00001@000000000000806001000000000080500200000000
00804P030000000000804004000000000080400?00`4ORd000l00_1f;@00@008
l0P0000d0000=10000l00o0D;@003`04l2P0000100W`40000000000000000000
0000000200[`2000000@000500003`04l>H0000200[`2000008@00002P00``0;
l;0000040;XObom20EL;00130FH>00140@@00015`B`00016`CH0001o0@400@20
0@0000210Oooo`2o0A00403o0A0060280`00000;00/0l?mG2k411@Y@0<48001^
0?/:KP2L3000;`i806H>^@4K3N@2W0aG2k41E`^a0AP0700200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
0004000@l0P0000I0@4B8QOe0`l01?3200004P0:l0P00003400000X005<02o0N
0000O`0100D0P02Peil0Q`020000_`410140o`4100T04`0Rl@H0002o0`0000@0
013`20000600/06H4U043`0Al10000000<<;20000000000109l03`0=l4h00000
09l?1000000000000:0?6P000=h`^C2o<200_c2T<<P`jc1^<?QV3el]RYYK002R
3`H0000>000000000:X?2P0000h000010000000?00C`I04001802_0800001100
000:001300_`600007l00@050800P=ZO0;l10@0A0?l10@0901<08_460000_`<0
0004000@l0P000201;01X1B03@l04O0@000000332`P0000100000P2O00l03O3f
0000002O3`@000010000002P3eX0003N<;T`_c0P0<H`[C2i<<P`KS3hIPmO;HZJ
F`d0;7/P0380803/<=T`jc0=02ak800c0200k33I<>/`3@0/Nb00=00P0>``fC3[
<0d0;7/P03D0803/<=T`jc000:8?7P0000h0000000P0000100P0000200P00003
00P000040000ZPmJ0000400000400000008000010000000600000@0000000P00
0040000000H000010000000200000@0000001P00004000000080000100000004
00000@0000003`04l;H0000B00[`200000D@00002P00@`0;l1P0001o00401@20
05cRW`2o0@404@3o0@402@0C02;a1P000;l3000010004?080000H0mP0a08P10?
017`40000000``/800000P0000L1W`0?00g`B0000000W`l4000010000000X0l2
0000:P000:4?7P000080000003000002000000020000P00300000P0>0000n0l4
0000000000l01?2h00004P0:l0P00006400000X004<02o0H0000O`0100D0P02<
iil0_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?`0SP3h0@3`0A
l10000000<<;200000<000090Yl03`0=l4X0000009l?100000@000000:0?0P00
02X0002Q3b0000020000000`20000P0000000@020000P00300000P0>0000nPl4
0000000000l01?2h00004P0:l0P00007400000X004<02o0H0000O`0100D0P038
jil0_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?R10h5H0@3`0A
l10000000<<;200000@000080Yl03`0=l4X0000009l?100000@000000:0?0P00
02X0002Q3b0000020000000`20000P0000000P020000P00300000P0>0000f0l4
0000000000l01?3V00000P0:l0P00008400000X00<<02o2`0000102j7l_o@P5O
2`00@`5g3P00A0440000AL4/0000A/4f0000O`410040P0400000P@470008_`4@
0100o`4@01P0R0<000002`0;0?3om@P008804`^3084<000a3S80M`jV0AP=n`:D
35l;[04M2V00m@P00?D8000H01`00P00@02/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3000010004?080000=@4e
4UhG4`@?00C`cP0000802_0800002A00000:003300_`V00000@0^Qo;od810@X0
04<1f@X004@1100004G1800004K1:P0007l10@010801000008410P002;l1400@
0?l1400H08P3000000P0203`o`00]@V`0OT9h0;I2P4:S`562580JPL00000]@T0
0;D94P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0R
l@H0002o0`0000@0013`200002D1VA9g5Z/33`03l98G000?00C`E00000402O0@
00001@000:8=001Y1000/a0000802_0800002Q000042000C00_`1P0008P30000
01<08_460000_`<00004000@l0P0002R3@D0J@Bc40l01?1F0@000P0:l0P0000;
40000PX00<<02o0H0@0010000000@P612000@`4B1@00A0440000AL5P0000A/5Z
0000O`410040P0400000P@7hn?P0_`4@0100o`4@01P0R0<00000600H0?3o<`K/
18`5DP@c1Md1F`Q:0H48b`0c26@0o0CC0<<4800m1000_P<L07P3JP2Y0ad1U0:i
0ML3f@5H17T3S@3E0Bh0o@4007`2=`0;0g<420ER1NP48PHB1C<6k0@c1^`4<P0d
00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100000H0000/@d005T4000j40003`04
l<H0000200[`200000`@00022P00``0;l8P00004000000120Hl000130@810014
0@@00015`AP00016`B80001o0@400@200@0000210@@000Ro0A00403o0A006028
0`00000600H0l?l000L0N00008l0j@080081000700001`0>01000P00@02/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000?h3003n
3@00A@@007l>000?00C`mP0000802_0800003A00008:003300_`^00000@00000
0481<PH004<1=@<004@1100004G1<00004K1>P0007l10@010801000008410`00
2;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC
0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@000050000;h>000/0`00F10000l01?3F00000P0:l0P0000>40000PX0
0<<02o2H000010000000@P4I1000@`7[0P00A0440000AL4P0000A/4Z0000O`41
0040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o00150IX3j`:[
0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000P@000>0>002>
0P00EQ0000l01?3F00000P0:l0P0000?40000PX00<<02o2H000010000000@P4@
0@00@`7a0000A0440000AL4P0000A/4Z0000O`410040P0400000P@460008_`4@
0100o`4@01P0R0<0000020080?3o000L0:00003k02@0406;0:@0TP0P0?40000L
0000700B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000i@400<`=001/0P00A@h000l01?3600000P0:
l0P0000@40000PX00<<02o28000010000000@P6H0000@`7P0000A0440000AL4H
0000A/4R0000O`410040P0400000P@460008_`4@0100o`4@01P0R0<000001P06
0?3oV00409P0h00000P0B00009P0102H00@03P0@00800400[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l10000210P00@a000<d2002c
40003`04l=H0000200[`2000014@00022P00``0;l9P00004000000120H810013
0O`200140@@00015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o
0A0060280`00000800P0l?l00500E`000>P01P220O`25`7@0YP0Y@800500001@
0180500200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_46
0000_`<01004000?l100003h0@005`h00;T2002F3`003`04l<h0000200[`2000
018@00022P00``0;l9000004000000120MP200130E`100140@@00015`A`00016
`BH0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00000700L0l?nd
0P00001Z01`0G07;0^d0f08[0;@2002d0P00400D00800400[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000W08000H>0008
1000]0h000l01?2n00000P0:l0P0000C40000PX00<<02o20000010000000@P4h
0@00@`670000A0440000AL4D0000A/4N0000O`410040P0400000P@440008_`4@
0100o`4@01P0R0<000001@050?3o40400000CP0h0HL040400101000<01000P00
@02/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000F`40
06d>003g0@00/0h000l00o003`003`04l680000100W`400000D0002R3@00J@@0
0:h@000200[`200001@@00030P008`0;l0`00004000000280`00000C02;a1P00
0;l300@010003o0@00001@000:8=001Y1000[Q0000l00o0B0`003`04l6800001
00W`40000?<1003Z3@005`@00:h@000200[`200001D@00030P008`0;l0`00004
000000280`00000C02;a1P000;l300@010003o0@0000l`400>X=000G1000[Q00
00l01?3P00000P0:l0P0000F40000PX00;<02o2R0000@P4i0@00@`6_0000A044
0000AL4X0000A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0
00002P0:0?3o001[07802P3E0000904K03T1F`2W04<0BP1U00d0[`0006/0001[
01H0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`40000?<100033P00T08005X>000?00C`f000
00802_0800005a00008:002c00_`VP000481iP0004<12P4004@1100004G19000
04K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`
o`00:02P00X1iP3k0=l04@2V0000/`3504L0100002P0000X01@0600200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000O08002T@003_0P00[Q0000l01?3H00000P0:l0P0000H40000PX0
0;<02o2J0000@P5G0000@`7Z0000A0440000AL4T0000A/4^0000O`410040P040
0000P@450008_`4@0100o`4@01P0R0<000002@090?3o000C02@0G@0/09X06`3Z
0500g01G07@0;P0000004`0001<0500H00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003/0`00jPd0
01L4001O3P003`04l<H0000200[`200001T@00022P00``0;l8P0000400000012
0JH400130O@100140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>
01000P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`400004`0002D3P00W`8008h?000?00C`5P4000802_0800006Q00008:0033
00_`f00000@000000481j@4004<1:04004@1100004G1@00004K1BP0007l10@01
0801000008411@002;l1400@0?l1400H08P300000100403`o`h08P2P0480A069
0;P1l`160NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R
00h08P0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l10000040@00;Pl00?P100323`003`04l>H0000200[`200001/@00022P00``0;
l:P00004000000120MD000130Mh100140@@00015`BP00016`C80001o0@400@20
0@0000210@D000Ro0A00403o0A0060280`00000:00X0l?lH0000F`0I0500`01Z
04L1e@330F40gP4N05P1000i01P0000H00005P0H00800400[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000=@80060>002P0P00CPl000l00o2J20003`04l680000100W`400000D0002R
3@00J@@004P@000200[`200001`@00030P008`0;l0`00004000000280`00000C
02;a1P000;l300@010003o0@00001@000:8=001Y1000B10000l01?3@00000P0:
l0P0000M40000PX00;<02o2B0000@P6F0000@`6]0000A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP00
02P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000W@80
0=0?003X0P009a0000l01?1P0@000P0:l0P0000N40000PX00;<02o0R0@00@P6D
1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`
0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB
0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@00001@00090>001?0`00B10000l01?3H00000P0:
l0P0000O40000PX00;<02o2J0000@P6P0000@`5?0@00A0440000AL4T0000A/4^
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3oM000
01<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d0000500H00800400[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100001Z0000^Ph00;X0001Q3`003`04l001000200[`2000020@00022P00/`0;
l<8000120H8200130J@400140@@00015`CP00016`D80001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000>00h0l?oJ0803001l05409P020@00S`4i
0882Y0@[0T<4H`5Q0>80?@1g04X0C02=0381W0?J0803fP200ah0800200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l10000310@00XPd000<3003d3`003`04
l>P0000200[`2000024@00022P00/`0;l:X000120L0000130OP100140@@00015
`B`00016`CH0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000;
00/0l?l001/0C0320740?P5d0?P1`03h0K/0J06R0=00H`0k03l0000001/0000K
01P0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l10000120P00@Ph00:82000n3`003`04
l?P0000200[`2000028@00022P00/`0;l;X000120HH100130@d100140@@00015
`C@00016`Ch0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000=
00d0l?lY0@000@4A0?d0@P000:T0003N01`1hP100@d1QP4:0Gl1_P1d0;00C@5I
02T1000Y0@00700P00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000B040
02h>000;0P00]@h000l01?3h00000P0:l0P0000S40000PX00;<02o2j0000@P6]
0`00@`6X0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<000003@0=0?3o002305l3002N0dh0[@>e08L36P4i0:P1=@20
0El3lP1m0i40B0<i0000^@0008<0002301`0800200100:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`40000982003B3@00J@@00:H>000?00C`404000802_0800009100
008:002c00_`dP000481j04004<1[@0004@1100004G1@00004K1BP0007l10@01
0801000008411@002;l1400@0?l1400H08P300000100403`o`00OP120:d0gP2V
0:81M03X0BX0^`420?d0001^00`03`1<0700G`0C0CD0X04e00`1KP2>07h0001n
0000OP0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100003=0P005Ph00<83001/3P003`03l9`3000?00C`E00000402O0@0000G1D0
03D5001?5P00c`l000802_0800009A000042000C00_`1P0008P3000001<08_46
0000_`<00004000@l0P0000e1E`ECaK?3`l01?2H0@000P0:l0P0000V4000@PX0
0;<02o1J0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040P040
0000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^
2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H10000
01d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I
2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001L5@00?0X0
02TF003?3`003`04l9P1000200[`200002L@00122P00/`0;l5X100120@@30013
0L8<00140@@00015`H@00016`Hh0001o0@400@200@0000210@L000Ro0A00403o
0A0060280`00000Q0240l?nd0U@<O0612cl1g`Yc0Nh9C`;;28425PQ?0Y`7T@53
1fT1d`J^0C<6i@:410@3/@>d0/T2[P5K0/P0YP4000007@1n0K<0I09l0O42F@91
0f@250Cd0O84l01j1^H0M@OG0@48c0642?T0U0VP09T:l02b2jh1B0bO0/8<]09D
3;@2E0a404P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`4000088E000e1@00CaH009H;000?00?`N0X0
00l01?1D00000@09l10000024P00>@00048G003]10000P0:l0P0000X40000@80
01<02o060000R0<000004`0Rl@H0002o0`0000@0013`200003T00Q925nd43`03
l:@9000?00C`HP0000402O0@00000Q8003T000125`00k@@000802_080000:A00
00<2000S00_`300000@0000008P3000001<08_460000_`<01004000?l1000002
4P00>@00048G003]10003`04l=H0000200[`200002X@00022P00``0;l9P00004
0;XObom20OD000130BH300140@@00015`B000016`BX0001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000800P0l?mk00T0P`1F0@009P=?01D3fP1h
0OD0001k00T0N`090180500200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l10000355000[`@00>DE003]10003`03
l5@8000?00C`G00000402O0@00000Q8003T000125`004P@000802_080000:a00
00<2000C00_`1P0008P3000001<08_460000_`<01004000?l10000024P00>@00
048G000B10003`04l=h0000200[`200002`@00022P00``0;l:0000040;XObom2
0E`200130Ed100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro
0A00403o0A0060280`00000900T0l?l00000:P6h0?@1G@5L0X`0I`490=01^023
014000000000000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`400007@C000i0000lA<00=80000?
00C`AP4000802_080000;A00008:003300_`204000@0^Qo;od81:0@004<1cP@0
04@1100004G1F00004K1HP0007l10@010801000008411@002;l1400@0?l1400H
08P3000001H05P3`onD2P@3U0F01X`3j0P00C@@k0<h41P6a1482TP=/0aH22P@>
0BP4E03A0`00A0=10<T3J`1/0f01/P:@0Uh1l0=d05X4Q`2_0kD1n04o0gH0i@:1
0>D2P@0^03000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100001T4`00X04001XE002]0P003`04
l<H0000200[`200002h@00022P00``0;l8P000040;XObom20M8700130MT90014
0@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000600H0l?nE1`00003I2L00TPWB1cd0U@L009D7000>01000P00@02/0@00
[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003HB001j
0@00^1D007<3000?00C`KP4000802_080000;a00008:003300_`<04000@0^Qo;
od81_`/004<1^`h004@1100004G1K00004K1MP0007l10@010801000008411@00
2;l1400@0?l1400H08P3000001/06`3`oel070^:0A8;=@?12jT20@]_0Hl:O@:P
2]<3=P/[2j@14PZD00@900242Th0_`^/0Cl3b@cQ0E@=J@2k3P00D`j302l>N04i
3JD0b@bU06P<V`7R39/1LPaK0Y@<[04737D2mP]O01`;G`0L2cP0?00200100:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[05P080C02;a1P000;l300@010003o0@00000Q80018100125`0020@0
00l01?3F00000P0:l0P0000`40000PX00<<02o2H0000102j7l_o@P6Q0P00@`5F
0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@
01P0R0<0000020080?3o001@0?l0JP1o0UH1X@8Q0Kl1LP0J0000001@0000D00B
01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000bA@006T300135@004P@000l01?3F00000P0:l0P0000a
40000PX00<<02o2H0000102j7l_o@P7<0P00@`6C0@00A0440000AL4P0000A/4Z
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o001>
05@1U01n0Y<1c08X0J@1LP160000001>0000CP0B01@00P00@02/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000V1@0
01<3000X5@00b0<000l01?3F00000P0:l0P0000b40000PX00<<02o2H0000102j
7l_o@P7=0P00@`6K0@00A0440000AL4P0000A/4Z0000O`410040P0400000P@45
0008_`4@0100o`4@01P0R0<0000020080?3o001>03`1R`290Y/1c@8j0HX1E`0f
0000001>0000CP0B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000RQ<00<40000M5000MP4000l01?3F
00000P0:l0P0000c40000PX00<<02o2H0000102j7l_o@P750P00@`620@00A044
0000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0
000020080?3o001H0101P`2I0X81a@8d0C81=@0[0000001H0000F00B01@00P00
@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@0
10003o0@0000JA<007T0003c4`00;04000l01?1X0000@P4:l0P0000d40000PX0
07<02o0Z0000A0440000O`400040_`400100`0450008b`7DU000o`4H01P00@82
00084`0Rl@H0002o0`0400@000o`400000HC001D0000<1<00;@0000?00C`@P00
01802_0800000A00000<001c00_`:P000841000029<1SYn;09@1g[eX0;l17P0O
0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP00
00000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a
0300002;4a0000000>/^200002bna05@M`S]802j3`h000130780H@1i06l0KP1c
00l0kP=n6@000P3_0aP0000200000`@72@P000010020000000004`0?00`4kQP0
00l00_3V6000D008l0P0000M00007A@000l00o2460003`04l2P0000100W`4000
00000000000000000000000200[`2000000D000500003`04l;h0000200[`2000
008D00002P00``0;l8P000120I4?00130B<>00140@@00015`AP00016`B80001o
0@400@200@0000210@@000Ro0A00403o0A0060040`L000280`00000600H0l?l6
2`00003?0gT88`jA3fD41P/000H;000>01000P00@02/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0000@0013`200000P03@3a5KL@3`04l>00000B
00[`200000<D00002P00X`0;l3`0001o00401@2000aLi@67008000210Olc002o
0@404@3o0@402@010P8000P50]BD00070SQS000o0P800P0C02;a1P000;l30000
10004?080000^0=P0b0CD0T?017`40000000``/80000000000<0i@4?00g`CP00
0000W`l400001P000000X0lJ0000gS2i<;l`802o<:@`b33[<6h`n6H?Gbf:VU/0
0:8?1P0000h000000000ZPl:00003P000040000000l01?3000004P0:l0P00004
500000X004<02o0H0000O`0100D0P004GnD1_`410140o`4100T04`0Rl@H0002o
0`0000@0013`20000?P9d0>X4W0<3`0Al10000000<<;2000004000040>D13`0=
l580000009l?100000D000000:0?7P000=h`^C2o<200]C3F<;l`Y338<>/`KS3h
IPmO;HZJF`00XPl6000040000000002Z3`X0000@00000@0000003`04l;H0000B
00[`200000DD00002P00@`0;l1P0001o00401@200:1Ri@6o0@404@3o0@402@0C
02;a1P000;l3000010004?080000H0n`0F06P10?017`40000000``/800000P00
00L1i@4?00g`B0000000W`l4000010000000X0l20000:P000:4?7P0000800000
03000002000000020000P00300000P0>0000n0l40000000000l01?2h00004P0:
l0P00006500000X004<02o0H0000O`0100D0P020InD1_`410140o`4100T04`0R
l@H0002o0`0000@0013`2000060?/0O@3X0@3`0Al10000000<<;200000<00009
0^D13`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`
20000P0000000@020000P00300000P0>0000nPl40000000000l01?2h00004P0:
l0P00007500000X004<02o0H0000O`0100D0P00hK>D1_`410140o`4100T04`0R
l@H0002o0`0000@0013`2000060?813@580@3`0Al10000000<<;200000@00008
0^D13`0=l4X0000009l?100000@000000:0?0P0002X0002Q3b0000020000000`
20000P0000000P020000P00300000P0>0000f0l40000000000l00o3020003`04
l5@0000100W`400007/0002D0000c@T00?@4000200[`200000PD00010P004`0;
l0H000280`00000C02;a1P000;l3000010004?080000U01k0<d9m0@?00C`mP00
00802_0800002A@0008:003300_`^00000@0000004816P<004<1WP4004@11000
04G1<00004K1>P0007l10@01080100000841n?Sh0;l1400@0?l1400H08P30000
00`0303`oaX3R`760Sh1;0;B04L0000G01@0001C01`0V`0j0YT1/@:90A43WP4J
0h/16P>;0AX0700200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000/@000;40001k
2@00ZP@000l01?3f00000P0:l0P0000:50000PX00<<02o2h000010000000@P4b
1P00@`4e0`00A0440000AL4`0000A/4j0000O`410040P0400000P@430008_`4@
0100o`4@01P0R0<00000300<0?3oR@0003<51`:D1Gh2<PHH0ad6=@=61A<3N@@[
0bX0:P4009H0;P0P08T0002900006P0L00800400[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100002V00001@4006X9003d10003`04l=H0000200[`200000/D00022P00``0;
l9P00004000000120AT400130N/200140@@00015`B000016`BX0001o0@400@20
0@0000210@8000Ro0A00403o0A0060280`00000800P0l?l004D1VP?[0Z/35P8I
1:H1CP000000O`0004D100150A80500200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0F00P1<08_460000_`<01004000?l100003J0@00F0400:X7003_
10003`03l885000?00C`G00000402O0@0000N`0009@0003=2@00c@@000802_08
000031@000<2000C00_`1P0008P3000001<08_460000_`<01004000?l100001k
0000U0000<d9003=10003`04l=H0000200[`200000dD00022P00``0;l9P00004
000000120IH000130Jd000140@@00015`B000016`BX0001o0@400@200@000021
0@D000Ro0A00403o0A0060280`00000800P0l?m^0000:0120000[@1@0:00I`1D
09H06`1^0000KP000180500200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0F00P1<08_460000_`<01004000?l100003E1`00YP<00:T8001l10003`04
l6H1000200[`200000hD00022P00``0;l2P10004000000120I@600130G030014
0@@00015`FP00016`G80001o0@400@200@0000210@D000Ro0A00403o0A006028
0`00000J01X0l?nL0000?`0d0000d01306H1WPAS0hh5@`=@1W03U0HX0mh5V0:D
1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2>PDJ0]T4:0:=1982L`@G0f/0=P5@
0=L0I`1O0=T0002L0000W00003H0>00200100:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<0
1004000?l100001k0000U0000<d9003=10003`04l<H0000200[`200000lD0002
2P00``0;l8P00004000000120JH400130O@100140@@00015`AP00016`B80001o
0@400@200@0000210@D000Ro0A00403o0A0060280`00000600H0l?mT0000YPCZ
0C@4m04001/0I00006@0000>01000P00@02/0@00[0400:`1002/0@00[0400:`1
H0204`0Rl@H0002o0`0400@000o`400004@1002N0000fPL000@3000?00C`gP00
00802_08000041@0008:003300_`X00000@000000481X00004<1C`4004@11000
04G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P30000
00T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M00001@06002
00100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P00
0;l300@010003o0@0000V@400?/0001l0P00U@8000l01?0F0@000P0:l0P0000A
50000PX00<<02o3H000010000000@P7Y0@00@`4X0@00A0440000AL500000A/5:
0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000400@0?3o3P0R
0:00@P140HT0^07c04H1iP2;0980<P1@06/0X`0@0@h1dP4X0NT1h02:0GP0ZP0A
0000000>02803P0R0280900200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o
0`0400@000o`400004h3000H0P000@H008@3000?00?``0P000l01?1D00000@09
l100001j4`00`0X004hE001K3@000P0:l0P0000B50000@8001<02o060000R0<0
00004`0Rl@H0002o0`0000@0013`20000<0:NQ=>5E/=3`04l?H0000200[`2000
01<D00022P00``0;l;P000040;T1NP120AX300130Ih100140@@00015`C000016
`CX0001o0@400@200@0000210OShn02o0A00403o0A0060280`00000<00`0l?lJ
0h/1aP8n0B`2dP1700005`0D0000D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J
01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=DC003@2P00nQ@004D=000?
00C`mP0000802_08000051@0008:003300_`^00000@0^@5j0481<PH004<1=@<0
04@1100004G1<00004K1>P0007l10@010801000008411`002;l1400@0?l1400H
08P3000000`0303`ohT0000c1@L2U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F
02h080290000R@0001X0700200100:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000aQ<0
0<8:003X5000=@d000l01?3F00000P0:l0P0000E50000PX00<<02o2H0000102i
0GX0@P4I1000@`7[0P00A0440000AL4P0000A/4Z0000O`410040P0400000P@42
0008_`4@0100o`4@01P0R0<0000020080?3o00150IX3j`:[0aH26@BV0Dh00000
07l000150@00A@4B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[05P080C02;a1P000;l300@010003o0@0000da<001D;003L5000]@`000l00o22
1@003`04l5`0000100W`400007XC00302P00CQD005/=000200[`200001HD0003
0P004`0;l0H000280`00000C02;a1P000;l300@010003o0@0000NQ<00<0:001>
5@00F`d000l01?3F00000P0:l0P0000G50000PX00<<02o2H0000102i0GX0@P6F
0000@`6]0000A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@
0100o`4@01P0R0<0000020080?3oKP0002P0@P000:d0D02P06L0E02F01/0KP00
06h0000B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C
02;a1P000;l300@010003o0@0000NQ<007L<002g4`00/P`000l01?1V0@000P0:
l0P0000H50000PX00<<02o0X0@00102i0GX0@P6D1P00@`5`0`00A0440000AL5X
0000A/5b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000006P0J
0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O
1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I
0000W00009`0000f03P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00
[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@
0000bA<00<0:00005@00F`d000l01?3600000P0:l0P0000I50000PX00<<02o28
0000102i0GX0@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`410040P040
0000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d1?@1000K
06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_46
0000_`<01004000?l100001J50008@/000XE003i30003`04l=h0000200[`2000
01XD00022P00``0;l:0000040;T1NP120J0000130Dl100140@@00015`B@00016
`Bh0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?md
00004`1Z0000iP0Q03X1GP1?0D`0VP2P0140M00007@0000D01P00P00@02/0@00
[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@0
00o`40000=PD001E2`00CQD009@;000?00C`5P4000802_0800006a@0008:0033
00_`f00000@0^@5j0481j@4004<1:04004@1100004G1@00004K1BP0007l10@01
0801000008411@002;l1400@0?l1400H08P300000100403`o`h08P2P0480A069
0;P1l`160NH0R`2B0380D01[0:<0404>0M81:07Y0N00RP5h0:X04@0000003P0R
00h08P0R02@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1
002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?
l100000m5000R`/00:DD001<30003`04l2@1000200[`200001`D00002P00@`4;
l>h00004000000120L0@00130L/100140@@00015`D`00016`B@0001o0@400@21
0@@000R30@0000Ro0@0040300@L000S10@000@340@00003;0JPY0@3=0@00003>
0@00003G0@80003o0AP060010P8000R80`00000C01<0l?l00000R00[02`2j00`
0`01=0@H0F/5O00H1Y00a@JT0;d6M`501gP1``Mi0A08R`0X2IP0@0ZU08`<b`7@
3LP150o50DD@_03048P03`0@00800400[@4P0:d1802]0B00[@4P0:d1802]0B00
[@204`0Rl@H0002o0`0000@0013`2000070<>0;h4S/>3`04l=`0000200[`2000
01dD00002P000`4;l:H000120C0200130O0000140@@00015`BP00016`AP0001o
0@400@210@@000R30@0000Ro0@0040300@<000S40@00003;0Gbn0@3=0@00003o
0AP060010P8000R80`00000:00X0l?l00200IP1I0<d0T`0H0I00H`6=09410030
0A00k`4P01d2b@0`0_002@0<00800400[@4P0:d1802]0B00[0204`0Rl@H0002o
0`0000@0013`20000<0420Xh3;053`04l480000B00[`2000004D00003000L`0;
l2X000210@0000RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@
0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?
08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000/
_/@1D7L8k@l0l0=j1P000@3a0`P000010020000:<0l030Cj1@003`02l?85003@
00S`200000L00007=0003`03l8X5000?00C`:00000402O0@0000000000000000
0000000000802_08000003@000D0000?00C`dP0001802_0800000S@0000:0023
00_`<00007l00@050800E8CU0H41100028<100002;l10@0A0<010@002?l10@09
00420P0020004?08000000000507804?017`40000000``/80000000000X2i@4?
00g`FP000000W`l4000010000000X0l20000:P000:4?50000080000000000002
0000000200`0003i3`@000000000002Z3a@0000100000@0000000@0000400000
00l01?3D00004P0:l0P00003=00000X008<02o0`0000O`0100D0P02TRND1P@44
0008P`400008_`410140`0410008o`4100T00@820008000@l0P0000008l9ga0P
0@l04O0@000000332`P0000100001`3U0@l03O1L0000002O3`@000040000002P
3`80000Z0000X@lF00000P00000000P000800P0000000P0<0000n0l400000000
0000ZPlD00000@0000400000004000010000000?00C`I00001802_08000013@0
000:001S00_`900007l010440HL00@0007l100010;l14@0A0?l1200903l20@01
00004?080000/07@0Q0>80X?017`40000000``/800000P0000D0i@4?00C`KP40
01802_0800001C@0000:002300_`<00007l00@050800V8cU0H41100028<10000
2;l10@0A0<010@002?l10@0900420P0020004?080000/0Z`0C0?d1@?017`4000
0000``/800000`0000H2i@4?00g`mP000000W`l400000P000000X0mJ0000gS2i
<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P
0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>
0000000800000@0800000P0800000`08000010000:X?FP000100000100000002
00000@0000001P0000400000008000010000000600000@0000000P0000400000
00H000010000000200000@00000010000040000000l01?3H00004P0:l0P00006
=00000X009<02o0f0000O`0100D0P02TT^D1Q`020000P@440008P`400008_`41
0140`0410008o`4100T00@820008000@l0P0001O5@00D0Mo5Pl04O0@00000033
2`P0000400002@;U0@l03O1J0000002O3`@000040000002P3`80000Z0000X@lD
00000P000000000000800000008030000?X?1000000000000:X?500000400001
0000000100000@0000003`04l=X0000B00[`200000Ld00002P00T`0;l3H0001o
00401@200:RGi@67008000210@@000R30@0000Ro0@404@300@4000So0@402@01
0P8000P0013`200005lES`WO47lF3`0Al10000000<<;200000D000080^D13`0=
l5`0000009l?100000@000000:0?0P0002X0002Q3aH000020000000020000P02
0000000200`0003H3`@000000000002Z3a@0000100000@0000000@0000400000
00l01?1800004P0:l0P00001=00000`008<02o0`0000P@400008P`450008T`7N
_FP0U06>Wh/0_`4B0180o`4000P010<90000?`<10040403`1b00003oool00000
0820P0000000^n3S03<cV@00VIT0VL`000l0R1<h00003`2:4c0000000;X?4000
05l0G`1O0500D01D0340<00008/C40000000jbh80000^[W50A0TZIH?0>h3/@d0
0080k`<H0000200000d>4`0000000@00P000000701<03`0<124=000?00;`6@d0
06002?0800006P0001`H000@01Sa10000080000?00?`Y@`000l01?0X00000@09
l1000000000000000000000000000P0:l0P0000060001@0000l01?1h00004P0:
l0P000026000808006<02o0T0000O`0000@0P034ZnD1_`400040o`4000400@<3
4000R0<00000000@l0P0001P0;01V19@10l04O0@000000332`P0000000003@3U
0@l03O0<0000002N3`@0000000003`04l7h0000B00[`200000<H000P0P00L`0;
l2X000040000001o0000102009R/i@6o0@000@3o0@000@010`@@00280`000000
013`200002l4[`4S34T53`0Al10000000<<;20000040000>0ND13`0=l0`00000
09h?10000040000?00?`nPL000l01?1<00000@09l100000g0P00;`@00=hB000K
20000P0:l0P0000560000@8002<02o0<000010000000R0<20000000@l0P0001j
1P`5ja1c20l01?1P00004P0:l0P0000660000PX008<02o0`0000Q@020000Q`01
0000P@440008P`400008_`4@0100`0410008o`4800P00@820008000?l100002R
0`00;`@007@A00101@003`04l600000b10[`200000LH00022P00P`0;l3000025
0080002700400028004000210@<000Ro0A0040300@4000So0@P020010P8000P0
00o`400009D500101@00M`H00506000?00C`FP0004812_08000021P0008:001c
00_`:P0004@1100007l100010;l1000@0<010`002</1Z2T10?l1600H00420P00
20003o0@0000U@D00<P5002E1@001@L000l01?1J0000@P4:l0P0000960000PX0
07<02o0Z0000A0440000O`400040_`400100`0430008b`6X:@40o`4H01P00@82
0008000?l100001g1P00b0D007L600051`003`04l5X000120@[`200000XH0002
2P00L`0;l2X000140@@0001o0@000@2o0@0040300@<000S;0JPY0@3o0AP06001
0P8000P000o`400009D500051`00M`H000D7000?00C`FP0004812_0800002aP0
008:001c00_`:P0004@1100007l100010;l1000@0<010`002</1Z2T10?l1600H
00420P0020003o0@0000Z``00405002[3000VPD000l01?0b0@000P0:l0P0000<
60000PX001<12o3L0000@P620@00@`5[0@00A0440000AL5<0000A/4T0000O`41
0040P@440008P`400008Q/400000_`400100`0430008a0400000b`6X:@40c@40
0000o`4H01P00@820008R0<000004`0C0?3oR00000D18P220D@0J`5K05@1LP00
07T000280000U`1T0JL0J`6f0781a@1;0=@0;@3S00l0lP2N0?T0]@0@0L`09`6e
05`1]@1[0@l0400200100:d1802]0B00[@4P0:d1802]0B00[@4P0:`0P5<08_4N
0000f@7ooooofP7ooooof`40000Pg<400000h@7ooooo000?l100000S3000VPD0
0:D=00051`003`04l5@000120@[`200000dH00022P00H`0;l2@000140@@0001o
0@000@2o0@0040300@4000So0AP060010P8000P000o`400003L2000E2000gQ80
01D8000?00C`FP0004812_0800003QP0008:001c00_`:P0004@1100007l10001
0;l1000@0<010`002</1Z2T10?l1600H00420P0020003o0@00007@H000D7000M
1P005@P000l01?1J0000@P4:l0P0000?60000PX007<02o0Z0000A0440000O`40
0040_`400100`0430008b`6X:@40o`4H01P00@820008000?l100003H30001@L0
0=P<000E20003`04l9/0002R30[`2000010H00022P00P`0;l30000200;B`i@6o
00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000
0209001M1000i@X002P6000?00g`<`000000W`l4000010000000Z0l10000C@00
X@lF00000P000000020003800P0000000@0200l01?2K0000XP`:l0P0000A6000
0PX008<02o0`0000P03T]>D1_`020080P@440008P`400008_`400100`0410008
o`4000P00@820008000?l100003X3@008PH00?T>003]1`003`0=l3<0000009l?
100000@000000:P?0@0004/00:4?5P0000800000000P000b0080000000400P0?
00C`V`000:8<2_0800004QP0008:002300_`<0000800/;?U0Kl00P0208411000
28<100002;l1000@0<010@002?l1000800420P0020003o0@0000d@H00286002e
1`00k@L000l03O0c0000002O3`@000040000002X3`400012002Q3aH000020000
00008000<P020000000100803`04l60000120@[`200001<H00022P00P`0;l300
00140@@0001o0@000@2o0@0040300@4000S@0@40003A0@40003o0AP060010P80
00P000o`400000T@002J1@002A000;/7000?00C`V`000:8<2_08000051P0008:
002300_`<0000800<;cU0Kl00P020841100028<100002;l1000@0<010@002?l1
000800420P0020003o0@0000TA000506002Q4@006`P000l03O0c0000002O3`@0
00040000002X3`40001h002Q3aH00002000000008000<P020000000100803`04
l5h0000b10[`200001DH00002P00T`0;l3H00025008000270040002800400021
0@00c02o0A0040300@4000So0@P020010P8000R80`800000013`20000405U`Xh
2eX63`04l;40002R30[`200001HH00002P00T`0;l3H000200=Boi@6o00800P21
0@@000R30@0000Ro0@0040300@4000So0@0020010P8000R80`800000013`2000
05l540^U34H63`0=l4/0000009l?100000@000000:P?0`000551@`00X@l/0000
10000000020003800@0000000@020080000000T00P3Wo`40000000400P0?00?`
iP4000l01?1600000@09l100000Z1000JPP00</D000I40000P0:l0P0000L6000
0@8001<02o060000R0<00000000@l0P0001Z22X4ba@I40l01?2X0000/P@:l0P0
000H6000<PX00><02o1D000010000000O`0400D0144=00002`4Y0000?`400040
P@440008P`400008_`400140`0410008o`4000T00@820008?`8000800@<44000
R0<10000000?l100001L1000JPP00</D000I40003`0Al1`000000<4;100002T0
00000<<;20000080000C0ND13`04l6H0000B00[`200001TH00022P00T`0;l3H0
002500800027004000210@@000R30@0000Ro0@0040300@<000So0@P020010P80
00R80`40000000o`400009h>001`2000k10000P:000?00C`LP0001802_080000
6QP0008:002c00_`@P0008D00P0008L00@000841100028<100002;l1000@0<01
0`002</1e9@00<d10@000?l1200800420P0028P30@0000003o0@0000:P@006<:
00022P00P``000l01?1H00004P0:l0P0000K600000X008<02o0`0000Q@020000
Q`010000P@440008P`400008_`400100`0400<`0o`4800P00@820008000@l0P0
001f3Qd631<l40l01?1800004P0:l0P00001600000`008<02o0`0000P@400008
P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00
003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c00
00000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000dek30@0l
DP8?0>h3]0<00080k`<H00000@0000d>000000000@00P000000701<03`0<12@3
000?00;`70<007002?0800001P0000HL000?00?`]08000l01?0X00000@09l100
0000000000000000000000000P0:l0P0000070001@0000l01?1h00004P0:l0P0
00027000808006<02o0T0000O`0000@0P01hcnD1_`400040o`4000400@<34000
R0<00000000@l0P000270L`0Ia=@10l04O0@000000332`P0000000003@3U0@l0
3O0<0000002N3`@0000000003`03l?`1000?00C`AP0000402O0@0000P@4005@4
002>5@00/@d000802_0800000a`00042000C00_`1P0008P3000000004?080000
E0B10HhE/@d?00C`SP000;842_08000011`0018:002S00_`?00000A10P0000/1
0P0003l100010841100028<100002;l1000@0<010`002?l1200800420P0023l2
000201<08_460000_`400600000?l100002o0P00H`X00:@D002a3@003`0Al0`0
00000<4;10000080000?00C`SP000;842_0800001A`0018:002S00_`?00000A1
0`0000/10`0003l100010841100028<100002;l1000@0<010@002?l100080042
0P0023l2000201<08_460000_`400600000?l10000210@00E0@008hE001O2P00
3`0Al0`000000<4;100000<0000?00C`NP0001802_0800001Q`0008:002S00_`
?00008D00P0008L00@000841100028<100002;l1000@0<010`002</1e9@00<d1
0@000?l1200800420P0021<08_460000_`400600000?l10000271`00<PL006<@
000U2@003`04l4P0000B00[`2000004L00003000P`0;l30000210@0000R30@D0
00RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?oo
o`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000
^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000>Gl<1h0NTE@l0
kP=<10000P3_0aP0000:00003@hC4`0000010020000000L04`0?00`4_0<000l0
0_2d0`00P008l0P0000600001b0000l00o1<0`003`04l2P0000100W`40000000
0000000000000000000200[`2000000P000500003`04l7P0000B00[`2000008P
000P0P00H`0;l2@0001o00001020000ki@6o0@000@3o0@000@010`<@00280`00
0000013`200004T0001P53l33`0Al10000000<<;20000000000=0>D13`0=l0`0
000009h?10000000000?00C`U00001802_0800000b000202001c00_`:P0000@0
000007l000040800Y=[U0Kl100010?l100010043110008P3000000004?080000
NP>_0OhD8PH?017`40000000``/800000@0000h1i@4?00g`8P000000WPl40000
0@000000YPl>0000n0000801L09P0e04L0D?00?`n04000l01?1600000@09l100
000W0@00b0D00?lD003Z3P000P0:l0P0000780000@8001<02o060000R0<00000
000@l0P000381BL1oaCZ3Pl01?3V0000/P@:l0P000058000<PX002<12o1/0000
10000000O`0400D0144400002`440000?`400040P@440008P`400008Q/400000
_`400140`0430008a0400000b`4ng`00c@400000o`4800T00@820008?`800080
0@<44000R0<10000D`0RlAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Ooo
ool000o`40000;84002C3@00oa@00>X>000?017`70000000`@/4000010000000
``/800000P0001<2i@4?00C`]0000;842_0800001R00038:00030@_`H00000@0
000007l0100500A11@0000/11@0003l100010841100028<1000028K100000;l1
000A0<010@002<G100000?l1000900420P0023l200020043110008P30@000000
3o0@00009`400<P5003A5000f``000l04O0L000000312`@00005000000332`P0
000300004`;U0@l01?1800004P0:l0P00001800000`008<02o0`0000P@400008
P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00
003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c00
00000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000e5k30K2S
Wa@?0>h39PD00080k`<H00002P0000d>4a<000000@00P000000701<03`0<19H4
000?00;`SP@009002?080000200000TT000?00?`9P@000l01?0X00000@09l100
0000000000000000000000000P0:l0P0000090001@0000l01?1h00004P0:l0P0
00029000808006<02o0T0000O`0000@0P03DhnD1_`400040o`4000400@<34000
R0<00000000@l0P0002T09h0U1?`0`l04O0@000000332`P0000000003@3U0@l0
3O0<0000002N3`@0000000003`04l9@0000B00[`200000<T000P0P00L`0;l2X0
00040000001o0000102001c`i@6o0@000@3o0@000@010`@@00280`000000013`
200002l4g04[5L@73`0Al10000000<<;20000040000>0ND13`0=l280000009h?
1000004000000:H?3P000?P000200G02H0=@17053`04l:00002b10[`200000@T
000`2P00h`0;l5@000040000001o00@01@04@@H0000;0@H0000o0@000@210@@0
00R30@0000Ro0@004@300@4000So0@002@010P8000Po0P000P010`@@00280`00
0000013`2000020>F`TP2n0@3`0Al1`000000<4;100000H000000<<;20000080
000C0^D13`04l7h0002b10[`200000DT000@2P00/`0;l480001o00@01@04@@L0
000;0@L0000o0@000@210@@000R30@0000Ro0@004@300@<000So0@P02@010P80
00Po0P000P00013`200005d4hPN;2ST53`0Al0`000000<4;100000L0000?00?`
Y04000l01?1600000@09l100003O1000^`L002`E000/3`000P0:l0P000099000
0@8001<02o060000R0<00000000@l0P0002k1ml4;1D/3`l01?2d0000/P@:l0P0
00079000<PX000<12o1P000010000000O`0400D0144800002`480000?`400040
P@440008P`400008Q/400000_`400140`0410008aL400000o`4000T00@820008
?`8000800@<44000R0<10000000?l100003O1000^`L00=hB00243@003`0Al1`0
00000<4;100000P000000<<;200000<0000C0^D13`04l980002b10[`200000PT
000B2P00d`0;l4h0001o00@01@04@@T0000;0@T0000o0@000@210@@000R30@00
00Ro0@004@300@<000S;0CkO003o0@P02@010P8000Po0P000P280`40000000o`
40000=l4001V3@00;1D002`?000?017`30000000`@/400002@0000l01?180000
4P0:l0P00001900000`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0
_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000
onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500
D01D0340<00008/C40000000jbh80000Peo30N3NeJ@?0>h3W`D00080k`<H0000
0@0000dC000000000@00P000000701<03`0<10l5000?00;`1`D00:002?080000
200000TX000?00?`W`@000l01?0X00000@09l100000000000000000000000000
0P0:l0P00000:0001@0000l01?1h00004P0:l0P00002:000808006<02o0T0000
O`0000@0P03dn>D1_`400040o`4000400@<34000R0<00000000@l0P0002T09h0
U1=00`l04O0@000000332`P0000000003@3U0@l03O0<0000002N3`@000000000
3`03l>L3000?00C`AP0000402O0@0000g04007X3003o500080l000802_080000
2BP00042000C00_`1P0008P3000000004?080000NP?L0OlD80l?00?`>@8000l0
1?1D00000@09l100003L0@00]`@004TD000E20000P0:l0P00004:0000`8002<0
2o0<000010000000R0<10000000?l100003L0@00NP<004TD003H1P003`04l4d1
000B00[`200000DX00022P00@`0;l1P0001o00001@20010110:o0@004@3o0@00
2@0000o`40000=`1002g1000BA@001D8000?00g`o@000000W`l400001`000000
Z0nU0000HBTPA7E]L6ET87IYHW9QM6U_KR0=HRTPD65bM6USMFaQLR1cKfaeM6U_
KSeCM6EQI7TPLgAQM6DPLfm/MGAYKfhP:b1DLV5^LfUUKW@PLfm/MGAYKfhPI6Ed
IG9]JFiUI21RNB1dJ6DPJFiYM6UQK21SKfiTJGAYKfic86=QMG=UI21RNB1_LVUW
JFiQK21QLb1gIFa/865c86U^L7Ed87AULVd^002Q3c`0002V000000010000000E
0000000201@00P0000000P0B004000000000S@0000000P0B004000000080500?
00C`P0000;842_0800001RP0018:002S00_`?00000A12P0000/12P0003l10001
0841100028<100002;l1000@0<010`002?l1200800420P0023l2000200003o0@
0000V0P00;L4000_3`00a0D000l04O0<000000312`@0000:00003`04l6h0002b
10[`200000LX000B2P00L`0;l2X00004@@/0000;0@/0000o0@000@2o0@00403o
0@00200o0P000P280`40000000o`40000:8300051`00oa@006H=000?017`3000
0000`@/400002`0000l01?3J0000/P@:l0P00008:000<PX000<12o1P00001000
0000O`0400D0144<00002`4<0000?`400040P@440008P`400008Q/400000_`40
0140`0430008a0400000o`4800T00@820008?`8000800@<44000R0<10000D`0R
lAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool000o`40000;84002C
3@00oa@0020?000?017`70000000`@/4000030000000``/800000@0001<0108?
00C`B00001802_0800000BP0000<002300_`<0000841000028<11@0029<1SYn;
09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o
^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O
05l0G`1@0500E00a0300002;4a0000000>/^200008IO``60jUER3`3^0c020002
0>l360000040000=3P0000000040080000001`0C00l030BP0@003`02l9P10030
00S`200000<00003<0003`03l301000?00C`:00000402O0@0000000000000000
0000000000802_080000030000D0000?00C`N00001802_0800000S000202001S
00_`900007l000040800X0P40[l100010?l1000100430a0008P3000000004?08
0000H02`0IPBD0@?017`40000000``/80000000000d0108?00g`30000000WPl4
0000000000l01?1h00004P0:l0P00003<000808006<02o0T0000O`0000@0P014
2@@2_`400040o`4000400@<44000R0<00000000@l0P000201;01X1B03@l04O0@
000000332`P0000100003P040Pl03O0<0000002N3`@0000100003`04l4P0000B
00[`2000004`00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o
0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003o
kfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@
05@0<@0`0000Ra<@0000003[;PP0002[H/<187A[UPl0kP>P0P000P3_0aP00001
00003@h0000000010020000000L04`0?00`4408000l00_080P00/008l0P00003
00000b`000l00o2P0@003`04l2P0000100W`4000000000000000000000000002
00[`2000000/000500003`04l7l0000B00[`2000008/00002P00D`0;l1h0001o
00001@2005`@10:70080002o0@004@3o0@002@00013`200004T0[`6G4ST43`0=
l340000009l?1000000000000:P?7@0004U^M79_I7ESM6U_KR1dKb1=HGAUKF5d
JF=Q;C4a3`04l>40000B00[`200000</00002P00D`0;l1h0001o00001@200:`B
10:10@00c02o0A004@3o0@002@00013`200000D7T@9F4]/93`0=l9<0000009l?
1000004000000:P?;@0004U^J6m]KfMUKVE_MG<PAG5eHGAYKfhPJFhPC6U^IF5b
85=`IFET84e_M6U_KP00X@lJ0000;P0000000@P000000@0^000000040000008?
0?8?60000000l`l@0000000000d0000400002V@:<000g`l80000000002d0000?
00C`B00001802_0800000B`0000<002300_`<0000841000028<11@0029<1SYn;
09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o
^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O
05l0G`1@0500E00a0300002;4a0000000>/^20000?C?``4@UcBh400A40<A0000
MP00N9c]G@]l5<DIWm^mibKI^m`N806C2`U8GT10E1iYBF8@d:>0h0?5L8J;iTfB
8aNPUA1Da5YAdZ9FKJgd9o7IEX]:E@aFk@lERUK5:R[XkjLX]6Z=?1A9IgIgMVOg
GW]kMn3SmYRmbLc^O??oiY]__]Wl=ncnInJn?o`UJcm@7Cl1=3PaH0=VX/`04hEo
L01P5<]>30`<X28JYX7DlKdjiX4Fn?43=jP2cO2k3BaGVd;4Hc0`BF>>k87N9EQ8
We0mWKafgo/;7o_KeQL<MYROIQG:ZT0[F0JlD78Mk4Lck<M/lJL>h=<Pg`d]T/BS
YLnXQaMKQ;`1o0`dJY8DnV00ID1b/Ne[^FL8C2j0iEM2g4eP:Nc7UJ0nI_U>7OSA
DBMnXf7h=Xa]W11C^2<GgY/9Q?TOcc42l>h4i<<d4ZIA<9d1dfRH2V0ZQ:T8YV:H
BV0J0m=HV<K1E0[CN9PV`7@VC1=QVPb2oM2D1?CcQgRLc?Von37k/fSnXcGUE<oo
n]Cli`mlW`T8OP3?nCBRSP72g4V7gcJHF5j^LXia8ZI10=V4P?4dV8K2U0GC<9R6
`g@jC=T`i@0dMP2L1I8C<i`=fcd7YTTP=NlS7CQn@oJ;iRnb0c@odOB`R^>=aQoI
0a[o377ldAZ>O7JVJ0_ZlCm=K3OJn:O6i]@NU>SoiT3?k`?]L4dMajn[FXoCX?m3
o]@0]?/oI4=IXf<@4^DPlBB^eAn7O0>LPC@S]:5N^m4lmWSmElmO_]CWWSQVW;^Z
MIWGGmOBc7/2ZJIZ>^l=L>FHLbodc3lCm4mj]9DDI=eWAciRU=T>o@3^ZH?g2AA`
?3LK>Yb^PdkndY_0ON0BV3LIX3]2[L6PS[^h[[Vl/K72feiGDmVba3O7NiF_7FBJ
i]LenM[M/gd1mkbF9Vlcb:@_G=idID/S[:Y/FMIFif]3UB3Cj9W_[^[d]gUaBd@S
i^k6kSKgaVdKkXN^c9Xk]V[m^F?;io@kk>MEUloiGdhfc0nbUh?nZ_jAoN/[ZV7>
HJm4Gn^[nP^[IoB_id^V`NmE<f2V_;3jg>ZZO_B_g9i^P2XfD?20<0d60m`T6j2S
=@76HA@DDm7X[FT0MX>A[jK06Pnl9Pf=3<`_PGVXXSBQjPHDjC:`^5>ZQRMol3GX
:^?eAJ08EULXVU?OW?;o?nkSE?So?6AK:OooWI0oXX@2Zd/0IKaf1adPoLQZk6/l
b45_78e>1B2D>n8M3GA[b;<9kO1N9n9Md=NQa[^;dAd_d[F`TC9@AU7MOWQ5]aNM
V/VkS=LkDDm_@=]m1_/c@QK_d1ZTjkY38KZ1@8C^<2672g^=K=N0Wfj^WXM>?WAZ
AjLFM6Y69jnDZi4^@K_?eKGXe2JE]J;C<^U7nHkU2=ETe=654=X`e2od@i>X3>?e
6g8OPAYX@YOE2AZ0QJoU_PL_ZRG_@;;FX<KGX2j^@EeLPlB/lDZi6^4Bg3;D[K@8
81f:jX0jjZ>GX^5QD9VlCSB8gkbVX?Z`]HcSehPBZ3CdoCWLbJ?eHC`S:1B0P^G2
2^:RR]UE=<Ya<=NC;Y@mcEk3XCGP6n[NKcoTfk_500A93W7E3Tb31ME6I/Y7OOf1
cf0b:>BJAKVdB^iXBNkCk2M3]LPX=36;@/^8SZfGWCmLT64k4@G7E;dhN]W<72db
88h[H/LQG451FGiTmCQDJ1320g4bPSEcBJ/[AjM:`JB4ZD<9oH6CF;2F/9N7KQ0K
?]F=[;DKVG5g^cb[DLm2b2636FE@8oNkGVa5E1R215JG4K>K1SB]J2]Tam0<8Qf8
e:kH>l3`SS::miBdFdmj;4;W_=oIN1Tj;L8PX_A<ZC:ekoES?gPBgBWQk7W5RPi5
j1SIeRUJK8CA8^b9_cmaZ^IG<IDF@W]j8425eZcZCMQe0GHBQ5>YPOREW9h3a@`h
m/La76k`80`4ml5PoZdcD1gd8_@Q3^d87TDgl7j:h_6PW852`@O:SC4<5L_B:7aM
>]GWFUb/g_min1e47la_PlT=YoLe;V6WPJi:UgJHZ16d5oVJ4_HIo5CW?ASfUPGD
HH>`fQA@2hbhk2/c;_^E5IOe3<MUAMU2fOWFIZ=@M[kEaf8i=XDLPbSWO?<m`lA[
cH5LU;<QS9A@nbcc^fS[6c1IV2dcmS_1Fkoo;;0O9[OkRh2EZVFaA`jg7Sc;d5WA
fWJIV<O2]hgG0kD<NEekT6V>]ZjQoSlNZOoAe[D7VI7AeSF4hjojL>3A0h[AXdCI
[LbOWN;X<Fn:>FoJ14k8GF_m[IBkd8gf_lN5URRlGQ[5mTd01dA2^HWOhNKCJN0Q
Ia>cgcV9VL2idcI`:f4k:=e/_INkfE[6NM<:HG[5^HSIh^aPB8g9UWbnmF47]/Ji
8hBb[Xc7;1[6iHW`>P/OKg`gW_o/f3h5:Wc>5oSiccePm1NYiclWhoW?SgSoUm[/
QMo/ODORoeChW_CI0?0JLca=`kXL8GJ9_VlN8SdC6<:^5Il9K6KK]<A<Cmj^Hfg3
LSNcNj8m4d3H7Pl_8cZf7[I2Bnbd=AhL?NbaK0eSm8@n7<YHjE;fFS52V/0n8>IV
fReRQ=BHgRcUcW2[Xj0^i`9fRc>G]G1FNbeG0jm0ZB>mPn]8cnAVfTlhIm[_LEJa
jiaG/:6SX27/e57HD[QRXN`=ijaLXN`=If4N;^_8afG^DDX4/kQ0WU2GaMdUiUJi
SXVieab;lg7^9j?D2=[bYW>KlfS^F5jaji;l7O0:U?Hj[/kOjj3cEkTnce_UfY0g
W_]igVa>:ODPW<c268d@WlGN8PB;L8cD/DY/MS1nnM<6@HJ=_Ri>6N7/@9HaH=ZO
UA`LYI:<TIJJW6CS:;8=<RMk?3Y]=lJYZnPhk[Lm7:N^X^?hd?KaT6CSF9aaAI;/
BYIaJlKZY=_EbaU?aJT[6@LSbD3k[o6UcfEP:DOHPH8T8BW5<]IA5mT56EdWhTER
UfBP]X][F]Z;`MfFG[RS[:L0;Ch1<6meaRM?a^B@i:7OFD=aOVlcTWJ9/A7d0Rca
EL^^da>5D:W5TU89UME/B1BZM4T6N]1F=/ngoBe06K2T?KH^Hk;A[6OV3DhDVW0b
UVCldY@X74Z=@C_X@eJ09@GHIm:CHg759LG@h^Y/6L`756UaVnceXi<mAYG>]g>C
<dJUTXb9g9B4SE6Q90=a@nOifU^J_Lde?WM]VjmeVJniI_WTY[[V3/[@2cK2/N/3
_GcZ1H_1=O3CBi@M1mg6DHI6BM]NeiE9d/AhBA>7Z7Lce9kHX5<CBRmIGUUNf@CF
PQOY]F0F;LEh5YJ9Cij<BKVne?_g02b5]Fc?C1@ZYNJJo5S6JMI[[8U24Tk6?c9j
S<W6lCHkai5/76I7EYbjRXkSM^hM;U4h1T/bd:VY3DoZ/MJ;P1MLa;mKP3iNbN9^
<k2DNZhVIQh]jH@O/=K@BON1_45hgZjSYX7hi<UX1dWbT6hm5@fMLnO>mMOkeYV:
SKeP=>DakZL;C@M<F?HFnYb4HEF^>d_ll=?I1dZ<ON15EioT2IlegIfM:;A:njW`
4o6K8e6XU9iY[_lSFGNF3T^RT:RTn9hdb97QTl>BPjG1<l4XahHG9<`6UJ?BjI6S
`[_=RD:B8LU09IkjRXI/nW[31I@L7Die9@Z?<W9[l5C/VV1lb4C4R7BbK>dIBLYe
6I<:TSe[0Va]d2h[<N>c42[]0B>Y]DgfL@VK>l[aPK9finO8UUgY?9RO:5A:cCGh
iASdRj3mHV8l`L;J^jab3?W[927ae68I=/]iXF8jmO?KgC?NRoGiKJ1Fg/gKQhK0
XGh>oJo`</;=V43P8X^lcPA>EoDP8:l?]`h:EoNZIG9f^;Xm]T=6]LBa9]WWK1^/
[SgK;?^9bEIEKNgcU3bo^M5ZOLWcL/=PYHd70[FkccK_YNGIm6KH^kd^a`QUgE:Y
K/1dMJPWGN[AOSGfdBjYUIm26DN6Ze]7K@[eW41]2Jm[/@AUY5EDE5IF1/ha_TB=
/FiS<=igCO]MbS7hj?2^M=TZZXNXNWXHejEKe7MnO4BnlhnFifUUkBO7]S>bAOD=
EkEk3=Mm6mC^PJ=4Sj`[kLXkbhkR>YM=;O?C[fFINfbGZZb]Z2Q;lXUW<NYk3ghS
gk^N>GN@/[JTJ3QQaeI6QJI8]U@?YAb7/[:BXS8`dWhO?Mcl9k=/[iNO4Jj=RM`A
Um;J7gV_[6R5LC>l6k6j43]SX@Dc>aH/V6e9LC2Bcl4hUAcL5?lgAB18lGmCo5nS
^5J@o5nfE>3o_RSaOcoTnKogjn;oMPGaOh62oc_]Y?1oki3h_jDQn;n]DOVoSd[l
goDQn;nK=KgOdVER_PcmcTHToZlc6_nGKg^YRGTol_/PTORo_m3dGP_/OgnhoTOS
/3c8C=KdGP_4/Bmf7=7h_e/Uo^ok4_mgZ/CjgBCU[]K9omgRK68nMDiRYW;^]3^i
UK0MU6jf?/SMK9g>8Jja=nd=ib9VF`CnkeJ9oe^SWOn;anD[_NlKMFEHdcF>bgjm
kdfAo:lNROnUkId`R>f`GVbK=KhC1[5mX1MKSlIg`R2>8gYam6Ql9`cRn32NMl84
o]L]4_o[LHWoaDV/[aEBkZM1o:nKW0_HkLiLU^>/mSJ^1Uj1DTMj=mNAOSXgdlk0
m92cR_e=1?kG@XWoMKK4oiXYn^hgW0GI^6aI3Rk;bEDRV<EeI0]eFMbMHVjEjjRH
NleAWH=cIKUZ1:gIdkWk/VW^J7Jajn:L7O0:U?Hj[/[Ijj1bE[TnbekU^SEk?;Lb
>aknEfafX8oo5I/MT?b_;cGcM6;3@O:oEV[VjNS5DF@KYYWoYGLl>Vega:T[;Ob_
in;DUAKnef7=W2Jm>1IW;4fBGI7l[c^BKUL_Inb<DeOQnEnk2?iGGV6BT>SROdE3
4Yko]ICPOkfPVOlE3E<ho]LE:_kG?/gl[mQ/CQoo:aZZ8?kGP5knUehdjiW;=?>o
H[<kOOb_J3R2n5n7U?b_7I[iGk5I7>Io3FD>Z?QO=fSVOnTMXd[W_hLWIha8o]OT
X=mLjlFQROl5m?6o_4WBQ3knEfaN<QcobjVIoaD=Ti[om@k1omZYVOlEVifBo:m^
cIbVf4I77om;;hjgfL/elkodhS0kg77ZBP_ojfdfDCRBbon:KAjAo:l2GOb_J6Re
l;o6jNAoAL<JW_oeRX;o]DDcob/f6bGiGbmXiWo55_W>mAlRn5l[=7=HH_=oB_kG
Bi[iGk5QJO1<d/GoRVeDB?kG9/gl[fQ8@_6oKU;`_jXdlkmRRgDK?1GYThb?j^9o
aFY[ObOhGh/dlkodcYX0fjJIoaGKn0Sl;e9[VnaW9Fc^1?6of:TiT`SnejLiRD8E
W_oeNDIb?86BomFC92@Tof]6=?hGOWik?3Hk8oUO]VSl;o`L>S>f6A<8G4k`_mI4
h7oM5X7o=Cd2on^S8?kGA8;o]Cf8oeE6l6K>3>9okBKhGdDAn5ng1o>oSYNI3a3l
[om6h7oIE7XPnEl[X_6ol6Qo6n<NV^1oSHR7ohD]`AUKY4Gb_ihWn5oo2N9o_Dk`
_eXSl;oDMgili?F8o:nM1?o[]@Sl;gFk1hhB?K:^SHWo]I?POeD7lKoL4OUO>`Wn
UbN8ocF2/6<fI_iGZOdnNXCi:H;o]B82on^`?AcojgjAogDN`OnJT^9ooL3iGbT>
EXZ3UN9PaLO1nSko3JgDo4o=omCloo7>omCOD3nIOeI?i[HR1ZaPQd6/AFWgAg0@
YE:;n2CA2HCo@8gOdgFQh?K2iNen7e@4NWl7?Ho?1COb0Y2Tf`lhaO^]dYjB1Z6?
fNFcIj;_e=m@S?L?iYn<dAInlb9/Hf@YhcB?m_l1Iaf02a004A3:2P0003`007RL
kEX=K1C75IkIfMdcig?>W?L<60=Wln=chQnhG9[Pf>A/K4cB62`PZT@9cP4^<OS>
`IPh;U9U6H=2P/2R58VFA:H@14e0^>4WXS@bCH@Z5A92DAAEb2FQYAE29;F^Z::=
gCNk<g]kik_So4/L??1iimk<cY^ImkhgKoO^lZOS[aoXB?/BQIEiR:2NgW58=/R`
/D<b@R:CmOCfm_;fg[4bZ/XBE0Oo6Y03UB4oG>]ADkP[a2bYB=9]C^0cnDA@iIeJ
l`9SgiOF;RoldhZ?/09eSj;9b]06]0Ui@G<=c<<?leS4?[f:Z^?@kd12R<o5<nLY
P3ZReC5JS6[SdQBiV960ZEk:QGSeY`7HlV7fV_i:f?UZ]17=E_o5GbJ2O[[SW7_a
g_L7ZgJE0=lJmZn7`@Cb13IG6kXo[e>@5PO/R?X4D^>6/CfMOAhGaeQSINC:B?:o
kNboie3nShNj9dFC?BSn[gS8nGoc4Ng:mbdAQLJ1l<;S@Q;dXkM>@VX:X79n0X[<
jHTP]`0V/gI[U7iSiL4E[?XPl1IYnA`m3fS/i_6OaV/c897IT]_Ob^a?^Dc?QaCV
dccnCe1mDo>CK>HWjN`j5JkC4>D^@QV0C<1d`0c0C<0/@1K02BP6?0Yh3903b0GT
0O81U2Mc02k0h`0gh0W03`1?0Yh2c0DD09h650::4<e]4GX6h06D07h8V0lXAC@N
JD6[7;0@l2cP>L3cK>hEL5d4F0bXI;;AG32/_0kid2^`XUEXGEba`eQ/0hRo=1kD
m5]Cm=9OoD=MA[?nKk2XL]a5BJjN8VhG8S@::4:kN26IL_Jo@W>?e[]=N`@DD?:b
6UoeA/NRjTK7TSZOehm^MPHJ_`IX7FJ[/B@GaQIE7I8J=c@ME9;]:/RaT1WRadUH
2cl3;QPHB<cJ7XCW7S@>EGPKGUkFm4ZehhVlfHjb3I^l3CEeOSFBjBeU2mAXaQ_c
BYMF;7>S`=cOKS0ZZUSV:7^]XMj;DWiDhbn^[IeO]jJjd[/fGMf>FnNG@P2]o9M=
kKX3]B<We2D<hIB>1T69gEGRgERcV]eJ_A6=Ul;gLCaIf^AKEEL;CO?[=]GGE=OC
ASANS::O3R:ge;KD>oIn^?/Xd34Q8cn[^bYSEdInNEEaIONdZLFE0K^e60G:0S<3
^dZZX9I/W@nGkVV>Mk[=8</00DR]2`<C0[]0WUIEFUDFX?n;[AH<>h`5:;1:S36L
4aP/:25c/ZS]BdV]MoEjI8DV:a;4ePkR5LA]AJR8d2<3PfRK;C=G@5]:J;D3MA1j
W82LBPR2kD^T``[XMA[5cKckjfkJHcgmDj5fPCKFBa?AdJiTM4UdDS@1DVM6YjJ=
]/D;OeZb4ELl3leCK`iZ=hi]=P`3]aD49`j34_E3jcWRdaH0mMlC?oCKjjAo/YTK
`VR[@WG29Pa8YjJ<3kXjM=12E3R8@MT:d9IeR2e3MMnmCTdKkf<`7eF;@WNNg]6B
``MP/N:Rm:Tl^5PQ/EPQZ^cDHPG=BU`^mo/oCVnC^BJgjNb@AJE@CA2ET0aARF_Z
`YHnV_00ea@Jok`Ujb]FHHmh175MadTW6Ib^h:Y/^RjJaIF0;P0llI`PAm3JRFeb
SQR<l8>=4]aKc1X54j=cVa7H[KTAKaj;<PlfbXcUoog;odMk_QmNa_;oQe]oc7=g
o]79`G=G6IIcmo^Bog_6l_o_hlTLhDQnR9?m2<TNbi];SGWckA7<VgN>D=ilJX8a
KfhFdC2]L1EXGA6b`_NTGiV6JXFQ^RYX6BBknYG/1i/idlTH>hNCWH>eSSk8NWIE
UJX>XchAc9:]L9IZNJAFj3?3?L>9cSf@<^Yo@ZQDAYYOfmBkF3kAC4nKYDdK6jYm
jTaHKfC@`_gJA:laIQS?nJoaPZ38IE7aXVMI=NKiOoglEB5hoU]6dOV_iTdXn5/N
nYVKjDEhX9X83h277Z5]D25;C=C2kjYVX=59D?NIe[10TdmJbl>CV2aAh?d/PRNQ
>Cn5NDbjoTdUOH;/Q?YaP0LNjNjHS7k5KHO@MAcVEh;V0M[XR^0PMYWFDP@C:FBe
Tf@OZmg6_GY=B39hX/0m4C>oUOCO>6Ub@Of^MPI9A3Ii<RVGk`Wki3O9On@K<0k5
GBbKk^:3lTWB1W392YTXcb9lKWc>bB5c9Wc>hSU1ViE3c4`:GLm>o;jR]Kf6ol9Z
=^59^eKKS=kBJgnK43kC4lYfo7NU5SmU_hGgf^^Q1lEFM<Rn5AGKKD8Nh;:b5ImF
mV3=jZ<i]?DcJ?GUog24a^m:K8`[]TGWodlNeoSOX?>o@>Go_P7a_cd_=_mObQ_S
olSc?eKlW`?WeTX`Nk>EfkmC]OnY0MRo>L4c>k[mcm7?/a4ZC8Q/ofo^Hgn?K_l/
gOiGMO]KQ5jm=W3k?`gfCh<ag`Gk4aR78UF@CJW2@OTZf?lZf=l=mUl@Yodm^_dm
ONcO[=]oWFioDKNoCkNo;h4000220000P`0008@000250000QP0008L000280000
R@0008X0002;0000S00008d0002>0000S`000900002A0000TP0009<0002D0000
U@0009H0002G0000V00009T0002J0000V`0009`0002M0000WP0009l0002P0000
X@000:80002S0000Y0000:D0002V0000Y`000:P0002Y0000dP000:h0002/0000
[@000?koooonoooo/0000;40002b0000/`000;@0002e0000]P000;L0002h0000
^@000;X0002k0000_0000;d0002n0000_`000<0000310000`P000<<000340000
a@000<H000370000b0000<T0003:0000b`000<`0003=0000cP000<l0003@0000
d@000?kooooC0000e0000=D0003F0000o_oooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
X_dgPoeGP_f_POgG@0n:A[1o8mQO1?^;H?m6/?lfK=@jS^j9X>VoQc_C]?PSmMa@
9jo67a[WTUUnd^P1`LNBnDBdIhk@KiFMCGa]mo3nZO6<WBBK_kgO/e>XSVaMAhUh
P>eJS_Q7E[/PcVBkUToNe6]Gn^cOfdZAn6O58Ljb_bfffVM13hZiI;Mm;/VgGa3C
0AlZLlE3bT8ae6ZObk^H[Tki=:/]=jD`GAm9CGZ]/hoF7LYWlWWUY:cHGJIjneWX
@G59J[IOTZKHUi_<P?NDBo9^iI[<]HKkDo9dkTn]<kV/?I_;?/SQ<TLNUgfB7kZ2
Ml@3CZf]G[c0J[NUjMVL?FoX]C_ihB_Hkoben9UcQCPmnaMBBcJ17QBY`/ncDhGL
k=]B6^1gc^gRHNOA/7dCb>@4cB<Lk?gU`=l/VWF?X>k/LRfNgXUI_9F/>H?C4/g_
G2j^X`]o<GcOCOIH3>mHSQ?I?1CO]a[]T:VcaZ:ci[3>6Z_>6V]4eT`1eR1PcLn0
=C;dX9P4[9T4[3T<[3T<[9T4[766FOndcYYfWCD5>V/>jZ`i694e7L2J?L0J6k3V
Um23hQR`iQR`YP1HD`2/>@J/>AN5=@iaIBHoQJo<h;8kCRjCLkS<Wl]UjF6/fBYn
WJFe;A4EM^M5J@?W3oi2[aGfHLf][1IaV[=@g>3L95efgX0N57OaUljkN;?cX_@b
H9bcAPaTKANSAN^_Q<7c9i`gKfEbWdKBRhl==fm^3bM_BXblfCU4_8We^jWVHOoM
U2dYn7I`L;nkX=o`W2G1kgST8G^_JMEWC/MNGK:nHQej3QN8Ae2g77aCO2@]P[hn
^L1_R;VlOi7OillDP_I83Gn?k??iVm<ldPhY^?;F]?0A_]97>8U;[A5f^Lll[`WV
QOgcVY_nh5ilH0_egGVi7NDFDg0M2RVeQ]km3go@[clG@^o>kLP]CaN@hIge6cSd
3GMAEe7^b;g7_SR/kk7Y;hB2O^`NHCo^`V/Van?7T2nO6KPO]dOahfj37k]Sn_7Q
?WiL12k@WORXI37me;A3fZn?dbY6mkF05;g][g;d=/Fd9lc32l<lo;8Yo>io`]gd
OB=m8WbNl2O25ek`T=7`M_FkoneZe6L_LJ1a[2]B73]S<GGYEYISa;7STN;H6F<L
NcF6IkI7S7517lm9<?[hcAQnW=_74h=]kTQnO<KXae<C8_Wa:NK7E@HoG_Z0oOSo
3jc<1A004A3B2P0005h007RLkAa[K1C7nI_M_L_MfVNO7hA739a9L0ani719Bi4L
nH5MXPPGPfTA@SF7kaaO>=l5gmZnJjDFc2^9R:2XXWlZRkJZA2?e1i7BAQIZW92R
DUDdRZ8ZOd14KI6::PDZ=e:Y`?fngIfmgO>MOKK?H2Ok`Nc=c/c>miS_=G]co^P_
9KMnOVWEIi06;h083bOMh3Be<B`2_o42B7[K`lW9BFXB/DcJ/:AP5lC`W`8nJ8<X
OPi0<UdEYXDW`F6/>JfoN5gCT76]^mdleUObH>oG3UiQ5MAOZ;Fe`F4HQ01R3R<M
DJBS@klKPU0>n7dP<<VTMkW@C1B>jH[=h=/@b@UCIY0A_eVN^CcCP:DL>?iFi;/O
GTDj3/8[/lIOR_P5d>``Eo`4HOgcFB`?dWB2k?T9d>`j4i3XRT5e0E2RdP1@1[@F
<m_oJQbc1/]J;1h/UESFHGTJbc=HeV>YdW5W`fm3oR2OmTmf>9gmgo[[Fo_9o]f@
Eo^gj5`^=2n4oO?HUl/cNKKoFO=?`>fO?nL2c@m`Vj_CnnQNaWX15UXb/UTWI;Oc
ID0j0K0Lb`X/:k6/`_8DU^YYW//66o2ISEQZ/=B2kAOb3Cao8odUngGXjd_nWgB2
K3EmoH/P/olWWIi^oB/PNdbI;mPj<CN`eon[3AB113SFC9NhLAVTBcmM@_Z010SB
bDIXE:/R;FN1f[hGnaW8jTRAE[R0hKdP7KlT1[1ABDDLVJ5bHBNUZ`c7<U6KNHLn
f_@d_4HQDTJ<=E23@e[hQ;cQ40GalmEdf@0`1iYTc/e[OYE1jNCVMO_WC8ai<QG8
FZZLaFPa96>V]i8mgAMB4]7fc`lWAEV;RnVi4mWASX3BeiEl=NAk_]k_Jc/l6532
/JQZRDI?Fk]ZSKbcO]_^7EfKHN:KKal6:i`U@Xh`@A1f9n=:Z1mdVaCPe_/NM00k
kiFZh`[Q0UASgD4[A[<mSoKmgG2d>A9Y2LC3?JfaH6QWh>E@74XLGN7nD=cG4A[f
kH[e1j9@8^i>mQn<AK2[=CHh40h=D2NDB3^jO6d9IB30Im8WHJIG2W<18/8i4QTI
l9gooKUOXb]bECkGMVKKLldk9kc5gnY^g_W_]F^`_Zbh6BKJ9]I?W6WYaYZg^9Dn
c[A=K>cN?W56KFW2cam]ad[ca^i]gFdCm;ni^93Q4Y781:BCm86dET:ib99jjiDd
>UXRPIi3D<a<:XjZlB9MXW@9PjYi_1JPBd@OYIPEB82A[M<HW:Z_ZW:?e69cPCi5
D7_4M4=JK/``U646CZVFonk4c3l4LO2[og:75G?HOe:L65/ibhFN1Zcnk=73D/Ko
b?b?ll1JbQ78:eHHV^;EoLnemdNM:OmcnQ7jWlOW?m8mQnI?e1QT]^/<TFR:YDlI
HheG>KP98i9I74nW>JZZ:D:[eGN@fJ^M^`gg5S;LVcYo4ZMHk]D6aHe10O=`jNC7
UCL92Dg=nA?PJ:>9L0/UoKX;54Ijb5g6j18g<P[Yn3EaV7_EdWEef71Ek3GW2mZD
njI>2FZFX/Eh?@UB`>[A<oYR/oLnAFlTAZYh;J?[WOY0BR;JKGY8Z3Gg`;6HLA^g
RS=/]?EZd[LleVL/D9cG]=k`376:Sn_Qb;G1`@a?Y7[S6^5ZJ02F9TN3i:>In=DJ
QcVAfVfOlMb@]L<@bM6DB48I5Pl3jhb;Z:[<[?A>ejmYM8YD6TU;U`4ZRIX8cb>6
Fa9?jnCeDfE^9oWiC?9c6G=kO6;hLbbJ6_SES;l>ID>OMa4_kJHKJ7^]]P@@kXTa
ccdAA=Z7U`_M@Y>C8^CoQ2<?]AWE79h8m^YaK[P96eifb^>ILC4MUi26Za7QYRPk
GR_P^?kPN5HZ=LK@o[nVYW4oUT<MhSNLYN8eZD?L:X1hSVUAO:G8<h0mNccRUc]F
OeUbOLdee9YLPi[g@NZkG;[W6k9g_Xh5Dk_4B^Yc0hRG2fWT?WY0OE<TZ0j>J^Y<
JZfN[MCK2P@n[U1X:[Z`:E?nQmTVeWn5iL0VP7mhc7]W[Ul01dBnMbkCB1<dkMIV
;aLjQBlHeLZ`]TORKOmal[HgGEAc4cf2eS_6O^?C;<_ml6oCF1Icb9NbFIKK/1KZ
ZDibJ/JH/3jG^FlcFIc9@eQaK4RV>4iF6=b]emX:g3l/dmX:g3mK`M]f[NI]MmIX
K@5??FSdoN;13;bo?I=GbBJ3P2OVcPD7bT2JZ`c:61<e7>_dOLmIK@[4TNi[I/M7
@o8bdg1/4To<4dLf?U8hCS_giHd?fL11b^kgEc/hU^_^kgScaDTjUPnm7<^9`/h5
hZFQhD09ac;:CZc941OWa4^QPHGLFTl/o/i5fP7[DO6Bd?gDo31Udk761XiSPc?Z
b1LgGP<7_LGgEoWm]KD2Zi9>BV?`BAW7>>QjHeVn^9XR?iMIOXOLKk1llKK2`4@a
`^Og8FceEOW[hG_2Wj52J157fFH12SiQ@ji?3@XfNCh^bQN_jG[Ohn5HV?3VjWBm
Ig?TdjXWoGj^mNGR3LolL6CSY;We570/CM:ZbPGRY9GSN<oeMgnn>;7RD0`LWk[>
UBld7mOMojaO63kf6SS^blll^M1lW2Sl[72Qen<WW]_b`_2ATQG6QHYdFln?QG@Z
EacLe]mSAL;l/6CK0@HC`L@YUQ37CO6W2O;5DJF1RkjegM5b:=6iflkoYloAScST
``^Eodm8L/mRc_nAmh65c_mA1T4kokOcodFDo`oJnOnll_ln>ooG/=Si_igofoVo
WOl_i_aO2@F2bKPBD489N=eA:ef4J^6gdSQ4P;ch>=b5leRWngL5C]<=LD_Nn2lf
J::iPdY@fHOHjY22UeJThV=kgVC@H^2SGkjd32Z9XH2R:;5h@0W7Ni=:GbPN2TO3
BSP@jHU5Pf4jdA:7>dSCEJQfS8/TTbha0^G/_2ZER2ZO;e@IGLCj7EeJ4OGcZRk5
E4]ZIC46UnE;RUIkj5@hSZC[UMD;H`o1a;PYaVnMioZT>:Tc/=0^4YMV>=@G60[Q
0XE`ZI[SlL7nD28ADSEcXbR`EFaLUO`Z5X46G9>;41@nm0HMMg0]J8G:FKG@;P``
C^]?iJeC<YniB/BJnN`;:P?KGN?V_2=_DRTc<;Udb`gQi@MBRgR13K0O>jUVN2MG
NjKHVVUg=g9kO76LooZMOOk[<IgoBX1moT^`cgo1m6LGk?=OfOG>?_mUWomJ^^No
5UgnWj3lOaUBd6?WogKn_kCbom:UU?lcQoc1k=kU11:YmdF]QMWjAUUmI@Jn<igl
:YoMm`c3_Al9:N^i/=a:@Fm_B_;E`TbNMIBiW/k5/j:D[/a>BWFmZGLg_iB/M=CD
==kL8_e9N<6ClVgK9J/NTF>^MYbDD]KePF1mZmoHF8N3AXYZfJg2MhEobBVn/icP
;K:Nh>FH:m9RbfE]ncL7oEaVH2EIn3Q0U8f9YeVG66EKY2ka;TZO_S^V?N1Kc]CY
hE6W_M>cMg[fC/oNjMTk?G^WUki/SgnWUo^_nBT[d69ZZMZOnCOg/ShJC??aV2XJ
FHD8VJ6S^N=5=Da[fXR`ohWo`Qo5nfh<>k2U>>[bOaiCTL_5I[5bmI>>GaKk3HNI
Qmmoco[gaoCg@ncOObl>o8l_oin@I6Gaiom77?8a>onglonUWooK_oBglglkokOc
Oc_oWhVHYI7oYn0di_n7WMmGOfiamTJkb`/_^K8l?0G/_ooeeOjK0?l7HR4KFQ00
4A0F2@0004h007RLkEYmK5_E5Cog_VOGLA9/9bI]/i8hjLLB^Fjc290fDFRJQ05K
BfQB4=e6jQIg<LAf6k]>/WlFYHQE5E;:=>F_oS6@@4b[Q<K@9TdMLSYFJMeD40Sn
8F=MVCZB@V6M1cCATYgkWZoOQilKOgIYlfiboIk_ecVonlhimiago?IK[P/_o:[n
kj0[mh802h/EH5Fe4JbDOg42R:VfQLG5AMHTH5ddbdeEMT<4of;PPFh8hgD8A_FR
L=eB1iKd<fOb89bG9B@QMmn_7[_Mogg[loeo84bV]]_U]Vhh34O0SiB3b4LHnMRE
nQJ7@0kd?BRAJSbil<`h_2S8m`@NQ/6L:1TG>e32j7;IcfE>2eHgL?ZMR3/4Qi2?
oO1Dg_A[2/3?BS1e]F3m[f[n@ZZ^`WHK/>MKV4j_aWTKMG?GhOLk/3IPK@Cfk02J
/3ISGHme0lRfI:4@PVHYZ=a8oCnd]nWGY_h_;ogWlkPM<?EoIAG^_c7iIO[;i83Y
9gon5L1T7:0BJaGFJZbgHGF0i0:2:cFoG<FDQO8FV[9o?FSi0a25=^T_mk86kAnc
Y`Ab]gmOHcJP9PlRBa@eW]:]^S;X4mAN`Bj_XCnkVNgOjHl=m8dN2WS^f];VjCil
a1l;A/:B9DSgM=l_F@?N^JF[MfOOWI3liV^7eHC4OA]ZlK;9jX1eJDUa0S/C:?af
jR`JX9iobD;a7?`LF_3N@]0L/MG^0ZQm;1S^61cLhHl63gA6WPcdn7lHR8;;dQL<
1J:NGH5Qcni8b1l6Um0k6]XO6LB^c/RAXF1PR7F2BmcIinTNR@ginDZZAJcSPn=3
W/TgO_X;?4i]CE^oO[FoJJ9YjkOk>gZ^=SIdm2A_MgA0/S^i<CVaXao_W8i>_5a]
m;adeHi]CMR0[Hh7TZ^C4mQNgmoEgieToaf>:X8kC2PFA4T8`ARIX9feP=dYb_^b
Hm1oh6U`H9L3Qa`M0BXn^`ff2LcRHQ/Zem57L1KZC2EQ0d;HS<YVMo3N_@Jm[5/0
@I37d?43f3LNHAmAaP5[Yn8cOa:6LDZ<DJaYmV73FN4PSYU/HAn]`=^ednEQ4Zl1
G6/MXdb8//IY8B@]RSa`B[X5H7b0[O9k8LbYNl6K`R^gbcNh4[39dY@Pn`QWC5Jc
bbkOHalo08IJFSJm3NWe9CKQJ5beJlOJY5fcllkaUQAieFQ/KIFOClHl/4]OfT4J
Z>G3L9ND9b3C@3iC^=FKWmY4_SdJ55WiId]Yn9LJb/boo>2=n@NH8[md<bfOYijD
MCXQRBR>L>Zeme8R>O`IEZTOcb6V8chDLWKm78TbCjCM;Tl6R<GZ7@W2?9H:mYFb
>cOmU;`X54M?B=6ST_LSdf<S^V:Ie8hC[dfV=[I@;3YWVQ[c`>;a4Oaod]93W[0M
`Tl@I8YSm;]@74D5Wae<ofmUUa;hOgWk7dbFC?m_NM1WLkS^LanN_n?oJcO0?FP@
YUf/3bf1L<G6AUjAc0Vc55Bb?>b>D4JLgFdQJe=]UIB?Zj89LMmmA_hONY]hcj[W
?X0aDIH>=ZXZkF6biIT]VZ?b34IH]VCbjVjjSch[fN=J_?^AZ;OAdoCH:]URFQHn
TZJO822OXljD]cRl7A/fFnco=[JHA7LB]8abb]=d^S:G]Jn8mPN_Kooe=5Y75GB3
JcVjToFlKG/cKf_gjQ6kj:<nVJ/?5Yji?^9T=/C6Ij22g4D3Fg>QPLPO:QaiFc]7
fO<]CSMfChkHoU<h]QoOVb>fkaB:cDOOFjogDfCIc_DLEg1DYfV`USH/[e^O/2F/
/[oRY^O8kcKZOHKlJ2Uh];AJFU]JC`S7:RL5kYlTj3^eaM5BL=FVJC7m?a293TB3
hH5G<4:MA56Oa9<[0Ic^9h9UDjT`J_g<m_JO>6@ZJQe;d7fFD^7DNWj84olIbVW[
:bZ4?WZbB<lfVeB6f[VT?2a>5TTSVgIa6^Xm9?Be[JE2U2dfL5<gSMFD1e</YVQH
no[Ba04TacPPDG@LT4gnAP:aF22`fgW5nZKeO7F3@m6`?fIXF6VNESa^Y67Wb<mX
ZA1ZWm/SLFDGVb]:QDTW6g5UgdjE2LONN>J^4OXKWh6d6ieM_OWInU0h5:hV[]/Z
R:9IUe`j;Hl[6_6@TK@HWM<;Bj7FBT/X]2H]TnM9N:fFPg18NKHWjk@c`n4g[DJF
g6J[BXmSg_3``H>mKm>;H^KHChCWM?A2HDj?d?Lf6icXAS_OUmo>nk`ngcPiFCf^
f_Tm^YggQGWORnB<J70b6NglHWhk?g?]oGZ>mPaaeVYk;ggaSd[NNhk/KGJTNeVK
cnOcNV4gN/agEefTO=`U<]VTaCYcKNKJjHXk[K<fiCWf4NgcfNKeG_^Z[Wh=7e4S
W16e_<c>:I`f2gY>ooVU`^VSPYj3fKWI>Bd73J9nc>Gibo?J<C]4?IF?_e:Xk1Oe
75jNiaaZIO5RQAH[K]_ljoA2;DIOA8j<gQ5hI;AWceW1O4]^_RDggi;Ok6o9UKLN
k=f8K8gUZ6L^oI=;B9lB/WF_TOYCeWf<jDo_J3@F2;4fNfXdZ=KC_olU881afMFa
jd5f;CBbbOH6oA^SAQK?DVBlV2do41i8Z:;3^nlXSXZ@iD`dSPim]=P/A3IDGId_
P54TmM6V@^RInMlEO[:Y96/T<=?8mNFDl4IUZO9J^LAjah^>mK;I72GF>bE4QE9Q
d]9hfR0>6j>[GNE154PSVR:_6[gIb?3dgaO]Gbb5J:UHkcSY=9:835Y?FNaoc/n2
Z^>i:G;NUD/<QHRnc0mAIPaeW?B^bRE>@TAoF@YA;[7>bfC2^UB/<hJaSWIg]WT[
gKbgCYR`JZ<3S5FT5HcT;f;AbPfbU37:m6a=cmKloLN:o_f7:[j@b`<K7[LIiH<7
DG1NaHkC5C`Oo:5h`oc7;?jKk3nn>cEPnXlJom5155^QlAnkf4MWF_7=o;mbcSlV
fSl/Eoio/lG^GWkiOdCl]g;Woa7ikOn?o3mR^e3^o3mRZc?cofKn_eRLI_kOc?nK
nGlcoglSlomhMSD/Qo`oW]<cbc3oge2no3o^O>=bb?oSc/nJnGlcogocA[UVo]ml
BgY[_2EMW_Uo/mcZaGcoNf^NS;VnoodO_d[IK1004A1C2`00048007RLkE]mK1C7
5GlkNkOgJMoN6A<`aYb=8ASk`;5<eBCH`Un4A]RHl57EKNXLi/2^ONN?>`YfFj26
Y5DEbBBEJ1^QUX[nTKAEEJM=RHCK^[BQEDB95BD8AH8BTX;12A1ZP@UPMfIgIkm^
3falVaKUa^c^k;bImmk__CNcloJFXKNlIgoNWoDnj4Xi/30nh@1>eLJX>o00LjBf
lHV92DZOB9D7ZS`5kOP_1WjXP@RnMT6g?QC^FVJ2EOHiRnoI4dQX7aC9:mEm1oOG
KgVQlJm<=ZWKJ4b]PCH8CDVV^SP1<D@fTV9_<V=8g<h0:[l:h`m31mIS4gaSb_9m
P3@a?mUa;M8EBOS[/NE348ERhFobIAK6CnJM1BJ?WoAM/ER/In7SSTYo:khWLijh
ahh?1a0K0kS`hLI76SkBlN41H@T0;a0K06B0J==<8341l92P6l1/4=L7N/c5mcWh
V2NeYl[o]ZCVonMkoU>mjCZ@V_nO_l9:<D7gKdR:Tlf?0g`=>gBlP=1`9;0C<dQ4
K2L3P4B:67^TaR0lD:P]HFI;KBi4nkWA<aUWUi4HFLQi85^>E191PkQn21l7Uf41
6F:TTEi^Z0g6V]MgMn35hKLF4X^O8S7>R62RKh0A^Lm0?dJG;:BFPF/==]Yfg47K
U[]YfboBJ5^MQo843Dm6hWTKoM<^mWdCGI=ZUIHe4/l]l0Nie^HQ/nFfb0V9]P``
24CnEWWO;;Jc`S<gWgG1?n`gdAgkkm4Ja`Sk6lOCV0li>^3?SPkhRZ?B/Q8O5nc_
XkO]`5;MS>ePTGANJenL;VZee[hZPm@LA2/TDV_LacVbm]i2S_4?Q>7k6<7]2?Qe
gN5=kFf`O@GaU]GiaO>3Xm^_h4?D_ESBgBZ/1bET@A1@;NZV7ZQa_n:L3>n=5VOD
V3LWG:o6bBQ@bOQUfRCeOcBAoZ8<kRhh_^^M98kHoN8X]RfJ:gZYf;HbCa_9aKKZ
nICfo4:]MgWgjm8hgWeB=hig_c>Od_8NeXiS_JLiTLIjKkVdheQ_d4=Y;ljPK@<c
JM_`@kC]o2cJi/gAl`oVD]Z^QG[ncbjU]?iR/Jf1ZG:9=/jCWUOk66W^l>]K`Z6X
_bjdgOmDNcPHPJWi/JAkP15US:4M7U76k_7kTj7hdBW;89>YZ6B15ESmg7Z9:idg
?GT:9[L/SbbdCNgAKBnCoA@[BSYRn`:O;6AaTQiGBnYaoBeYV;@fK6Yo6N9]V6m1
EW=lEU9jcT9A3MPGi2L;UBkjBZT<L1JQI27AbRRFIABhClh`1hLRhd3Jjm>dEB8L
RZfJ_2<5bL:A9/^`254FKBKa_=lPeWYLAKWV88_:b<;lAK]YJd:?<U?E^9Zl5h[=
VD?A5R<kQ_W`o<mbSNSciLha:B;KSM2mJm9J4CF@e^Bmn8Pi_X/d3lZ[NYo_IejC
e[mV:^<=chmhoA>N^DlTfSTM`fD7VlIe/N:CGVfo>mcbW>U9CH@/g4cg5CWfLTnb
T2FB<LmaHYkI>5HhQi;VXD@bC[^>Vnj?RKB_nlg6<LAoHS<GQcZ:3o>8BAJRFK8d
TUG7^X:AJ4/XPZN@Ya`f2Von=T8i1?6ea;TgRn8miVFWZD4R_1D6N8OhKGUVNo2J
KhoS/o?P<Nl?T^I1[K@Z0fWGO;Il/fLIcVkVjYlIbD6d]UVEejA?CdHR78Z<0O^7
>NKPJ6R>Oiicj7ManLcm8];^obX[Fimk`O8^Bg6=XHMmbL:UgCUD]RjGYNAKCYR4
YkJfmW_W;3iIdSkKlMWVn:VZUL[X]d?Lk_andFQ]EUGmKJATPT_072BaJRDCG>db
2lUEST[YL=NIi9=Z6DTW7hekJg>oB;CkaQ0^8gPMncN:WjNW7NNW:CGQZU2]NYLb
cADdhNYF[FC[/KSg=LW6PG=JcU`LfXaXMM9VScHNMXA2/A7GgZa;W65>6oM^8=Vn
j_?mI9Z[Cj8E^j5QKiJA9D>UiV2:=BQIWl/XYc1jMmhg=Fm5L55WOFBG_3==Rc/L
EWJ`HfR5DM`HoE:`HFX[HSRB9jo]?nDfcMMC/i6begP]Gf^YB8CBM[Z^aHeDn1Jh
>feJo>48X@mH5>h7dUH]B<BmTgm_YYkk[fHYkm]N:m:m7HP<LTYL3/`diZ]mfoeT
[[KGUXRbSe_]BdC[LKfGL5bHgk?0V:Imog=XZFjGJ]0[c4lhklg[3DmVQ/7_44Ka
^VmZLc0@f>E@8_FbFdmEAnY>a^1]S56TK[aGY7YT:HAgOeUoX1`N@eOILiH;/Wlg
Lcfc]9Ki:41Y_Ea3]UKClmMc>2GJ3n[R>G1MfJlm=TM;:i=YkmSd4Zo8]5<f^eD[
lJ?K1gQ:?FOCjg?QQZ9?_gfS@d/];7]9WQmi3[]EJhl[Ejh<Sl41oR@jbbYL`<Ta
f[eXfITc`d]@E`K]DNVdFkDm?[kclC3Q@g]/LUfjRmef^XYeLEdXhgoEYNM=]5Cc
;W0?jG042P>1<_iOj3o/29X_oj[AhCjJYMFQ;534D>Z_gGXkGaiGk7cD[MMOKNNl
]3SogJ0dU:hO>CbVS?BWjdMN7Z>dIoS3jMZA5fofN2Qe:em@X1eioZJb^SgYeOTm
l:a3G[ohbiUjGaC9eVcb7[9XEmJb@_c7?n4/UfFojMEc^713hC3T?Ib^eNcBSORE
YMnNWJJK:cLD7Mjb6]<dKdFlSnAXNgdZLcSRbm;IMDbVGO;YkCYbRmYE^amHimMY
LB^nea7OiDa][n5KE=87?[f?5=YFg[5<Bk/^dok^;BS@foN/Bn6Z7dV`TBm>b3LQ
7g;dVi0=6diaE_:YA_Fjf_G;03:ng1:YJ6^[34IKVZ[J=hOZPe]3DO1JmG/K;b^]
ZUi[EO^f[YI@5b62ee:kgUnc8mHEY9aDC;SN]]h^ooho_OP:n<2N^kBV[gYYAOdX
kgVR/J;nf[`LG<odE<1XcNR2dKk:AUcS?EGTdULc^[QaeFROd;82GgN]`YF:aHgE
SCFSi5n5alePT0c21I^2`I/D5]nC7mJM?0U?G2[KPTf]h64/0]T3b;9gP0dSbg?m
d8o[Of@S^5h6IBaiadNN6g/ZaN_gBlQ=;C6bd9TU3bTR@>W7TUfBRo0E^^?R5:ZU
ZY6n_80bY5Fj4QXI24h4_DEHGLb3@H;39=IhI3VDDbeJAFoRFPa4MC6UV5COcSg3
0R:X1BJ8LZPRa48Xa=EZJHR7dJ^c5R>H@a@Q=f7LB1A2_Dgh][NMW:;4G<OH;F;g
Q_S^1;:7D2G>32_LB2HVlPDCh`7k5i5C0LS:6OC7CHKmZmFPQJSOobebnPhX9V2<
CB1hEY3RHI8?G:DVIAj?Q@JCN2MY84=B6n8cEU5aSei5bLBB:S_`b;VDMhEXFSTJ
HDlG>@G9ROQ]CiBLF/PY9;O5R2iVAZ4050]DcDSZ0X9EdX05U]E<HNd0HC5@U1EW
Sb5?YJ<dhd_4bHj7B:kDf1XHaK@6o[R77TCTE?@Pg;m:CTn3ZC=o/SHGikR>>O@f
Zi5Bfe6SBD4YFXl<5XJ@Z>Z=a0eFfaCDGd2BkbC5gCj0kV]5>@=AOG/X]mZTk=LW
S99bR]gT<K>^>aX;Q@EkBke19HGV57Hi[f71^=AEe7f9G5?ko`Mkoel3WK0=PQ23
5VR72?RQC[[kiZBnb_O3e;mo9o97^G]fVgBIZ_aTU`MI?XW7LMDgh2ANT_gm?oWN
>E^B@kooCggkoomA6>`9eRW6T?kokQ0odWc;_fa9/KnVLe/`e]8N4B91Y]B/5::1
4YN@S:`DAQmm]E<MJ0Wb:a8G20koiA@>^_Y?O4;Gin4P;<;eE7jGb^mBnEdZ_d_U
MjWl;Y7=6G4kZB_:Ka[[^L`lgG]>VAKQ6[8Oa?c@8:m1HUkc@oT;V]f>NnDeAadT
moP_<@]>:1004A3:0P00018007RLkERmKm=@4;mW9j5=DibdD:2ZZ3?`<JDMj<00
TY^j`90@]JTH8kLH<4[RiP]8aljEPQQHP@4TAUSHD10;;83h0jZb8R6Tb1<B<OO/
imB:1;9AY2QAO/kigK]kO^OgLGO?nO8iM_3/eN`gj<9Uh:5]ST?89B=8W5>90PBI
[6fJ9QGaB>H80hGOB>en_l@8OL<Jj7QE@@@IRURFXMhM2_j96H`2k_jl?=?ff<h[
o=[_=@KIORoGWnH6oY>M8IZfN]GM=S[ii>=NkSfQ>JG9fc82eb4?Z]oGkR0<7?4k
oZ=8al2aWlCa5f0Kgf<Ck_Zf?hGfJ@idLYnGIb986^<i=_h<c[`:5ERd;^lhbLHO
l66O]_e:K=jI=bYcLP6U8f3kj@S33AU:D0<5?Em3?bQR74RcfSe?GRWR3WKgigGO
o_;Jd0?nagh_<LSfWC<mSEoDgnVIW/IWj_mSB>=0Hbc01==?/W8D6hH3LmKj_gVg
SnGiWe?FW]R3Y`381`TVmiGeE7H9H?Z6EYCbnFFUXVdUmI]ZA[V]ER0Fc6X5]B:V
eO_RVUi@RQ3Sen^5CCf?ZZAN:f]ZVBXQ5TQUAOU1]J`h?KTj2NgVMl_RhkN?GV8j
7H/_W6_UhXgh`YFLU6W=WiHbaW510T<fcQR=iAabDB69AF]NO=h:Xbb>0Y@:EhdC
AP?U/kVEW6c@WbA42>i``R5`U0@c=Hoe00h[k?8M^_L3c1MXgOW6_HB27dP?2MFQ
9o0O;?V>MJNNH^Mnjc^H``L];T5><MT4ikB;L4dRTVWTcXH4V>]TJ_b8QRKb;i0>
T;m5K4nS[B:@DZYg/_E]UDKI7BKmgY5^K>`?n@XMcPBM;gIP0Oh_TB`]YJoiSGid
GM/V7fKkX>_/>X<gIkK5YLBR:9MZBUGCRmH9[Z>AEd70^Z=<d?Fh0<K5ebE?mPoo
D^T7oP3]Unhc400A41h500008000N9c]F=m?feDD?nMn_nfPE=_264:8:h_cEc96
22CjP>T?bSBa30N;lV2j<Z^[U7I04A]m85]2UVR4n63fY??1I8/_^YLU1YNZRHVJ
^2Gn0nj5j=>D===<YIkc_OMK_S@]J`7=P9ib^OMkkkOgg7_^nGc^>Kei`o?caing
gH8RN@HdF<gGPmgBQeB4nN06d5GOJSjOibj=B[hV>dY>@8XnJO12299DCd6Vf1Df
U0=P:i`iWkofXoB@[1`N/;kkfN:=fbfAKm19kCVKk0_19<a0U3C7JAe9F/NPNWX3
HQGXmh90jghZFK>7BR?:=/9aB5BTZK@hU7k6@ZGj7jBbGkF5dSm4UXo1=7@IWl[U
8M;?5/LZm;><JK:^Yo;?1_jaZTX3B9`kX8KagBCo9oh_?O77Whaom_liMK5/0okG
nF<UJfKlmniao2MdFI]fHcYV7S3a_XnN7h3BF>MaNiVaV^`/<F<jaRjk1?/1WbfO
Oag8nh4iWoWOZGcR0<Rk`:gZAZZKU4lgZkhF`cL1F]EcCNi?@@PBkdk0FN:Q<GRm
2^JAd[P9oWEAREN]ZKaDZgnkIFO[kc9`O`AeXoh==@?Wg@ajPaD2hn5OO?YUNV1^
f2nb^8S]e?Y;c:g:6AJIA90L`CfLVAQ;9F3FAadN^n?GiFa^mSHEG:M9DiYdPefT
9WjS;`?JAJXO]K_P<8JSjC<SVK>aTbMKdHI4C?g3hI5NHYXGhdUo8Q68C/M?1e>_
a8JR[lFV`F<KRDo4Y[f3/EW_RMA4=0TNCJg6H`^VIZKR/BTN18lN7_66gTa?ALfI
;9?HcbG>CGTo^?kn5G;/^XjSSje4>QHjSQj;n8MF3Sk/7lXe^ob@2nD>iaH24FZi
GD6ZEPij?eUaD5l7ME2_jmULBfj1n]/RoI5@S_ol;ROB7U6@T:4@TFb;I0NdY=BU
c_?Nn5g=J`kiWN;HRgWJ]::g]k?;6iZLRJKSZJAa`XFAd821B7>`TngL0kVW[diJ
5eG6J^`90WkjZYDf<_AkXo7Z^g097ZOfkSde6cSL:X0:9::Wal55@bijiG`0Q3kO
1gd2;WCCb`h9S??So2m<ebSRnP?NhTc6_LahLH;d1RUlLmnen9F9L;kEoaKFg/gL
ofJ<^=7mGi>M8KGkOfo[gdF<S4F/fJ>H/Pa7bQRVdF0i5L?<lKc3VNUdK8;kV?LT
=j<ZJc4<ZQQ6<VLY6O@??UMl>ZG`]a_^ooJ_kl3JoNoL2oMoFFn[i_C^3c7_OS<d
<Agb>`X6_ZM>[lIS50UXRhJkcQ^S72T88`SQ5P[jX]7Za5KEeb3<micR4_Y/C@Z7
kHEOZSR2b5;kFoGUEm6:E]=3nELnWZFNia<b2cV5Bj945/;;LaOkE>T/18ZbSij<
VN6L`P4XWQ^[VW^=7A`57Kch@3RP[FVY;8oje>jhDVh7DP/Fie5Qd>JE5HDUSkYC
0Y57d5HE4o;9[En5_I0ggX/9Y@gjPao14TXK?5Gg`b6YoE1nLiHFIFb@3YXjGZS;
>KNV`ca=DGBJeYdLZkoYoFmflU9Q9alfg=ZfWIPj=/;o=DX2gZ:79gDColf2<h>;
aVQen?L9f5LNoem@bE;JLKL<oWg56Hd`4B0]<hK_6:QZ4/oSEMEJAYL^FlMQY]1J
/U]b8045^lSiKF161nJI]57mR=H05kBGlD_=Qfkm>RKe0IZ7bbRl[Hm2Zkj<MRZG
]E5lCc^3e[EI>B^kILkBRWbS>k?fZlcV>>]OfIB?Ya004A0B300005P007RLkEam
K1C75GnkNimkim_c9anaRG7h<<IWS0]BRS3H?Ym;6dc]@=;ZoZPac[Tfm]UP7f2[
JT4@DB/@25H;E:E9T`:R4U8;BQ/e/RQ]EHB@6U[nB?lQb6gCO;B02g;J9PJk<k/k
=k]k]oS>^e^P_H7m^9WInLeklmjKNFmWoO^[fJ>_Wi_k9m2T=L31i9@K78XlAUW1
3f2GlbJWYZI8nE@V?EKYFNQ5of9@327X@MLn6=B:`P=C0I82dQJ7OW?_/6;nAJVh
@EUglmLJEPfgo8K1<UGS83;eINR6B5ZHb/@3bf1/EYJmE9k9AdLN4?`PXSl:fe0o
]/3F]?5cP5G9O:[?MLYGEZJo2G4n0_e@:Oi;?Le6m6>m/d7Zm?_@DCE?^/O?gEOd
Oe8nG23Y]A]MWNS`X<>;SR`iG`3A140fH1h0i8;4ddEPSPeHS=XYALLBM9@17^N<
KK4RoCOe_oSBD`N>I?AOC8n:oY=n4c^@dOoo[aB2kK03FY7VMb8mj45fH8?lJfM:
FUTl0oW7^]YQCjEVJRUMO;?Chha?e^oHMV<KP8L5VfJ/lmP6H?g7^ZODOf`om?Bo
@6i_5V3K9=eWdZ>K63A272o9T7K^aV?If1[[f3Bh;E:l/Z:b>;AmAf^//kM7U8Ah
BJQ1U0IBF56o/G7C2QSoo?W]BT5[g5@L6XSe]D;^EcYkJ[^kPkd_A9YJ_eh8f1jl
mJ_eB?2Jk^B8E@o23j4DgM/I98jh]IE0WZY[kNm/Tan=m4>fOE=W==9O_26bZoSI
gVQ[3fAc6`NSFgZkDE6`MdMOIj@?5d:fC@LO=n;Hfkfg[oSXQN4O8e5fcElF>Ubo
[;IYg2mlXJFfjNjClm1m_U0;hj7aQN>7je[@WEl8h/_Qd7QIbk[a`f9>3K[^GXM^
J/]JjU]2hoQo[N1UT8Xa;4Z8C0I=eAcjKD=dlGjKa9Rjk]Jf;Q0HVeP/06]kLHB;
/[KmeE3=HKeSd9?kjZC[D1GndBPZ:Z[>/5;fgW:ifP183j;K8?hM@GR8aAkL=2[9
:@W8cL>n6=I/MPVTD0dWe>B@^31QhNPgl>VKjSkHmUnKOh=3Za5PY7adAo[4`A>h
LI2J@1Rlg4/ARQ;I[:Ri[ai48W1eh<FL;/UPRJf@1W0_dfX0?KPDUX[5Q9QYnQl4
Hkg5IHX6I]1WfU45Bh/BWP5a^=2Y3imJlJT7Wo[aZE<JIi8WSKi]?nD6NGQjFN09
TRaZN3QPkb[d7</U6GdUl@:S@gQDUP]fKa]^[1NOn[4^G>;JYN[Qa>Zh;h9D^U?I
6b^Te:ZNJfCIK1QN<2caUXeI<[d`7DaRPKkfe1[AWVZlOV:eJbXlUi:Hj7Cg5_4H
dHaDTI<TK7TB?DHL:LFW@mig1KbnZn8Uh@2hOK/4?HcGPGW/T?0SVcMNR]N8eH50
X9ciVA>hLjSb8XL0GkFCUL1ccjfgInI/jnO/S<g>f>b<cIjicGkH=SOE=COf^K65
mH;TZDT9NnFO:NHLK982S=PFC;0iHSW0:kSj7Vc4=Pkfab9ATJUbKE2dEbToKa>_
od0ZafVW<cU]Z=g`ANU^P]dc2C8:8lVWGf_C?kPh_V/<7FXDETIQa=R1=:_PJ<=0
<58ORiBb;7>Fbf>jPL`ogn7>LXF649ThGNhh8ZkA62@HanfNG6<HU2[eC=[Lo9j7
X>afg7EJ@dUc<l4hi?RLT2j6j?O;LT7Nga;QJZ`0F9b;<8]`6D;Uo^g3Y_VLF05S
B[5WlCd`RaLfn:j2VB?WNN;e_>cVK2S3<B8/chGaB3FFPX_XoZOX^8SD`Yn]U7Zb
[P2X/A6YciFjaTXlTE[?Heg/IAKOiJ:kYng9jc9bgI3c0jMD=nBdIDUi5HjGlZFl
2/NI^E;N2KhPClXk`JnH@n[MOH[DlblQmHHFT7ZWiKaBhCf7U5LZC7S`WA_cPYE:
C`[;_M8h^BOo8XlCB8K8;jn4M]FPS:efO[6Na:UUX7B@L>:T/<ROB]^lWEnF_6e>
AljFa37^>;KTB1PUDd0aIZ0aW0JSLW24dG;[^?gX;:eDYhM6:E9KWKKNO_Co38ig
IHUWFHmnh[S[=XI8jE>_WQ5LYA;9`ILDV4FKf_JdmIjADIBlk61kk6IAYQjilUiZ
/dMI/fQBHeC5<DIMi@Ha:1eZ_UF^nVLB_SWhUdbC`J`h7/k14/P;BYTHmWg//XJf
i39aSco^]fJl:^?SEN@I<TfSm326Q==NJnQHgY_8]F5O<fl=AOeaRRK/[aIXkFaj
J`Hmja2=M_PTBi_7iSPoLaU3dJ<T6RDHAJk:fMIC//9mT;NJTTjn;=lZB_[l1>F0
MlCPb4m7RE:FAiR@eaZJH[5b>j7Y^XmUc::Y88j2Ck6neYkncTQ?;;H6WQOg/c`?
Jj0EGJo4IN?_0VL@GHo6f^2g8I6W1k`ERbdJ`B2QjA?O7JMI=>UQc<[NikJJ3[C2
bcOV6nV=CG=cQdnaZS?XPNUA@Sf`]id=2N/4LbP9QbTUOg2mTC2KcYBBQkGohdEK
:SECBnWRVidNIgbcmgn@oF>Im7RTAfGoAhN=k_lHbNcon5mmUcB3gA>F_bG:k3mi
R?]?ITJG^NmID[9OLQ;W]]d0gd9[:LUnPZ7gojWNhoAAh@^^ne?ZKjf<]RgJODPN
ooo[@X2oX@WnBk=8o?nD1mML>h?hOheoLlV3hoo59FQ5:RB?ohmbjLCoYKclN9`o
gcW8ToSmE0j9g`oWBgV[n@?ID]iZOUhNZGMm7ZWG>ioDjg^Be;>Gb?5D7hWcMoRf
^KDnh?^ndniDH_57K?`WN^mlm>;lko^nWiE:fkndlGWC_KGBSo?oDC0FimMkIdGR
o6I6Y;EdU0nJ5i7FXj<ZS[77]8RdmRdRSDSW/BocM@IS`kXS/XYPW>2cO=J<2<Fh
k7_2H?ADShkUL@cSDBfm4E56]BK/Lo:<XE1:e6l6jX?e`MMPSNLe85QoMX19/AP]
AAR9X;SiD`U_mlbTJ5dFaBXd;BK8Y1`CG>/Uj2]moc8H?j>Dj_=cZO0YF3mZ>iTS
5^fDZ8__U>QPeiTD@L_/ogQDmWnTA/U0T?4BU1g>TcI[:1T8dSSZAaJ=BELG7I<m
[PZ`QY9H5l5hgGDeHLJN:BEZS:hhaVWg/Fbcj=1:l8MIM>fAik26TYg=M>daK?1=
P:i5[UmPSjln?;4LZjB;l^]Je/L6nJF[lEed7KGNX0ACB]@kE@IR4M]KgUZ688d;
UbbbGeB>AiQON9;<U<UlVPGYSD/dBUM/QKh3P]kKg@jf9QToTgU/S_BXS4JYS6od
Jg]7YNJb;mN[mn@8/bB1?i2L?`_ChdlPX>C?Q4oMPd20l^LXTfCMWX`oc^WhXoV^
X7[Y`[LMIfb4eYoKWlUBmo7VcF=N>]?meZmNFeH7ZP?Uc3Vn?2ja?g1LhC@]g;_Z
8:F;W=[falJ>:NJh/gIe:FjMU;kQ_<:YdLM@^^Xhcm8Fm[PLS8K26cO6]_>daZmM
fUI^gKmeBme:5Clmd/]lXE<mG]D1:V_c1@fOUUH7W[5OL59Z?^BeO;XmBOWdGLn3
n?A>@^W]fkCd/Roieb=Ub1:_UKlNRMWXeb<M]Tc4?a?acdCl<a5oZb?njGaI`A[l
/X:;ckWCOeTQYN^>Cj4=gWBcb4UnaIH[7UHUmL`A3R]f9^MI]BNWcdm@B[gG3:kg
mOJjQ/<DIMQWM2F^]dnZ>Ibh<mAh94I_We5MO7B<Af;dm/AK5hWAXjXaC5Me5`cj
/GXb=a0l6=lmMLY`o4:?4QZo63DLFM2C^5PLhaioIZhe^Z?dUH/lHM<TCN?eem>M
fhM<RU]Y:HU5R0N[e=0goMlc69?AXbTLBD@K4/cbdA?T;I:^ilcKnE2j^i:E>gP;
LZKOCGcLOWI>:SkdES^o9[gAK6mGk^IdJOcTmWHjMcdmFo^TLSJHhY<oZOiBYTK[
`KMCcK^ATkQgVd[cZcjS7S`JYhKdaTWY`EogkLlfj/6SdEVKg[M=b8=_D7_`f[l/
L?<VoL/2Qaa=^LTln=EIe3?mGA8??^bV7[bfoK4af_jY1g[`K8;_SOgZ/?/lBe/H
CN[1go?B6RG^I1jl^YGQY1jl^/hmoVafXYOn[U?YYAMi][Sd_?aMWT@?W_:9COP;
3dXno@O<nC=H400A4<`70000<P00N9c]6E]<55Odc9eI7P>j2oS2id:[XW@A[;Hn
BPFF]Ff/51GC1Zf0M=5E5QAF0N>7@F?l<46]hL^?dZB99[E=3DUo]:GJ=36Ye[nV
RFf/9Te/?kATOa25WS<cMil3c>bb_[XGc/k<?OONLlnmiiakkSVgO/VjdoO=k3lQ
X[`=8Xb<YT=:B9d@f/06<5F[6aTM7NGhdFAiXLYVJ<Do7mS11BghK8>^B54H]l`0
Bf3?AO`FKc:UOT15[`m]>o1kgZMWjZh9E_[8hS;e0CB3faC=d2834hPfdfC?B9lg
4:H1Ynm4o[f`3nNa4oJHYYl=;4cVSOKcJ4nVlEn=:nn6MRQFoXbGFLPojId4a_VG
4@i=DMoYlLBTc8aXP2I0FLM/Q1a@kL1d89T0V0WZ5/LSVlVBn?8dmMnnlm[8jJCn
:nEidGlnKc=f8:Wo;dma`Ghh00fXnAkDPaJd0eGJed53FVV?DOjg<J<]9bjad9o<
lR;C9m]1Fd6fVfb81H5loUB4=8AdD?Dj0inIX?X;i?NC3BOm9agWnTnf85CoIb7T
8/a6V8<`5f4N`Wb41D2b0i27T8o`2/:[20/A5R4/ARQ0F8:`5:4@hCD41d8A`S84
/Y<U2</AG]OV^E9kSRA8Gejf<UOIofmoF8M2D?e_]R8C9n4c:<1gRh3RD;UUH`d^
J/j7WYKbi^J:QWI?Xk?e4gMe`big>fAIJSaNMk^mb]eQgmcZKFR1;75;UgMWJc>R
W:d7fSc^=T92U[Baa^kZm;Del9521TWYK^i^/oMnMnH2RU9Jg[;5PgEi?GW;gZT[
[aiL<;nlfSoMFPinUgnQ_jNR3]m/ERLn1QOH_aRD/Bh?:k3FnZioY[l7jfOGEMJi
o?AOK/dDD<85QPFi5?2T5?5K@[ITVj@Z@4Ec@n=N/2;:RTf>MP:CSYM2Z@PIY1aH
/`WkX?AV:1nEm>=43>Z=[=C/EIA759G69dZXNgJn0clSJYQdk;;Xa@hnF_3N0_YI
@Zm7gMQo;Q70@J?K8Qe/^HfJO`b4;hC203fLKW1b9hZENLVlSCJ3X`O7K1>PXc><
@SITU^Zd0o>HN=[62/TP]cdlO/2?QV`d3Ri4Y<V4@d/TBQIZFJP48/QBZKh?_@T<
>bY_AD:^EYO1N;]<MTN4nFBS5ZEHLMI41C@;=X3_Ua46d3BM`jUTJ:dbHF>3KgM=
echgNK=T2ala]@LAY_Tj17GdJBQLaaVmiN1KWXGNdXTfDk67fOEDd[=QIQViYg@o
9H0ZGCI=Fc[:/>:a94]o3OPk7R2X/IIRD>TXg<=bL]bDEB[XhY@?/b/IA/I>]LSW
mLMVb_=Q58dU8CBNi1RL_fF/nJ/df3Qlm>@Ji>=2[7aLHk>bEAYfkI`lY@j1=2;]
f4AlI0IXT?@F5aMO/8_Wa@51YEC?kUUDBTM6HZ<Di4H>D2:A:RVYIB2ZE?Z5]E<S
nA5Ri2NLR/nge<Yi^B5l;/I7IBaN:Yem`:W/4Ljbb1F;UIO`oMoTi>]Ecmj7n6P4
>LT9d23;d>UcMak4WmoT</5V8DW`2c/4C_NTf2hVQ[NmcZ0/G9bR/d]jnW?Ag2ii
_D5IZ6L[IAe>m2b1K4kR_=i7VD5NiTKa0_ZlO6F>5hLSb</6i]7CDCeN</caLWoX
XgC>BbgkgQJ9UNBPA=H8]P2Fo>iBQj>`/=1[ZFG7DZY5^lQKoQdecSo3`G66T9M8
;<f1CTXjbcH`OYI]gKZ>9OfjY5lGQeogJm138Sn:IhFhQl@;edAEak8E_:ISAfSW
]WBenmaNIB6deQ0b7]La<J398^RGZ_:ZmlI06BP2gQI5FO=38f:GM8oUNV=OFEA/
Mndod>3c];HXYgl0heZ_g8Hi/XPdJ`GhEeoJKhPnC68Ta7ai5_4OH_Q:<_kcG=3W
nM_ahSl[@;dE?NoaWeD85?mi4h8aX=Gh_PIQ;L9K2:E0^Ff0M@QU2>D85@Q>[Loo
[C`encN6Wl3SCgg9n9>NWf8E8SdE[gJ:FcVfEPM;J<fI`3J/^a5agJgdd`kLPI2>
GALkU4<mL<[o93J5nC1ZOGQg]ITE9/TCD^@>m><o8jShGb=ReA@NocVG@Rfgaa3o
:I=Pl@Ca7c@kSlN8oc`d4Oli94G7OdhHR_nLU^@Mi^<o]`g5OnX]lY3Nf59>l:Kb
Hnkh=aE[04]eYGAAPIm]TONDb572kbUGYBR/=X?@5J]W_IWQ73^6@Mb^gFH^Q]aV
n^:lcCa[CcaNoboN26gBB[h8E_9IBfUlDVKV_RQ<dWfACGQOi0/C/G7@_I]fkh[H
`WMMFD@eJZ3DZbo88E1WYH^7OUZR>XM^/<UeB54ll<L/_3Hec]E9deK7XZf>H21^
7WjBgK@I?<WZH/l4G9eVl4Ak57]6Pldcb4Mmk7bLcCO8ag3/6HeiLa:FdAP>ISC2
cnKjBL]]Q<Ln6e_KlOllgSm^Ym2_WUm@TADOkK7f[J@[V]X=hMbTICk2ZGVkX]Ne
GbRKVNQ/CRRm1f9_X[Sc?HF/SRoXVNJWCeIF9ib6caO<h7bI83iZOGYBW^PleAli
NWVZO^7B32<i9;B:CFJc>j4iY3DiAW98J1L5/iTZWT<:Glfd]73Ke]7De7B;gIFR
foH;NE4[0?X[/<_L2P@cCn5c^a/U^g[dL2fH>MUe>::ifa1enkXom1oTN=P<400A
43d500008000N9c]F4e<G5DD?_Nnm`IhH8NQe;I8kJ>Y?ee02FTC9HAd1PJe2YdD
FX?Ah82S7IPO641TXaA=hd:3JJ8k3BhJ]@]C^V11K8>h=?h/^W9QZS64V6REc:Zf
S>OLNmo`>X0<52XULhK;?OOLnnji?mlikicgh`nNjim>U?d26E@?6RbT2/3UT34/
g6hD0a@XfD8ZUB:AQRFEXo^:CT8LO`=PPAmRF2MP>1<:odT?PY6nLkYokG^9T6WI
gN@L6oSS`o9_Gob66MC8Tc8om<4P155c6=LA`gFdZ=K[4<Y2_hF8M>hW^cD3_<0T
cn04A;;B]3bIjm2o2d^Yh[WB7l2C3d4oE8]Om[@7>:<CYneTZim8=fA=]W_K/GiZ
TlgCmNB[oQa]GkZGmSobgEV;k?l1hSO>oYUc?mV/N@nFa<KI_m2_@oKf]aG/ge;f
KinKRKcC3cQY@IDRT?iP1mJ5T7_GK`NbHcZbGL8``L;YobW6<mEmdofCkM;m^d64
P>31DX9UYl:dSIGM8>e/;iHb;0m1kUfbELVnNm^7f35n72oi4fc<j=B7B=22W91a
DO@BDSQSRV<L7aAL5M^[I8GL7UO4GnJ`Pc3bZ</=iLYCS@/4WDL]70NMg`O@VBNA
AZ>:X3ThL:I]^1NMLd1PlFHjn@1>jjeTL_IBg/V^R81V9gn>oJJhFNHe97L2?T]c
OnHA/Vo9VKSLMbG^@/i_P7X]:3TGf3fX5L:DoQ:kXAmS?^<Z6cNJL1hZkO2Ud@k?
6[?/2B`ojNe/FSo3W6/[84eL[W:JcN7N0OkQ8`]Bb`M<[J>h;A`=mE/]XB7[I3`J
S<7/M7;X1QHiX5Z]Aa<fF4<6:BcfD4d]^;B3>VRfQR=;=;0eJM15oAMZLZLedMaM
_YkVKSS>J_G?XMBeZ>mJ`C;j6>U[7HifaR<`M0bU_BicLZDMBGfjl39B7aeI=?H[
Gm@b`iLi]bEJ?SK<Bj_]jTh]MA>1O=0^:/@MIcKRCYfZI`K3SCNf=[LMAN@l7hii
8a5O/3oLeA1o9A@8_QKZ1hnANJHNCJg7HcC41a?QD88j`J<g]eWn=`HB@G/VabB^
dLQX`_[Xj_T_d97VEaanK;jSHZcRl5<Mg/3loXNmPN@^]aNBo^@SbC5O1g;5kPJ/
i_MK5nI=U5FP0:G^Yi>kTf<X;n]Xk?0WjLo[;V9hB8`ShFhIgXb6KAfgIM;I_Mf5
odH?4NM3PcYG1gDLgZd1LDQR@0omJdJCa4M=PfJPF8>jAV]5[KocUAK5AbMP0TMf
Tn2:5Z?CGKAR/WGKZS:/>8d1QdfVYHI2LXUhB]gi2>fVMKQo81@UVJU6Pd>;ONN^
=;8dF9iJ_2g?:7KM_Y<i?XW0>RH[5dP/WjTGR=I6aQ];8G:cA<bC@n3M872AA_17
M2^e=3k>PkOBMnJDReP5^miDOOHg[/gVRJa[DnI]eFJK[7<chcnZWO4OHGdOi>;0
[D@<6S3_ST8_iZ6Md9eY7Z]BbCZo_hGG[6UUFZ_nSJKkG;l_4^cZ0CMjF?L6nNAc
9@LZ]dU//;[mg=gkWj4ge4ciC>Jg<k8C>b:eSUIEFojn`N10>1hCWSSMhflBg]S^
[::8h@PTWkcLiecD2^mo6Golo_EYg4SPKaUg_8NIfN?8Kn_hXeSoWm2o]DSP3YK?
oel]U_WocnWl?bkbodWA^mKlooZBo5m64=?8Cf4Iak2RS>ObocGVonoOnoaogY7o
GcJcbOl_JNKLi^OoI`ecK;EMgGUnMIDCLdEi1e3CY49MYn<K`>W]o@e0N<1o0IGB
ER4@014@5Q<00022001hW>eM2g0DAg[^VIemSOJQeNcbT41J2B49EX/4ahDc3h</
HEoR@hMhU8EC<AKbH[AREb0]0/Fn60AfK9lCHgc7YC1GQFa4C<jnRYdj>gF5<NB:
6;^2kCQgQ/[iBJZ0ln=`K1F8QdFjMjJWibW=k/abf=V1gYg]emoOoooMloMSO[gm
E^2SPAN:?`J:jfIP0b?Gg<0QRJ>T6@X1:1?RAZiM^hKC[nF_KmBe37C1ObT@1X]1
4WigPcjU:XajS@=fDNHfn=_f9Yf>?l8Wgb[=nlGL^mkO]OXgE1SmL6>MnR5H3f8I
dIAN;:0YA9/FM<m86JBg@H3Y=d;l2K01]V<=R6M<_`S@<YdgFZi3n:H5o4/Qif>P
1mBWoaVo9T3lZ=la`3SnF]C^ko;gYC1lOCdEC[Q6Q501n?5S2_b^Q:4LQRXHZV6X
PF4J3==QR0SiX_1k1Pae<20ncHAQ5PcOPF4f30SFWl4`1hK_`G0C37=QV0O3O1PF
03Bf0K0@QZTP?eiMcohO7UWCWNooo7FSm7oLk^/m3^Ckohea;@HK`BK@1W]n1n`7
BCP>=0^oNPgebW2FnSoGJCCWf5Lfm:fl_/WddMR1aThdMZ<aa0h3/_VAN5b07jII
60YPl<3PQL47PanTY`0P0=0H2007n34e1=0c0H3a08e=04b4XAR64QPV0Kh?U`[O
8kUBj_aUn9ZDU_o;Ad^Q`9OnKe5J9ah3nd0=_;MCD1fJURmI0@MEkXj>I<?jmKNd
mGBd=gKM4e_JMVn/1`C/:cXB/Ii`LfacN5UGXRd90[KUOHTeGN]QDV?GY^j>F3M:
105VbH[`hRfYkSILTj@BAoojo^k`k/>k3T9ELYGGEGni^_cal[[KESL/oK:/]67Y
D<SO08HF3ddMN_bFeO2^d=l8_kh/2`mnbL:hLQP1HogO7aXom3R<;ekM]7[a4?[O
h?M@D<<Y6Uh@9@FOU3KhVh6`f4:6k`2g[6m[k`AnRTTWnf6fkE/0cCbd02b0]hgX
M`bFPW`Z@1UPBU555=J2:Z:I7HM/2Ch:iX^SR5M/BEQVM`gjV8Ih^cf5^Q3<504A
n:_9F8eliU5Z12c5gn:f?U`?OoO?QCGCZ2Hk`T=C010:1NTOH7/;c5>2Z0?LWTJH
@^4Z>i5:B1Q0FYh^S^RTDlDVYn4KJWQS=VRK@5Y7Mmn7?WjDK]/kiAm0V9@2YU0o
JWSVR75VEI?0mUjQ5_CShEVhTD9TT`DT]AVXCeQPQi2j1EHdFDE9D0j`_A]m]:4?
a=S]?NRSPeM278Le=5/H=RA<XHb^J==`i99EM`>QV:3GL[F@MjDa]2l;J_9>;>mV
BPW0B_lBOOaEFPQY9JCXm=>D<Z<??2Bj_aeeiBkddB=]3TH^dECn9]dXF0h9]al9
]clYPb5Qa=R/<:L;[31:c0@b>NTeF]XdBI/@/d6jL]I8LnG8R@[:6@NcXAkAghJc
:NY4SHJeTJJR5XY]EW0aKBT5hLPcL/g6lSJHL^j;k:0UKJUe:oXfa<;OWE4OG[aa
De^ZXb^I]ZC4U<FgYZdYW3P3?G5WPj6KG]`X=M@:d9?j2[eeQ?ni<cg[@f<PX9Df
gM3VldN6=_>[]OEYZbi:fM?OGl1Bb8:KQD`jLLj8KCnlOX/[W0IUL1TJLZgE:0eJ
P[KW>6@Ek[5Qo?cL4meA=2bH_Y]1CACR2VRLcd<O2Ff=8Q^ab^67K4MDD1Zb88o0
naMQF0BWM]dQg]94^C`RQ`1HI4Ne^55m=<ogH^ZG3<nAgho/43PR38R5PPFbNA6<
><b`kiliX/DAg[KU>H5BJ_Z`C8^YjDhSM@lak7S]^RV1fdXJdb@dOUiP/?dOj;DO
Be@OafBO@A`C</N1IPNGJEj6B2jhECc]mne_^=4M1nmR7Si^Xo^8Pfn?ONAoA/Ol
XGIkj34aKgC?mARQ0C5?71dc[B/kB<=_4<M7fN=hUc>8XcQK7:lb_I=i6Kg:1<8h
KUDHameFbLNE^<L9nD[L;iCQ^4]U>>jHT8oeWG7`LJa_Vi^?BgZg/@IimG6f_4Yj
;oT<lZXTFehU_EN21W6LcQi7Bk5179>baL7jNUP/8dj@ICOg]``OeleE>77L>@n>
Vn33LClHSn?>C/Aa[dc6LInGhS51^6R<W<mkPI]Mc>MmQE/Ug<E3;`UgM61b2Kjk
=hcF7jkb=M50@6LCaQbk^1?9ac?Y5HI:F`6X:oj:^jMh?oMB/C<D:[UDN6lH1DnP
Z/@C>58L3cd?@g?aBNjVh/^L_6g3PL=U?>o3`Q[:CTZPGZRLhf[cgZhSgeUmAbRN
a^f>[lZECo7<J63ifUDdP8fW/MYIBi^S@G2`8PdTR?Zi5`2V/];m69<K9?Ec<Heo
I>T:Zi0X^2GBf>eO6lbAA4@Jkg35;Z]`S1=YX8of[YjNS^A<69j5=^Mo<;_1N_0_
1FlhdCNVcU9g>iAjCFF9D6hiaU?ae7SZ?O]h2^_gHlb^DW>dm7B_ZG40H2[oI3o3
FXE8WlXiejc[P>F0Ig?0:Rb58QFdOP^50omkZ9O0K[L;OV::QkddIAF^T4PAjGjZ
^bgIda5;YY8;`AeP0oag1eP8e/1_C?^TUgKUGW8WO9M0kREGaMdJc0fFE>YC;jJb
T7_6KQDFNNm]JTAX:X/8X]NY7`3]>FKVR?`R;ECgU/IHD`cDd3CeNg^@`R?C=6K7
I7?dm<KgUQBV4FDVC[4:Tea:lEhbaYKIgibH6bB=_IS6KOICKZ^@:;PUdUSPn=A[
5@hi]aZKkZLaUM/MkJFiTDUWg6<SM]0<TmZ/9i=D7=?XL;k<iTHVWB:=1efE^NXU
8Xe7G3nk3[eTYO^dBFkYSFGaaWSCINYYNi6XHoNieiW/TGZBJNXUmZW=Y1k[mIK>
n7fR7Roc7S?I9oD/Q7Q_3?iO3cI@mk_A9jJHlPhiLZeaLImecaXiSBeaH]_oUc=G
l_5k<9GgRWjZVPUIdgMJFXhETCV4BfOmefcOBJER<LIa3oFY5m<J2JK/>AZO>`TR
U_9YFCIJjbTG<T>DB2JBOde]/_l=AJc/?aBZlo`K]M]mV2;fg;mbl]HV4/@>Rc9m
H@fNJ:g<e6NV[hT4NBi^[i2W9A=TQ;hHeR^gdWf;Bhg^=?e[iSA=aZYM^WD_ldh]
D29_;B2mj49@[nA7ABj_/^C_2XW>CV0mHR[J<TS2Rg7<2a5=nl@S;im<T_8/5FDd
EVBd=>ARIQXBSDHSoEC2gRoAT5J5QT@SdFP_MM[M:m6@JXF6A:=4@ejWEU0J/g`]
3IVIFJmI43WY8?K/bnEbJD@R>6dali<9l[C?8/A2WEnRZ3EJ:hkhkOHgK?;Dcjh>
1G3Z[nc:N/mO9AKS8IMLa]45TH]nYUOD_6f>=fcb7>O?Wklh57RG9YJJPe:dkH=O
RcXbh5BFooc[cfGU7g5aHHEL8QERJ/0m5_fEkWefnGaU0AAn972HZZ1OI3jAf1C_
5N_cl4>gTXMo724lg<JZN3R2dkiFYOeAC5_POMd][oD?Un8QdW?K?G:]SL26?nYl
SR;hhkkW6?eF?nmCe_o9IE9oBJ4bmM<[9?EZDJ]CC_g<QC<GF]V51ODd6@>Fd7:[
0o8FoZnUO^Sj2gL]mH`Mii`GE=Ifm^;IRo;JJT?:?>N6c`gS??;mYfi^J@B_Bfn]
aCehioCL[?7>_8;7PGNhjQZ[EQCUNY]ZB`j_1ll2`]_KZW8d`kU2A_QU4H??_NmT
m]a;GR5?P@dAaK==C:_RaVU9C>/IL3TcS55AH[l]>UIYL>BNWMW8ONK2idhR;FNe
H^BnP==V1hmEbT^N_DQ:[PPYDll=XeBd2hofbJLklCkibYFUc_bI_ObI_ObI_ObI
_ObI_ObI?L<@f?l_IoK8fC9d0XeoRY>CC?S2UX?T388Hja3F[H[BY@AKHB]jFRg_
jdW54VWe4g832AE/:cQ5Nl@6]:oVQ^HoedW:`OFWN?l7/KCDIJkMdR]CnUIOgfCj
B3]796M0TLfIboMoh4<_oLiaF:1K3[oA>h1CQ=oijoYNengl//iL0[moA;_bkaom
:NHbgnkW?@1hGK[FOTRHkdoboMR_G4_7JN_XAE[kDZZeP2LHeY7I2DbbG[nGGEjX
G3Do:njn7?Ma7[fBQjQY`Ri@aJR[8Jlbk=BacZ3R5Ubo^JbOd[5:4h8>ZDcXOkN]
iK?OZLh>jO^o7C?N7?35VWUa;Q]VhNbi`I;ILdk0i^OHNW?/W;3kAYb9i`BXI;i>
VGcoBgc6IK1_H1?ZLRROLL?lV[[d?BdVV9QZKYO28E2c:JS5Q_WWXYAJONS94W?D
m;3MZD6=2JkBfQfa05]Z63ocFkUOEATi9g60HAo?CUY1^XPk[cYY[dGS;S_kk5Ph
59I=LY=XfC31S^V:?J0TCZ/?oFN5hRA0hPF_V^<nk/YTNAe[4nYL[EbURVM0VfLk
an:IL/NOLF>^>KRCdhc/6d6^7Lb<Jm9mXaTLEJ5<9C^RC?0[aMig958UW]eH6c`i
CGmO:A5DeWcf8ZWi[Y0bmM``BGdXY:bIgi?b<?cjV/m5mZAXEghNmfgJTl[KlGTk
?Vo7ingh_1e_YAgokEj7bfCOcJJiknHd^NoV4Rfj6f?OkDJid^_n@=_oae]c05Pd
0H2gIj<di?mSGC7J4O:TVH`/@N?n?l2hOK?doGo/Qn5^Z<GkMOao;5GiojPaj?l3
f_Q[<oGoDF?@o`Ndk1o8e_m7SD7o7k3mmfK[oj?6X?l?R6>[eOhoC]POM?7W;doH
3g[i^:<6oGm0c>^bmJ5`e:3o3hQiFkHn58hJm?l1LGATSl>Ho`n8XcmK72M4oalW
V3dEf_:TaKbW:g3N]j_T/YhWnPNIiiiK8BlgcmeOPM>JZnGUiX_n@^KkF<57c3h_
jcG8foSXLgMmg^kcmPL<lWKkj;aE[]]<Tm3H<MhPS/k/LOcg98<hMVB>@bk7nKj[
7Rb[_NEb>NhGoHO/igkQUYOKcfgdhkB1@Si^UN=n[A>gFJcBZGe]h1F:1dck`B2l
TJmd43lHd^OA7>JQ<Z/`bLmm]gOe?8Sl>f1TLn`oEKe7VBdb5JF4U=:PZlXbC78i
]LmELg3@<YlRBVdV?TENHgnL:ldCJAcgWanG6ab41Q=laZ@>I2@Iei/VmD2_;gGe
46dkh;ePdTo::3gX4JUNnkROZMi`]@I?Ng]cB6^Oh7KEfi_F8>_ZjGTDNGkAFRUO
Z7[keFZI:OIi0UIQU=?[B99gb2M@EWVc/HgYcNJD1iSdl44@6O?=lXEYgb`4WH9R
fSL;lL^RgZOK`caVd]n=gXRBB69lNna?^Jg2YdOST:<dW6/LQicAPUcSL;U[Lbj?
j@EZWfMFhg3k[SYcSB=Bn?Liej^=g<m=N^;A6mlBRNJ@^SmnhOGI[<8TOfK4TZTn
ZENVJck6i:RSQjbQlF6ABR_ge[SLb2SEZ>KNTj6jG6VM1[FCUWU>/QWbW3B?NM[T
V@XmRDWm]DA=NcGBTaSaJQAee?UcPdCZLFREHmPRocI:9?4V<]ldjfm8Cn=B8Xf3
[[39=gkeK3ZYg9lbkC]73`WaWC=XfQN@[QfWlPGd6^]DcOV/`A<GlNc`=QMJQLNH
UijmYSgXj:7JdT]V/YfZVJa5oJJGc6BO<>WOB6m^U4[5mR3?=UY[=FHmcnWQ8[kD
i]ROE<eV[I4?XK7:<E/e;kL6aif4Q[?AI4oE`d5X39[fLCJf?5iSOf_BFmOH>0jH
mY`e=XkSo_didR^2`lMIiM=:nIaYJFTFoHODQaJKi9H^TQIeWimPd=oDGGIfGfI?
7;FoZE>NKVh/Oe>]G<<hQFGIP]?V<KBF_J:eMo1`Q]I[2aTk?5<EYc4e^3J7fJ_`
=kBfQHa`_o3XY@fji^^F>n3e56RWBBTOM6fMX]Of@@<N[eiSBgC`XJOe;eEnZhS7
Zn?n1lK[NK`ZhYi@_C]4WVB3AG[UjT<mO^ddnI[MljjaCkLb`@6?7Yd91WeV@BdO
b4c;eCjcCWTn;Q[;IeH[mllQQMnEQ>P=f:37;:SUSfAVnd/mI/eS5UGZNLaJ?X[7
[>RX7[>FSnXajcNSN<b:>SHkEAjc1_k1@CaV3FQic1Z@NZajH5B?FDNe?6K9bQmd
kEFLkIEjc9ZYiC5;E_jYDCeQ3A[dYeG7S^HaJf0DSeUe1OXN/kZlba@niJ@N/gIh
?o>=iC5[kjPN/ckd:N^GN/aJDZQ<UG[<V/5m[?2WQOaUTO5S2JgRfh:X/iHjaB9O
FNCL][8Fi2N;W=]FYR8?FD[_F?^igdg4^k:GBYDk]VmEh;A[DkCoXP>5CiP4KaGn
2/Qi[U>hfa/j;]c=3]B5lEgOE:foj<3Xo4D7^oPG7A[:YPIkbmkUSYOM5:X>Af0m
:=`Ln5khi/0kIG]3[l9`MiTkN7]IKE0jPTWa[:W7N7K=55HnRmj^=>L9C>o=SEW3
I>ak^/hL3Kdg=fJ:=9QPB>FG<U/LlSho/bgij4k_/aXk?Ci^RLYJ]`IGSnHk=QmF
FhE@g_=k>Y8Ym9LBFSEgcoi^DVh`MVUPK>DJZlf]E^ZoAjBe=_ZSBHCJo`6nh:L4
400A4>l:0000AP00N9c]FP]/DmLI?_NNNn?4RNgHPI8`C9b4@AP4W1@6gIX/8Hn]
Z=1@`Qh]Fc1Y@Pff0l@93Y<VA541MA:?8KBFZF/kCA_CD0M/gKZf;0eCEjYXU6ZC
D<LfEUY8enkA:281^VCW_oNNncRnMVc/3:GcBHimO5kOnOkc__Mklkccl[<WIoh=
<Jh6HC@fWX>bM74LlCcmTHm@PA8g=Shn3U6Hn?6<Ve;^@MA9o/;8PaYAR7a_Akg/
D8S[kT:Rf^L`=_3_iA7B9bLgjO>nnN:aI`jgW^EPC?D9M4`mP0:X?BU<_K<RW]?c
BJB<RoQYR>;G4oi1]9FdHb?JW3BnRn337:1S?i4bI>XP_a;V5Ok=a?;]Z0]iYKo4
GJ72GdP2?i]hJkhLQW;odMU_C?4F4^lT?POb4Ym;O1ka=^;]a3/D7SAoaTe=Ulki
3g<Pg_cO49Ta0?=OVW^R79N^n@nXl9e8VCC?Ol>NUfRiM<ioF7nBVOm5a>nJ;XMY
^l4VnWDPFDOG0JSf;RB_2hG:mdcboBWRIa7_9WhflLG4NhP_8Gh6bY`KkYA[A=]@
=o:AVNlWlb14nVBelZ/WXEWY^LgaoaI>=>O4kWK`dnVV<Shmdd=g`1X2bc:Lcf3o
Qg=2_?dOi[HCILh0DmW=T_[oUjnn@0I0ldL^JDal6cf3bTUHi<Q`J5RkZVDY^N]m
aAnZ2`AFn;[lKOFMSk@gncJeMb6Wf>8?]WMiE[O_l3cH6OB5T1>_k@e^k0b@Y?[>
k^gnm^f@R9c2ZQI?HbBlgDM[dUFB]C^`Nk_Wj9W3alUfVUfbN=i@JlV1T/EOK:e[
7RZNGMLl?=eAQhHKQclmO615:`WU>n[9ee2aihM3EQ9G@R98[>=;`c>63i3hVJd=
[Hg3l5oWb>?82>MhhPQ;S^bDV?`F22e[_W81FA7`]Fe13Y;T85TNRb1NN;`JEF<H
1@1C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
0000000000000000000002P00P4600000`000?ooool000000000000000000000
00000000000000000000000000030000E0400000000504@0K`1S07D0K@1U06h0
M01C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
>0020@@0003oooooooooo`000000000000000000000000000000000000000000
000000T0000T1000000004<0M@1b0780I@1^07@0801E07<0I@1b000000000000
0000000000000000000000000000000000000000000J0080oooooooooooooooo
0000000000000000000000000000000000000000000000006P0003P000000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X00P7oooooooooooooool000000000000000000000
000000000000000000000000000K00005000000000100000@?/J/k^ia@430000
QP00000000000000000000000000000000000000000000000000000000000000
o_l000D10P00000000000000000000000P0000;EcMFL;Q/@TiL802//nJi40000
1MG=eI`^6a2CU`P0:bci[XP300140`0040000040002800000`000900000?0000
Z00000@0002l00001P000<@000070000c00000P0003D00002@000=`0000:0000
i00001L0003/00002`000?@0000@0000o00001<000040@005P0000`1000=0000
504000`0002P0P000P000:@3000N00003`0008WVU/Z2bHf7P^f2^H;Y000N0000
2@0009I0T:fAiHYg0>f2^@<0003YD@400`0001L0000300001`0000<000000000
0`00000000030000000000<0001?6PX02`000000000;0000000000/000000000
2`000000000N40003@0000H00011LVUQK00@0000PVb2LR22Kh=CPeJ3HX=>00h0
0013KfeYHb1CHFic84eC00`00022K89b889_U[jBZ@080000@g9QNFm^L`0F0000
CF5dJ5AiL6DP=Bh`84EaMF5dJFm^02<00019KVQ_KFmWIFiUKgEc84aYKVEQLR1=
KgAYKfhPDgUcM6E]03800019KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAYKfhPDgUc
M6E]820]@D<PDfm/MGAYKfh]03800019KVQ_KFmWIFiUKgEc84aYKVEQLR1=KgAY
KfhPDgUcM6E]820]@D<PDfm/MGAYKfh]03800019KVQ_KFmWIFiUKgEc84aYKVEQ
LR1=KgAYKfhPDgUcM6E]820]@D<PDfm/MGAYKfh]03800019KVQ_KFmWIFiUKgEc
84aYKVEQLR1=KgAYKfhPDgUcM6E]820]@D<PDfm/MGAYKfh]00X0001<IG=cKfhP
<C403@0008=HPhV3@h=X834f<@0<4000200001h0000G0000SVNGL8:cP^Z2a8:R
P^V3M8=8Pi>3I`030000100001h0000F0000PfJ3EH=3Pi<PPfF3Th=fPhb1Fh=W
00<0000100007P0001X0002FQ8;OSIj2g8;ZP[dPCda588=DPE^3Kh5K00<00001
00007P0001800023F8>9Pd>3J223GX=3PfN3R`0300001`00000009`000030000
0000020000010000>0000080001000000@000080000<0000Ge19A5m8C4U>Be<0
0P000:@300110000E00000H0000300001`0000<0000600000`00000000030000
1`0001l0000>0000C01U06<0M01e0780I@0]0340<@0^06h0HP0001l000010000
00000829aRccmQ[ij7U9<L<d;il3deZBK4oSeTEf<g/00?H?800001@0001O`97S
S`P100P0m0<300@2hUJCXI:KS<<80000BioTQDIAi5<00000000001dfZ3>]8LnO
0@000P0000000000000000000005002kH<O3Id4An:8X2K7XR?QSg14000000000
0000H3l00<040038?V80H60Q6o3Z1@00__6<06h5;Cf2?4?NIUM4W80?00000000
0000040`00202000j<a:030/3@2h1@000?ihf[EGKfaCEA@omlmk;EfGM^>mPFER
aoSCVYJAYTK1SFaU236I4SMRP/BU6`f>[IgId;WhIMTFPTRb1IG4R0@D24ASF50P
R:A6/_P1E90@HlPnn0Om@9@doF1@VNNn_ggMUPPK;cg_WIikk_WMgkWWg_L^PGT0
;>/2L<=W1?2BD2PQQTKXi>BTYZdT3aVf4V[jNNV0^gkEO=BFbcjXQ4WQS9LO9H_j
NO5o5D2]6g/IGUiXB^ilZJGoiAC0KH8=L4N;YefDhbd204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
00000:l00030A@0000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD007i5000100T000>o8P003`1l0@00000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4e54L0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]00000000600001C7
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000023000038:TA0K5@<0000a=CD0=@1704L0
100002h100040000;@4500@0003`0@@010000?01000300007P070000o080070m
o`0000@0000]0@00100000H10@040000;@4101P0000T0`X01aAa0?PE/PAU5P@5
d1J01NdFQPG05^T4caJ41>PDD01C54T01aAa00@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?nh000000@0000]0@00
100000H10@040000;@410180000T0`L0g1F313DF>0BX5R/42AFG06DD[@0Z5<T0
g1F310@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?Shn00000@0000]0@00100000H10@040000;@410380000T0aL0
E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>/P:a3Y@2D`i>0T<>309A3^L1NPh10]L>
L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?=@3I3fX2hQ3W0]4@B`?W45@3da040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003okfH000040000;@4000@000060@40100002d10@0>000090<502P4U`iV19<>
LP@<3b`46@lX19L>100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00o`000000100002d1000400001P4100@0000]0@40
6P0002@32`1L05/?b@9Y4?/2Ya1>0oL@@`<64M<2m11X0P4A:P3f3aD0Z@l]06`?
G01K3`@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L0
QP0X46L2115`0YD@Z@9J4:l0OPn60<4?QP0X40@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o080002b000000@0000]0@00
100000H10@040000;@410180000T0`L0n@5]3T`2G`ik0W8>Q@:W3Th2Z`h90]d>
n@5]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3[0_8@j`9U4I/2m1310_0@j`;b40@0
000]0@80100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000
o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L03@;G3SX2
[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40400002@31P0P19/>
]`;B3/H2D0l/11L?<`Bb3R04V`h40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003okfH000040000;@4000@000060@40
100002d10@0<000090<40?L11PmY0Bl?309<3oL11Pl40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`20000000000040000
;@4000@000060@40100002d10@0F000090<900L2c`i30Yd>M`:H3Z02YPj[0/L>
G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40500002@3202F0^X@jP9P4@h3
F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40500002@3200E18P>
:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>5@B83P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@403P0002@3
1@2302l?^`8^47l2=11?03d?P`0_3`@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@408P0002@33`0F0N4?
HP7b3kL15a3c0Dh@^05745L1710Y0OT?AP4U49`1G1010VX@3@944=/13Q1W0MT?
3`7@3aH1h@l40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101H0000T0`T0F@;i3W`21Pmf0Ud?Q0:S3k`2
h`mo0_4?G0:[3d`25`mI0_T>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0B000090<70?82N13=0Y/@
^@;C4>82c13^0Z@@1`>74?82N1040000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0000T0aT0EP0[3bH0
APl509L?:03V3fd2ka3Z0]h@C`?e4783d10C0hD@k@8f4<h2?Q3b0XD@>`?A4>D2
aA200]<@T`9n4;h2@a2;0T/@I0:245H2aa0m0<d?;`2K3c/0G@mf02/?EP0[3`@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40500002@3202[05L?N02>3fh0cPmo0?X?W`0549H0Y`o1060?
Z`1G3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@407P0002@33@150PH@d`5d3_h1A`iJ0S<>Y09A3R<3
WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<251150PH@100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0H0000
90<:05X2j0j10Sl?U@9o3iH2h0nn0^0?^`:E3jh2APn=0_P>N`;J3UX2j0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101`0000T0``0l0753]/1cPkI0NL>E@4M3eD1>@oY0C/?o05A3b02
D0lM0RP?TP4Q3`<2l`k`0LD>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0L000090<<0:d2Z@i_16D>
T0B>3YP4``j41?P>b`923lT2;@m_1><>O`Ba3V<4P`j]0/D>[@:Y3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@408P0002@33`3Z0^d>3@<53el30Po50nP>jP?23]83[@i_0j`>90>b3_82
d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2k@h40000;@4200@000060@40100002d1
0`0400009`7oo`@0003`0@000`0001h01`000?`2001`?Ol000040000;@4000@0
00060@40100002d10@14000090<P05HFAA2/5^D?_AJL3jhF;Pmb5ZT>I1IG3W8F
80jV5_L=/AK43IhFN`e85[L<@1IG35HFk@^N5[/;gQIY2aDGZ@X=5eL;i1Jo2j`F
00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<FC@jF5XT>d1H53nTFO0oC5_`?WQI045`F
Ma1F5TD@100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@14000090<P07dFf0_D5VX;i1HF2mHFV0ZI5P4:
RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7IaIH1gdFh0K65ZH61AM81SdGK0De5c<6
2aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8oAI?2KXFU`Vm5]`9n1IY2Q0Gl@[j5X@;
aQKB2h<F4@am5]P;100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
4P0002@31`335JP4:1Kb19`FM@FT5V45?aKW1=@ES@C35JP4100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0D000090<8020DX`2758h0f1B80:XD@`1L55X0XAA[03XDR`0P5:<0100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0^000090<E0:PDY07150`221F/0U8E6P>15BX3VAGi0WHEMP8e5N<1
01F70LhDE`6X55H1Y1B20LHDL0405KX1?1DU0VhE^`9X5@@3>AGJ0^LD>0:c58l1
Z1BT0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3/4k40XQEm1:/EA0@85;80k1>a00@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40>00002@36P2j5JH4iaEU15hF<`@?5RD4_1E=1>`E60A>5_83
XaA402HD@P3?4eT08a@J0;dD9`2^5V`4X1KD1<hFL`FO5W85ZAI>1HLFi0A45_L4
:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4^QFV10@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E00BF5AL4100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<7064E`@>/5HX39aJ40a<FG0>^5G43EAFQ0f4E`@<40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180
000T0`L0B1AF0H`D8@4B5AP101Gd08TD1@4i53T1B1AF0@@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`0X50h1H1CN0>XDa@3J5:/0CQC601DDl@0X50h1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P080000nP8001T000000000100002d1
10070000o0810000000000@0000]0@H0200002D30P3A4eL0o1>k00@0000]0@80
100002d10`040000l04400@0000W0Ooo70000?/2TOh00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000029`00038:B`8W0aD00019KVQ_KFmWIFiUKgEc84aY
KVEQLR0<b@2o0=@0`00M0L40``380<00b@310;h0/P1^0<X0I`300<T0^`2`06d0
100002h100040000;@4500@0003`0@@070000?/2TOh00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000026`00038:0`B<1@d0001=KgAYKfhPDgUcM6E]04@1
`@2]06L0`03006h0oP2n0;80[@3901d1100002h100040000;@4500@0003`0@@0
70000?/2>?l00000002@0@000000@000@G9YHF`0000000000000000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000022@00038:
90Gm0@40002E44H0100002h100040000;@4500@0003`0@@070000?/2>?l00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002:`00038:90GN0QP00011@b1C
M6EQI7TPLgAQM6DPLfm/MGAYKfjB07T0?02:05h0KP1V07D0J00l0640GP1V05d0
KP0k0640J@0g06P0GP0h06T0J@040000;P4000@0000]0@D010000?0110040000
l04000<0000N00L0003l0P00onmV0000100002d100040000;@4100h0000T0`D0
C`Jo1Tl6CPNB44h7TQ2o1Tl6_`H40000;@4200@0000]0@<020000?X200060000
000000@0000]0@@0100002d11P0<000090<404l6_`I?1Th7TQ1>1i8@_`H40000
;@4200@0000]0@<010000?01100400009`7oo`@0003`0@000`0001h01`000?`2
003o000000040000;@4000@000060@40100002d10@0B000090<70<87^0O/1kP7
k0M=1d08C@M02;P7JPRh1aH8g0L40000;@4200@000060@40100002d10`080000
nP8000H000000000100002d110040000;@460180000T0`L0`PNh1n`7^0O/1dd7
@0Q=1d08^0MZ2;P75PSL1`@0000]0@80100002d10`040000l04400@0000W0Ooo
0`0001h020000?X2000b0000o`0000@0000]0@@0100002d11P0800009@<20<87
U@O21c/8100002d10P040000;@4300@0003`0@@0100002L1ool300007P080000
nP800380003o0000100002d110040000;@4600P0000U0`80JPRE1fX8>`P40000
;@4200@0000]0@<010000?01100400009`7oo`<0000N00P0003j0P00<P000?l0
00040000;@4400@0000]0@H0200002D30P321c/8JPPk20@0000]0@80100002d1
0`040000l04400@0000W0Ooo0`0001h020000?X2000b0000o`0000@0000]0@@0
100002d11P0800009@<200D=C@L53Gd7100002d10P040000;@4300@0003`0@@0
100002L1ool300007P080000nP800380003o0000100002d110040000;@4607`1
000U0k`01@em1aH=P@LW3H@7>0f71dT=RPMH3Hh7I`fA1fh=T`Me3I@7O0fF1h8=
U`N83IT7SPfJ1i<=W0NH3Id7W0fO1j0=X0NT3J47Y`fS1jX=Y0N/3JD7[PfW1jl=
Z0N_3JT7[`fZ1jl=[0N]3Jd7[0f]1j/=[PNY3Jh7Y`f_1jD=[`NS3K07X0f`1id=
/@NI3K47UPfb1hh=/`N53K@7O0fd1g8=]@MW3KH7G0fg1e4=]`M53KP7>@fi1b0=
^PL83K/7o0bl1o4<_@OV3;d7f`bn1m4<_PO83;l7_`c01kL<`0Nd3<47/0c11jd<
`@N[3<87Z0c21jH<`PNT3<<7X`c31j4<``NQ3<@7X0c41j0<a0NP3<D7X@c51j8<
a@NS3<H7Y0c61jH<aPNY3<L7Z`c71jh<b0Na3<P7]@c81kP<b@O03<T7b@c:1m<<
b`OM3<`7j0c=1o@<c@L03Lh730g?1bD=d0Ln3M87BPgC1eH=d`MQ3M@7K0gE1gL=
ePN13MH7RPgG1i8=f0NF3MP7VPgI1id=f@NP3MT7X`gJ1jD=fPNW3MX7Z@gK1j/=
f`N/3M`7[@gL1jd=g0N]3Md7[@gM1jd=g@N/3Mh7Z`gN1jT=g`NW3Ml7YPgO1j<=
h0NQ3N07V`gQ1iD=h@N>3N87QPgS1gd=i0Md3N@7J`gU1f4=iPMG3NL7@PgX1b`=
jPLG3N/73@g/1`<=k0Oi3>d7l0c^1nP<k`OP3>l7f0c`1m8<l@O<3?87a`cb1lD<
l`O43?<7`Pcc1l4<m0O03?D7_`ce1kh<mPNo3?L7_`cg1l4<n0O33?T7a@ci1lP<
nPO;3?X7c`ck1m<<o0OG3?`7g0cm1nD<oPO_3?l7n@`120<=0PP<3@@840d521D=
1@PH3@H870d721l=20PR3@T890d:22H=2`PY3@h8:`dA22d=50P]3AL8;PdJ22h=
7PP]3B48;@dU22/=;0PZ3Bl8:@db22P==@PW3CL89Pdi22H=>`P40000;@4200@0
000]0@<010000?01100400009`7oo`<0000N00P0003j0P001P00000000040000
;@4400@0000]0@H0200002D30P121LX8Wa7:20@0000]0@80100002d10`040000
l04400@0000W0Ooo0`0001h020000?X2000b0000o`0000@0000]0@@0100002d1
1P0800009@<202H8>`PV2<X8100002d10P040000;@4300@0003`0@@0100002L1
ool300007P080000nP800380003o0000100002d110040000;@4600P0000U0`80
9Pdk22H=bPP40000;@4200@0000]0@<010000?01100400009`7ooa`0003k0V[o
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000PT0000b2X<7X0X10000
CA2400@0000^0@00100002d11@040000l04401`0003k0V[o00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000PT0000b2W48;@h10000Ba1L00@0000^0@00
100002d11@040000l04401`0003k0V[o00000000T04000000400@T=_KFUS85=Q
KW<PCE<0000000000000000000000000100002d110040000;P4H00@000020@40
1@0000T200000PT0000b2W48j@P10000@Q1O00@0000^0@00100002d11@040000
l04400@0003`0@000`0001h020000?X200010000000000@0000]0@001`000?`2
0000000000040000;@4400@000060@80?`0003P50`0D00@010293jL7R@ma28P?
L`R73g@8QPme28D?M@R33gD8PPmd284?L`R03g48P0nW1h4?Y@N23j@7P`nS1hD?
X`N63j<7Q`nT1hP?Y@N93jL7R@nW1f`?[`N53gd7WPn_1f`?[`NN3fT8Q@nK26`?
J@RN3fT8100000H10@040000;@4300@0000]0@8010000?01000400009`7ooa`0
003k0V[o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d100040000;P4H00@000020@401@0000T200000PT0000b2XT8
9Q010000N11I00@0000^0@00100002d11@040000l04000@0003`0@@00`0001h0
1`000?`200000<`000040000;@4000@000060@40100002d10@0B000090<700P;
E0Hb2e@6<P]h1HD;N0F52e@6[`]D1U/;W@H40000;@4200@000060@40100002d1
0`080000nP8000H000000000100002d110040000;@460180000T0`L020]D1S8;
E0Hb2gP5Q@]h1HD;E0J_2e@6F`^M1P@0000]0@80100002d10`040000l04400@0
000W0Ooo70000?/2J_l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
2@00038:A@K22`40001A48<0100002h100040000;@4500@0003`0@@070000?/2
W?l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022P00038:K`I53080
0011@dX0?0040000;P4000@0000]0@D010000?01100300007P0300007P030000
7P040000;@4200@0000]0@<0100002h1000500002@8000001@000042oooo00@0
00040@d070000?/21`030000002@0@0008070P82DgUcM6E]0000000000000000
000000000000000000040000;@4400@000020@401@000042oooo00@0000^0AT0
20000?X200070000000000@0000]0@L01@0001@2V@U=1@D0000C0YT9=`H50000
50:I2CX71@0001<2V@WG1`D0000D0YT9T@l500004`:I2Bh@1@0001@2m`]01PD0
000C0_L;60X80000nP8000<000000000100002d120050000508a2c<?1@0001<2
<@]d4@D000090P000005000050;Y31`<70000?/25_mH0000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4900T0000b2^T<
70`10000:10000D0000D0^T<U0hL0000n`8FoeP00000090100000PL2011CNFeR
Kf`00000000000000000000000000000000000@0000]0@X010000?012@090000
<P[Y39@>0@0002T@0005000050;Q388?70000?/2?_mH0000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4900@0003`0@X0
2@00038:h@b23`40000X40001@0001@2h@b?41`0003k0SkoF0000000T0400002
1`8045=iKF9_K00000000000000000000000000000000000100002d12P040000
l04900T0000b2^4<Sa010000:A0000P0003j0P000000000000040000;@4900D0
000D0//<`0/500004`:l3<l;1@0001<2:0gc2`D0000C0Pd<6``500004`8=30<A
1`000?`20000000000040000;@4;00@0000]0@406P0002@32`2o2lX<d`^e3?<;
3`dH30T<0a4930<A4@`N314<m`/X3Nl;:0g;2l<<`P_=30@0000]0@T0100002d1
1`05000050;g2oX:1@0001<2m`_84@D0000D0_T=P`LL0000n`8noeP000000901
00000PL2011CNFeRKf`00000000000000000000000000000000000@0000]0@`0
10000?012P090000<P[i3H<70@0002P@0005000050;i3BX970000?/2?_mH0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4:00@0003`0@`02@00038:n@dZ2@40000Y40001@0001@2<`kT1@D0000C0S<>
H0T50000509[3P/<70000?/25_mH0000002@0@0000870P0@DgU]HVm/00000000
00000000000000000000000000040000;@4<00@0003`0@X02@00038:J`h;3040
000X40001@0001@2J`j33Q`0003k0QKoF0000000T04000021`8045=iKF9_K000
00000000000000000000000000000000100002d12P040000l04<00T0000b2V/>
P`h10000:A0000D0000D0V<>L@lL0000n`8noeP00000090100000PL2011CNFeR
Kf`00000000000000000000000000000000000@0000]0@`010000?012P090000
<PYS3W4?0@0002P@00050000509S3Wh@70000?/2?_mH0000002@0@0000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4:00@0003`0@`0
2@00038:H`in4040000Y4000100002d12@050000509=3Zl;1@0001<2?Pjn2`D0
000C0ZT>hP/500004`:?3@X<1@0001<2S`gb40@0000]0@406P0002@32`2^2d/>
`P/g3^8;T0h738/=lQ2;3O8@TPd=398=iP^Y3]h;Z@jj2dD>/@]?3P@0000]0@T0
100002d11`050000508c3T/C1@0001<2<`j;5@D0000D0PP@HQ4500004`8841/B
1@0001@2212K4PD0000C0PP@@1<40000;@4900D0000D0SD@>A8500004`8R44LB
1@0001<2[11[4PD0000C0T4?Ta8500004`913d/C100002d10@0J000090<;03LB
<a1<4QT@Ja:<490B?@m;4cd?Ba=53iHBA@m_4Z`@J1:/44@B:a0k4SH@100002d1
2@050000508O2K@570000?/2Z_l00000002@0@0000070P0@E6U]IG<PCVEg859_
KF5^0000000000000000000000040000;@4<00@0003`0@X02@00038:7`Vd1@40
000b4:/01@0001@2l0WW1A`0003k0Z[o00000000T04000001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12P040000l04<00T0000b2_09
i`D10000<Q2[00D0000D0Q@;j@hL0000n`:Zo`0000000901000000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@`010000?012P090000
<PXD2nT>0@00034@[005000050:62jH@70000?/2Z_l00000002@0@0000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4:00@0003`0@`0
2@00038:QP^V4040000b4:`01@0001@2C@cT1Q`0003k0Z[o00000000T0400000
1`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d130040000
l04:00T0000b2Td<i0H10000<Q2[00D0000D0V/<b0hL0000n`:Zo`0000000901
000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X0
10000?0130090000<PY[3<P>0@00038@Z`050000509n3<<@70000?/2Z_l00000
002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4<00@0003`0@X02@00038:OPc34040000b4:/01@0001@2U0c33A`0003k0Z[o
00000000T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000
100002d12P040000l04<00T0000b2Y@<``d10000<Q2/00D0000D0^d=]`hL0000
n`:Zo`0000000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000
000000@0000]0@`010000?012P090000<P[]3KL>0@00038@Z`05000050803[8@
70000?/2Z_l00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4:00@0003`0@`02@00038:00jb4040000b4:/01@0001@2
5Pjb3A`0003k0Z[o00000000T04000001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d130040000l04:00X0000b2QH>/Pd20000<S5?1J/0
1@0001@2RPjn51`0003k0Z[o00000000T04000001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d12P040000l04<00T0000b2XX>_Q@10000
<Q2[00D0000D0[h9M@XL0000n`9/o`0000000901000000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@`010000?012P0?0000<PZn2GD:
1@0002aSKg</0?02@@1:0>h0:@450000509F2l@;70000?/2K?l00000002@0@00
00070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4:00@0
003`0@`04000038:EP_42`H0001SKg=dHFi104X0[@4Y0440:045000050;82`X@
70000?/2K?l00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4<00@0003`0@X02@00038:b0/:4040000]42P11@0001@2
70c`11`0003k0Vco00000000T04000001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d12P040000l04<00`0000b2Q`<l0@30000?E9U05<0
I00X0@D0000D0Y0<A`HL0000n`9/o`0000000901000000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@`010000?012P090000<PZ@34L6
0@0002d@:@45000050;G32L=70000?/2K?l00000002@0@0000070P0@E6U]IG<P
CVEg859_KF5^0000000000000000000000040000;@4:00@0003`0@`02@00038:
e``W3@40000]42P11@0001@2kPf^1Q`0003k0Vco00000000T04000001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d130040000l04:00`0
000b2^h=[PH30000Hfmc0440BP0X0@D0000D0UP>M@TL0000n`9/o`0000000901
000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X0
10000?01300@0000<PYH3WD91P0002`];7AQKZ43h@<L0BX0@@0X0@D0000D0/`>
8Q@L0000n`9/o`0000000901000000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@`010000?012P090000<P[<3R8D0@0002d@:0450000
50;?3iXA70000?/2K?l00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^0000
000000000000000000040000;@4:00@0003`0@`02@00038:c`nJ4@40000a42P1
1@0001@2;A2@1Q`0003k0Vco00000000T04000001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d130040000l04:02X0000b2Rd@T0HG0000
DVEcKfiQKV=U86IbIG5eIFiSNCY]JFh0H`1103X0BP1:0440BP1004409@0a0340
@01:04X0@@1:0440H@2m0G80:P0X0@D0000D0Z0@K14L0000n`9/o`0000000901
000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X0
10000?0130090000<PZP46`A0@00038@:045000050;U2N@970000?/2Z_l00000
002@0@4000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4<00@0003`0@X03`00038:i@WT2@D00011@d53KFhd07D1=0150J/01@0001@2
N`]/21`0003k0Z[o00000000T04100001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d12P040000l04<00X0000b2W/;K0P20000JWAC0:/0
1@0001@2O@]T2a`0003k0Z[o00000000T04100001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d130040000l04:00T0000b2Wd;I0/10000
KA2[00D0000D0^<;dPLL0000n`:Zo`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@X010000?0130090000<P[S2m87
0@0006d@Z`050000508D3Tl670000?/2Z_l00000002@0@4000070P0@E6U]IG<P
CVEg859_KF5^0000000000000000000000040000;@4<00@0003`0@X02@00038:
50i?1P40001]4:/01@0001@2O`kF2Q`0003k0Z[o00000000T04100001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d12P040000l04<00T0
000b2Wl>ePX10000KA2[00D0000D0_8>Z`LL0000n`:Zo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@`010000?01
2P090000<P[b3Z/70@0006d@Z`050000509C43@<70000?/2Z_l00000002@0@40
00070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4:00@0
003`0@`05P00038:Da0d30X0001]LVEcKfiQKV=U:0<Q02D08P0Z02/0:`0[02D0
[0050000509Q2EH570000?/2K?l00000002@0@4000070P0@E6U]IG<PCVEg859_
KF5^0000000000000000000000040000;@4<00@0003`0@X03`00038:H@UF1@D0
001TN6AhI6jG05H1BP0X22P11@0001@2_PVT11`0003k0Vco00000000T0410000
1`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d12P040000
l04<01D0000b2[h9Y0@90000CD9[N55ADGAZIB82W0510=D0Z@5o0Oh1A`8X0@D0
000D0S8:IPDL0000n`9/o`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@`010000?012P0@0000<PXb2VH51P0006Ad
I7ATN4X0W@5:00<8BP0X0@D0000D0_/:FQ0L0000n`9/o`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X010000?01
30090000<P[k2UX@0@00048@:0450000509F2oh:70000?/2K?l00000002@0@40
00070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4<00@0
003`0@X02P00038:EP_n2P80001AM4L2:045000050:m2f`770000?/2K?l00000
002@0@4000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4:00@0003`0@`02P00038:_@]/1`80001AIJT0:@45000050;82c`?70000?/2
K?l00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4<00@0003`0@X02P00038:b0/l3`80001[CIl1:0450000508L3:P4
70000?/2K?l00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4:00@0003`0@`02@00038:70bX1040001h42T11@0001@2
T0`H1a`0003k0Vco00000000T04100001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d130040000l04:00d0000b2Y0<60L40000CFY2Jc@1
UP3S02P11@0001@2e`aI31`0003k0Vco00000000T04100001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12P040000l04<00`0000b2]L<
F@`30000Jde209l1<08X0@D0000D0^h=j@DL0000n`9/o`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@`010000?01
2P0:0000<P[^3NT50P00055d=`8X0@D0000D0_/=LQ@L0000n`9/o`0000000901
0@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@X0
10000?0130090000<P[k3G8D0@00048@:0450000509H3W`:70000?/2K?l00000
002@0@4000070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000
;@4<00@0003`0@X03@00038:F0il2P@0001JJde2c06O0C02:045000050;<3U47
70000?/2K?l00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4:00@0003`0@`03000038:c0iA1`<0001JJdd00`bO0BP1
1@0001@2c`o94Q`0003k0Vco00000000T04100001`8045AYKFEc84iUMb1BKfeQ
KP0000000000000000000000100002d130040000l04:00T0000b2/l?bA810000
Ja0X0@D0000D0Rd@f@/L0000n`9/o`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@X010000?01300:0000<PX]4=T;
0P0005YVD`<X0@D0000D0Z0@Ya8L0000n`9/o`00000009010@0000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@`010000?012P090000
<PZP4:LB0@0004d@:0450000509k2h8870000?/2Z_l00000002@0@4000870P0@
DgU]HVm/0000000000000000000000000000000000040000;@4:00@0003`0@`0
2@00038:N`^22040001g4:/01@0001@2_PTf3Q`0003k0Vco00000000T0410002
1`8045=iKF9_K00000000000000000000000000000000000100002d130040000
l04:00X0000b2[h9=Ph20000MgOD0RP11@0001@2n`[Y3`T0000b2_/:j@l10000
Ma0X0@D0000D0UH;g@`90000<PYF2md<0@0007L@:045000050;82c@@2@00038:
b0/d4040001g42P11@0001@2T0aa1PX0000b2Y0<L@H20000MgL00RP11@0001@2
e`aA3@X0000b2]L<D@d20000MgMU0RT11@0001@2kPfg1`X0000b2^h=]`L20000
MfHA0BT11@0001@2n`d050T0000b2_/=01@10000Ma0Y0@D0000D0UP>@0d<0000
<PYH3T0=0`0007MgIP1V0Wd1:045000050;<3T`D2@00038:c0i<5040001g42P1
1@0001@2X12_4@T0000b2Z0@[a410000L10X0@D0000D0Q@;^`hL0000n`:Zo`00
0000090100000PL2011CNFeRKf`00000000000000000000000000000000000@0
000]0@X010000?0130090000<PXD2k/>0@0002d@Z`050000508F3]8B2@00038:
5PkB4P40000]4:`01@0001@2_PUE1Q`0003k0Vco00000000T04000021`8045=i
KF9_K00000000000000000000000000000000000100002d130040000l04:00l0
000b2[h9E@H50000:b/m?CehX04D0BP390@Y0@D0000D0PL;V@`:0000<PX72iT<
0P000>Kfl0@X0@D0000D0UH;S`d90000<PYF2hl=0@0002d@:0450000509l2iT<
2P00038:O0^I3080003Wmo04:045000050:f2ol52P00038:]P_o1@80003YnBH4
:045000050;82j8?2@00038:b0^R3`40000]42P11@0001@2f@^I30X0000b2]T;
V@`20000j?S`12P11@0001@270b42PT0000b2Q`<Q0X10000?A0X0@D0000D0T@<
o`D:0000<PY43?l50P000>[j9P@X0@D0000D0Y0<``L:0000<PZ@3<<70P0002/[
U@4Y0@D0000D0[@<o`D:0000<PZd3?l50P000>_k9P@X0@D0000D0]L<_``:0000
<P[G3;l<0P0002d[F`8Y0@D0000D0^h=JPP90000<P[^3FX80@0002d@:0450000
509H3Vh53`00038:F0i^1@D0000m?Bd[?GSH1FP1F`:D0RT11@0001@2c0jj4`T0
000b2/`>^Q<10000;A0X0@D0000D0Rd@X@`<0000<PX]4:4<0`000:kN?@2j0I42
:0480000nP80000000000000100002d12P070000o0800000000000@0000]0@d0
70000?/21`030000002@0@0008070P82DgUcM6E]000000000000000000000000
0000000000040000;@4>00@0003`0@`0100002d10P040000;@4300@0000]0@D0
10000?011`040000l04800@0003`0@T010000?012P040000l04;00@0003`0@d0
10000?013P040000;@4300@0000]0@80100002L1oolL0000n`8700<000000901
0000P0420P9CNG=dIFd009^IP7b<=aD0S3LE0;@38P2X=AD0GPCE<0@0000]0@L0
10000?01100400009`7oo`@0000W0Ooo0`0001h020000?X200060000o`0000@0
000]0@@0100002d11P0<000090<403X?bPPj3g<:X15c2Z0AbPP40000;@4200@0
000]0@<010000?01100400009`7oo`@0003`0@000`0001h020000?X200010000
o`0000@0000]0@001`000?`2003o000000040000;@4400@000060@80<00003P5
100500D01@0506<4gPYS1?`<H0[l360:gPYS1=h:J0[F2VP:10eJ10@=FPCF2VP:
ePYB1<d:DP@<3G4:30ea2/d:DPC=2WT:a@Yi2QD=BP@E3DX4a@Yi2/D:100000H1
0@040000;@4300@0000]0@8010000?01000400009`7oo`<0000N00P0003j0P00
1P000000c0040000;@4000@0000]0@H0300002@3101N1Q0?GPKY4=LCjA3G4a0?
100002d10P040000;@4300@0003`0@00100002L1ool300000000000000000000
00000000001>@Di9000000000000O`0004D100150A80500200100:`1002/0@00
[0400:`1002/0@00[0400:`1002/0F00P1<08_46003a7<B/8FG8kYD[oFR0SgZB
@^J=EH[I8TdNS:G<nbZQ^:^d0/>TdF8FX0DT0nBQm@YkG/I1>O0:3TVML;@L?^I3
MK<0Si?:EdVcU4=FP]F^Ci9`i7Y8DQSV:Lo_kR9UM__Q8h@DB1U2bR<gQF@;@`hO
cLKD2HdV]FU=QAJZKCHd5KhNQXn_8iFW`YbH4/=f;aU^WeLaAiGDCS>;X<MjM9JF
2W0dZdXQ4Ye5jXLYH/Dh36jK?[AHeb59>UP3j=[?:KoY<ikkJQ3j<]T<GWM06]T9
l;/Ff1F^BZR`DlQWC`Qa?2TXQAIaADYL;TociO5mhZkUl;aXKYJ360Y@80e^T7dT
o2;a]L/AjQGUW@IbiJ5E__2S;KeKbC6TUX>mj2H_U`1PJ6l59mLnSKo<?li3Z824
BT@JilnULDoVdO;8D9iCbSn2;e_T_0^`V2f7;PXKUM1FM4h=5MQQIoaH[XVGkEK1
lDR^GiA/R12=a`S>_W=`;_ZCaHOc/eehHgJgl6[f9U8?n9gX[NbM:91mDOPJlCL]
SOPmbj>H]XgUn74QiK=`9XgKED;SkYm[i=B1AKNL]Q1oAPUM4_HZX@3jYaYjKAkK
F^A^`d_M;[cG7A6^^]]83_0mJ<CMP`ji;`WO8[kHgHB]k/daFo]l5FgI=iM1:0M/
a/^Y6cWg?=QiK_4NiLAbT5</V/o^:5OkQWOlRgPiPeO14JBCBADLCBBKEoGfL@Y_
K[<]]KY5jO_OLC2>l?LFY]Yn6D>DCUDb1/c3bZ[:9`iUUAI@Y1?l/]9d/C4RNKgN
_`C`X8<Ro@2OWYd^CTJkNEFkWALjkThG6j^:`D]/0YRRe>8[XXbbJbaE9[=D53Se
EUIfnD=QGdSn7>3O/1`U]oN_2P7dHmAHX8DAY^?Tc`jF;iLF_^7`jB9]S3b7Dd?A
n1YA6^ZOAAAU9F73F_Ef^MQD58QIda>9X68HRmA^]OQnU1ZFaRQOaH9kCJ@mC?iO
/WdX^ZdobOU@Y8P1X@^WRieaWVgYRKcC_3R0]C7aP=VHP2dmGcTkkjR5J=5j9KWN
2PJe<K6B7bXchA>5<TNd7TY^i8E2FSn]i_OW<Vd8MM^dG/@5K=WCAI[5]n@Jad4X
60ZM]2faGW1Z]SYS=eT_c6cekTBf<V9E42OT?9l_i52;7NOlIZ^6VLD>9fNamfll
>Idbl_9c5QYC[ekOWd]CEo3KG6cZ?b`dMBE_;c>^[0^^dk@>oYB7;CVPS^k=o34[
Vn[UJFXAmX_6e;oOe5YLRe/hUiX:YioZRPGPK45aP9nKFf7i;Njgdm`7<L__fXS6
kcW<l[/fX_4kS]UFGQ_AFWT2/`b_S@cXiVoe4/Hf8cA]_a2?ge<2RcXhZZ4n;K2X
Pj<JJ[o0lQTLeOSl@F1]<CRZfN9QTFgE1kNPEG2jQ_=_?jKWggG[G/2I^gSV;Yji
Rdne^kQfUhDK;kdK<WMAMJOBgBcEf2cU7>BBBRUkdRjHAF]k^l;]@@UCbHed:7A?
/ZSkGj`7kZ_[E]lG8bWS?_6>@f?Sf:Xl1f;NgL9k?;X7NIH^lWXJ]gGk`_k>T7C2
EE<JVjBg0CAa4NaBBm3`?JNf9HB?n8UcIMaT^C_aoPlj_5Q8[MejUban^]eDaZOj
_M]io`LgJgSoEh0bk`2WZ_^O[OlakQcdoB<lA/jlOhbjlcPhm]HCE8jY3Y[jT4TZ
92/G8I:7gmd6in9>n>SBWJ7?hAgd32dO_5o37OYC^a`?=FD^D9T;E9@Edg:1B_gl
UlJGXOn7;[=VI=J<ZKIVC3CWTgWZ8TkZDaMn`ZL^Mk[CY7<O<]MoW6f@mAledjWn
ho]F/:==eGDTXooHD1=Oon6YBHonHjO0ZPgFhgdF^Co5/B]JOdJmf@V8eY?VKgHh
iXefNBm5GXl_iBIBm`G1N/JlKUhI:bc6o5j=GHfC/P^i9U:bo<96UBa_fjRBIIVM
jUNNET>31FI:5Qa3bB:XfY2OfGch?I/;;k=g2dO]VdPmh7NR7mUgXS[kAF4AlNM]
SOSG]]Q:UP^c:Ao>@n?FcE<E?0]I9L_KYEC9<Ui:UBc[bjQniJ`J>UK1]_J?YFgH
F^K2jl/R`T]UKB@7n1hdD=J3>/X^2F^97bi]`Wl]SJeTfK>L]Zbi>U[9<[@`?HX6
?XjRi@/5ZF7`jU?Pf8XFIh[Z3he7U:;U=dI5Beii^]Q4:EY>6aD]nnI<C]oX5BfO
_bMMK>8YF_KHDe>dJ4b:E1B`WUk@HZiVTMmGj/Ml;Ghm:kGFa1Z?GEhc]<k?YX^k
4BeTR[HQANe@[?i/jmAd@BOhkjFXf8W5:MPYSaTmYb?lZNVYXLGRY:V@m7SWQJ>C
aBhLSKJBmlm;CKTCJcgYRDAnUEiET/K;C9Ed/21JUOCMiNWRI[ATCcQjk:M?hLGf
fiZ`I/?BW<UQ50i[E__Y9?5hb<AZ0D6hMg8HAL:J3VZ>f@`f>l6n?16SN9Zagle?
A3=6c[;WTU/WS9ZaKcSSJLH^5S:[M4S[eeZWNIYa1Lo>=^KJHI[[RJ[H>1o=IU^h
a6YFadF[/Hh>4jB0L?ec/I2>l=nIUXRnSOC[:a?ejlCj]WhQ4GdKjMdgT^_Mmfn@
`JWZffiDa]>g=AG6dkMM:Hn]Km/k=ijnKF]n?7eK_l3Z_k@FPkk=^1YGBo8f^ceJ
flIb<f[KF6i6KA_K@Z>fSFEWe;JiV16TekK5hoJD`:8J]Fd/ZU7Ke/C<a<5A/cW`
CXjaSXZ:Wo?AnOZ5^cg6fTH[=9dLJeNSCXiUn<4]H0Q?8N0iPD?@M79Hb;`cB^jM
dGl12b4YB@00LQMP00000@1`0@00002gS@00`Yh009BY001^]000S;d00>O8002i
b`00gm000?WL003=i0004^X0033m00215P00<DP003UX003bM@00[WT0009n000`
P`003h/00=N8002gH@00003e3a`000010@00IAT00`00000W20400@0001L0000?
00000200IP000000506e02T0fCF=0942`08E0<025@0P01d2b@0`0_002@0<0080
0400[@4P0:d1802]0B00[0204`0Rl@H0002o0`0000@0013`20000<0420Xh3;05
3`04l480000B00[`2000004D00003000L`0;l2X000210@0000RC0HjOR`2D0Mjm
J02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0
003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0
D01@05@0<@0`0000Ra<@0000003[;PP0000/_/@1D7L8k@40QPT0002/00000000
1`0i0@0000:`0AD0@8`Y0`000000000000000000000000000000000000000000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-11"
}], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Lagrangian and Rayleigh's dissipative function in linear motion system\
\>", "Subsubsection"],

Cell["Kinetic energy:", "Text"],

Cell[BoxData[
    \(\(kineticEnergy[m_, x_] := \((1/2)\)*m*\((D[x[t], t]^2)\);\)\)], "Input"],

Cell["Potential energy:", "Text"],

Cell[BoxData[
    \(\(potentialEnergy[k_, x_] := \((1/2)\)*k*\((x[t]^2)\);\)\)], "Input"],

Cell["Lagrangian:", "Text"],

Cell[BoxData[
    \(\(l[m_, k_, x_] := 
        kineticEnergy[m, x] - potentialEnergy[k, x];\)\)], "Input"],

Cell["Rayleigh dissipative function:", "Text"],

Cell[BoxData[
    \(\(f[b_, x_] := \((1/2)\)*b*\((D[x[t], t]^2)\);\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["System of equations", "Subsubsection"],

Cell["Linear motion system:", "Text"],

Cell[BoxData[
    \(equ[M_, K_, B_] := 
      D[D[l[M, K, x], D[x[t], t]], t] - D[l[M, K, x], x[t]] + 
        D[f[B, x], D[x[t], t]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solution of Inhomogeneous Equation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t] // 
        Simplify\)], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(-\(\(\((B + \@\(B\^2 - 4\ K\ M\))\)\
\ t\)\/\(2\ M\)\)\)\ C[
                1] + \[ExponentialE]\^\(\(\((\(-B\) + \@\(B\^2 - 4\ K\ M\))\)\
\ t\)\/\(2\ M\)\)\ C[
                2] - \(Q\ \((B\ omg\ Cos[omg\ t] + \((\(-K\) + M\ omg\^2)\)\ \
Sin[omg\ t])\)\)\/\(K\^2 + B\^2\ omg\^2 - 2\ K\ M\ omg\^2 + M\^2\ \
omg\^4\)}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t] // 
        Simplify\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(\(1\/\((K + M\ omg\^2)\)\^2\)\((\[ExponentialE]\^\(-\
\(\(K\ t\)\/\@\(K\ M\)\)\)\ \((\((K + M\ omg\^2)\)\^2\ \((C[1] + t\ C[2])\) - 
                  2\ \[ExponentialE]\^\(\(K\ t\)\/\@\(K\ M\)\)\ \@\(K\ M\)\ \
omg\ Q\ Cos[omg\ t] + \[ExponentialE]\^\(\(K\ t\)\/\@\(K\ M\)\)\ \((K - 
                        M\ omg\^2)\)\ Q\ Sin[omg\ t])\))\)\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Q = 5. ;\)\), "\[IndentingNewLine]", 
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(omg = 2. *Pi*50. ;\)\), "\[IndentingNewLine]", 
    \(\(Con[1] = \(-Q\)/
          Sqrt[\((K - \((omg*M)\)^2)\)^2 + \((omg*
                    B)\)^2];\)\), "\[IndentingNewLine]", 
    \(\(Con[2] = 0. ;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t, 
          GeneratedParameters \[Rule] Con] // Simplify\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-0.000022515801688411904`\)\ \
\[ExponentialE]\^\(\(-0.5773502691896262`\)\ t\) + 
            0.`\ \[ExponentialE]\^\(\(-0.5773502691896253`\)\ t\) + \
\((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
                  0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ t\)\ Cos[
                314.1592653589793`\ t] - \((\(\(0.000030517578125`\)\(\
\[InvisibleSpace]\)\) + 
                  5.05939938519463`*^-9\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(0.`\ t\)\ Sin[314.1592653589793`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Re[Evaluate[x[t] /. solution]], {t, 0, 0.1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.516186 9467.38 [
[.21429 .50369 -12 -9 ]
[.21429 .50369 12 0 ]
[.40476 .50369 -12 -9 ]
[.40476 .50369 12 0 ]
[.59524 .50369 -12 -9 ]
[.59524 .50369 12 0 ]
[.78571 .50369 -12 -9 ]
[.78571 .50369 12 0 ]
[.97619 .50369 -9 -9 ]
[.97619 .50369 9 0 ]
[.01131 .04282 -48 -4.5 ]
[.01131 .04282 0 4.5 ]
[.01131 .13749 -48 -4.5 ]
[.01131 .13749 0 4.5 ]
[.01131 .23217 -48 -4.5 ]
[.01131 .23217 0 4.5 ]
[.01131 .32684 -48 -4.5 ]
[.01131 .32684 0 4.5 ]
[.01131 .42151 -48 -4.5 ]
[.01131 .42151 0 4.5 ]
[.01131 .61086 -42 -4.5 ]
[.01131 .61086 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .51619 m
.21429 .52244 L
s
[(0.02)] .21429 .50369 0 1 Mshowa
.40476 .51619 m
.40476 .52244 L
s
[(0.04)] .40476 .50369 0 1 Mshowa
.59524 .51619 m
.59524 .52244 L
s
[(0.06)] .59524 .50369 0 1 Mshowa
.78571 .51619 m
.78571 .52244 L
s
[(0.08)] .78571 .50369 0 1 Mshowa
.97619 .51619 m
.97619 .52244 L
s
[(0.1)] .97619 .50369 0 1 Mshowa
.125 Mabswid
.07143 .51619 m
.07143 .51994 L
s
.11905 .51619 m
.11905 .51994 L
s
.16667 .51619 m
.16667 .51994 L
s
.2619 .51619 m
.2619 .51994 L
s
.30952 .51619 m
.30952 .51994 L
s
.35714 .51619 m
.35714 .51994 L
s
.45238 .51619 m
.45238 .51994 L
s
.5 .51619 m
.5 .51994 L
s
.54762 .51619 m
.54762 .51994 L
s
.64286 .51619 m
.64286 .51994 L
s
.69048 .51619 m
.69048 .51994 L
s
.7381 .51619 m
.7381 .51994 L
s
.83333 .51619 m
.83333 .51994 L
s
.88095 .51619 m
.88095 .51994 L
s
.92857 .51619 m
.92857 .51994 L
s
.25 Mabswid
0 .51619 m
1 .51619 L
s
.02381 .04282 m
.03006 .04282 L
s
[(-0.00005)] .01131 .04282 1 0 Mshowa
.02381 .13749 m
.03006 .13749 L
s
[(-0.00004)] .01131 .13749 1 0 Mshowa
.02381 .23217 m
.03006 .23217 L
s
[(-0.00003)] .01131 .23217 1 0 Mshowa
.02381 .32684 m
.03006 .32684 L
s
[(-0.00002)] .01131 .32684 1 0 Mshowa
.02381 .42151 m
.03006 .42151 L
s
[(-0.00001)] .01131 .42151 1 0 Mshowa
.02381 .61086 m
.03006 .61086 L
s
[(0.00001)] .01131 .61086 1 0 Mshowa
.125 Mabswid
.02381 .06175 m
.02756 .06175 L
s
.02381 .08069 m
.02756 .08069 L
s
.02381 .09962 m
.02756 .09962 L
s
.02381 .11856 m
.02756 .11856 L
s
.02381 .15643 m
.02756 .15643 L
s
.02381 .17536 m
.02756 .17536 L
s
.02381 .1943 m
.02756 .1943 L
s
.02381 .21323 m
.02756 .21323 L
s
.02381 .2511 m
.02756 .2511 L
s
.02381 .27003 m
.02756 .27003 L
s
.02381 .28897 m
.02756 .28897 L
s
.02381 .3079 m
.02756 .3079 L
s
.02381 .34577 m
.02756 .34577 L
s
.02381 .36471 m
.02756 .36471 L
s
.02381 .38364 m
.02756 .38364 L
s
.02381 .40258 m
.02756 .40258 L
s
.02381 .44045 m
.02756 .44045 L
s
.02381 .45938 m
.02756 .45938 L
s
.02381 .47832 m
.02756 .47832 L
s
.02381 .49725 m
.02756 .49725 L
s
.02381 .53512 m
.02756 .53512 L
s
.02381 .55406 m
.02756 .55406 L
s
.02381 .57299 m
.02756 .57299 L
s
.02381 .59193 m
.02756 .59193 L
s
.02381 .02388 m
.02756 .02388 L
s
.02381 .00495 m
.02756 .00495 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30302 m
.03279 .21883 L
.04262 .13529 L
.04758 .09931 L
.05288 .06688 L
.05789 .04288 L
.06006 .03466 L
.06244 .02719 L
.06507 .02097 L
.0665 .01846 L
.06719 .01748 L
.06785 .01668 L
.0691 .01554 L
.07025 .01492 L
.07148 .01472 L
.07218 .01481 L
.07283 .01504 L
.07354 .01544 L
.0743 .01605 L
.07503 .01679 L
.07569 .01762 L
.07829 .02217 L
.07964 .02534 L
.08112 .02947 L
.0841 .03977 L
.08922 .06326 L
.09469 .096 L
.10458 .17135 L
.12439 .35498 L
.13484 .44824 L
.14057 .49281 L
.14594 .52858 L
.15107 .55619 L
.15578 .57521 L
.15832 .5828 L
.161 .58868 L
.1624 .59087 L
.16369 .59235 L
.16444 .59297 L
.16512 .59338 L
.1659 .59368 L
.16664 .59378 L
.16774 .59361 L
.16896 .59298 L
.17023 .59183 L
.17142 .5903 L
.17354 .58647 L
.17583 .58081 L
.1785 .57221 L
.18103 .56213 L
Mistroke
.18579 .53844 L
.1954 .47381 L
.20563 .38672 L
.22403 .2143 L
.23434 .12821 L
.23976 .09056 L
.24548 .05831 L
.2505 .03721 L
.25335 .02848 L
.25471 .02516 L
.256 .02254 L
.25717 .02061 L
.25844 .01899 L
.2596 .01796 L
.26067 .01738 L
.26182 .01715 L
.26309 .01739 L
.26373 .0177 L
.26442 .01818 L
.26567 .01942 L
.26693 .02117 L
.26807 .02319 L
.27064 .02918 L
.27302 .0365 L
.27526 .04492 L
.2803 .06894 L
.28575 .10229 L
.30686 .28127 L
.32638 .4594 L
.33173 .50018 L
.33747 .53722 L
.34289 .56466 L
.34523 .57405 L
.34783 .58256 L
.35027 .58872 L
.35161 .59133 L
.35286 .59328 L
.35403 .59465 L
.35511 .59553 L
.35628 .59608 L
.35753 .59619 L
.35879 .5958 L
.35949 .59537 L
.36014 .59484 L
.36138 .59344 L
.36256 .59167 L
.36521 .58614 L
.36808 .57774 L
.37293 .5581 L
.37807 .53033 L
Mistroke
.38728 .46516 L
.40706 .28606 L
.42514 .12824 L
.4299 .09514 L
.4351 .06504 L
.43748 .0536 L
.44001 .04314 L
.44238 .03502 L
.44456 .02902 L
.44586 .02615 L
.44727 .02359 L
.4487 .02165 L
.44948 .02085 L
.45021 .02028 L
.45089 .01989 L
.45155 .01967 L
.45277 .0196 L
.45409 .02005 L
.45483 .02054 L
.45552 .02115 L
.4567 .02255 L
.45781 .02425 L
.46033 .02955 L
.46279 .03658 L
.46545 .04615 L
.47041 .0694 L
.47503 .09679 L
.4855 .17594 L
.50661 .37164 L
.51714 .46409 L
.52231 .50333 L
.52708 .53453 L
.53133 .55768 L
.536 .57751 L
.53843 .58532 L
.5407 .59103 L
.54193 .59346 L
.5431 .59534 L
.54374 .5962 L
.54444 .59698 L
.54567 .59798 L
.54632 .59832 L
.54701 .59854 L
.54824 .59855 L
.54956 .59804 L
.55031 .5975 L
.55101 .59684 L
.55228 .59526 L
.55343 .59338 L
.55603 .58767 L
Mistroke
.55834 .58087 L
.56084 .57171 L
.5654 .55055 L
.57631 .47894 L
.58639 .39331 L
.6067 .20379 L
.61663 .12315 L
.62573 .06665 L
.63019 .04664 L
.63272 .03783 L
.63507 .03134 L
.63623 .02875 L
.63732 .02669 L
.63831 .02513 L
.63936 .02382 L
.64051 .02279 L
.64156 .0222 L
.6427 .02195 L
.64395 .02215 L
.64526 .02289 L
.6465 .02409 L
.64762 .02557 L
.64884 .02763 L
.65156 .03389 L
.65408 .04168 L
.65867 .06058 L
.66355 .08695 L
.67291 .15308 L
.68301 .24095 L
.70129 .41248 L
.71166 .49762 L
.71672 .53183 L
.72132 .55765 L
.72619 .57883 L
.72887 .58758 L
.73139 .59386 L
.73273 .5964 L
.73414 .59848 L
.73535 .59976 L
.73604 .60029 L
.73668 .60064 L
.73742 .6009 L
.73813 .60098 L
.73945 .60071 L
.74018 .60032 L
.74087 .5998 L
.74162 .59907 L
.74242 .5981 L
.74366 .59619 L
.74503 .59354 L
Mistroke
.74779 .58646 L
.75034 .57788 L
.75272 .56817 L
.7581 .54057 L
.76386 .50309 L
.78404 .32859 L
.80388 .14992 L
.80931 .11005 L
.81508 .07488 L
.82001 .05161 L
.82281 .04141 L
.82544 .03395 L
.82777 .02908 L
.8291 .02707 L
.83032 .02569 L
.83163 .02474 L
.83281 .02434 L
.83347 .02431 L
.83418 .02443 L
.83546 .02505 L
.83657 .02599 L
.83779 .02747 L
.83905 .02951 L
.84024 .03186 L
.84236 .03715 L
.84464 .04432 L
.85019 .06805 L
.85546 .09815 L
.86532 .17119 L
.88351 .33821 L
.89387 .43341 L
.90361 .51048 L
.90823 .54044 L
.9131 .56633 L
.91565 .57733 L
.91845 .58723 L
.92099 .59423 L
.92335 .59898 L
.92466 .60087 L
.92535 .60165 L
.92608 .60232 L
.92672 .60276 L
.92742 .6031 L
.92866 .60332 L
.92987 .60307 L
.93116 .6023 L
.93238 .60109 L
.9335 .59958 L
.93488 .59717 L
.93616 .59442 L
Mistroke
.93906 .58633 L
.94162 .57713 L
.94435 .56527 L
.95223 .52003 L
.96075 .45571 L
.97619 .31498 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3o
ool200000>`0oooo000b0?ooo`030000003oool0oooo0>/0oooo000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0g`3oool00380oooo00<000000?ooo`3oool0203oool3000002/0
oooo0P00002c0?ooo`00<P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002X0
oooo00<000000?ooo`000000:`3oool3000002X0oooo0`00001H0?ooo`00<P3oool2000000P0oooo
00D000000?ooo`3oool0oooo0000000Y0?ooo`040000003oool0oooo000002T0oooo00@000000?oo
o`3oool00000:P3oool00`000000oooo0000000Z0?ooo`<00000:`3oool00380oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool010000000oooo0?oo
o`00000Z0?ooo`040000003oool0oooo000002X0oooo00080?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000:@3oool010000000oooo0?ooo`00000Z0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3o
ool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09`3oool000030?ooo`0000000000008000000P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00203oool2000000X0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000b0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09P3oool00380oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo000b
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00380oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02D0oooo000b0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`00<P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo000b0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool00380oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0
oooo000b0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`00<P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02@0oooo000b0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0903oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?oo
o`00<P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0S0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02<0oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`D000000P3oool300000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool08`3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`00<P3o
ool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool08P3oool00380oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0R0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo000b0?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08P3oool00380oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`00<P3oool2
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08P3oool00380oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo000b0?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool08P3oool00380oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo000b0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0240oooo000b0?ooo`040000003oool0oooo00000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo000b0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0240oooo000b0?ooo`040000003oool0oooo00000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo000b0?ooo`80
000000<0oooo0000003oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08@3oool00380oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool000P0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0240oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`@000004@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00L000000?ooo`3oool0oooo0000003oool000000180oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool000000180oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo00080?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0000001<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200
oooo000b0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0200oooo000b0?ooo`<000004`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool00380oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0803oool00380oooo0P00000D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0P0?ooo`00<P3oool2000001@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo000b0?ooo`800000
503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
803oool00380oooo0P00000D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0P0?ooo`00<P3oool2000001@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo000b0?ooo`800000503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00380
oooo0P00000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0O0?ooo`00<P3oool2000001D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b0?ooo`80
00005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07`3oool00380oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`070?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`070?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`00203oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo000b0?ooo`8000005P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`08
0?ooo`00<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo000b0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00380oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`080?ooo`00<P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo000b0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`00<P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo000b0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`00<P3oool2000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00380oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00T0oooo000b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`00<P3o
ool2000001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000000`3oool500000080oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0:0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo000b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool00380oooo0P00000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo000b0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00380oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`00<P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo000b0?ooo`8000006@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`00<P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo000b0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00380oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`06
0?ooo`8000000`3oool3000000@0oooo0P0000030?ooo`@00000403oool00`000000oooo0?ooo`05
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`<000003`3oool00`000000oooo0?ooo`06
0?ooo`8000000`3oool3000000@0oooo0P0000030?ooo`<00000403oool00`000000oooo0?ooo`06
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`09
0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`D000000@3oool00380oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000100oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0040oooo000b0?ooo`8000006P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool50000
00l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool00380oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo0`00000A0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0P00000A0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`01
0?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool00380oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`800000103oool200000180oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P00000A0?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`<00000403oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`800000103oool200000140oooo00<000000?oo
o`3oool02@3oool3000000T0oooo0P0000030?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo000b0?ooo`8000006P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`00<P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000b0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool00380oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`00;@3oooo_000000@0oooo000b0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
000b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03@3oool00380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`00<P3oool2000001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00380oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`00<P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo000b0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool0
0380oooo0P00000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000b0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00380oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`00<P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000b
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00380oooo0P00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo000b0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00380oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000Y0?ooo`05
0000003oool0oooo0?ooo`000000:03oool01@000000oooo0?ooo`3oool0000002P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00380oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000Y
0?ooo`050000003oool0oooo0?ooo`000000:03oool01@000000oooo0?ooo`3oool0000002T0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00380oooo0P00000P0?ooo`<00000:P3oool00`000000oooo0000000Z0?ooo`040000
003oool0oooo000002T0oooo00@000000?ooo`3oool00000:@3oool01@000000oooo0?ooo`3oool0
000001<0oooo000b0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:@3oool30000
02X0oooo0`00000Z0?ooo`040000003oool0oooo000002T0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`00<P3oool00`000000oooo0?ooo`1j0?ooo`800000:`3oool3000002X0oooo00<00000
0?ooo`000000503oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000<0oooo1@0000020?ooo`030000003oool0oooo0=D0oooo0P00000D0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3[0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool300000>/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>/0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3`0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000lP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0224566, -6.04664*^-05, \
0.000440493, 4.43119*^-07}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Dumping with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\)\ C[
                1] + \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\)\ C[
                2] + \[ExponentialE]\^\(\(-2.220446049250313`*^-16\)\ t\)\ \
\((\((\(\(0.007532542997108415`\)\(\[InvisibleSpace]\)\) + 
                        0.`\ \[ImaginaryI])\)\ Cos[
                      314.1592653589793`\ t] - \((\(\(0.007532738798140148`\)\
\(\[InvisibleSpace]\)\) + 
                        0.`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(3.3306690738754696`*^-16\ t\)\ Cos[
                      314.1592653589793`\ t] - \((\(\(0.00003872172275337914`\
\)\(\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI])\)\ Sin[
                      314.1592653589793`\ t] + \((4.9490159840502535`*^-6 + 
                        0.`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(3.3306690738754696`*^-16\ t\)\ Sin[
                      314.1592653589793`\ t])\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 1 + 2\ Sqrt[K\ M];\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t, 
        GeneratedParameters \[Rule] Con]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-0.000022515801688411904`\)\ \
\[ExponentialE]\^\(\(-1.6149642927103738`\)\ t\) + 
            0.`\ \[ExponentialE]\^\(\(-0.2064029123355441`\)\ t\) + \
\[ExponentialE]\^\(\(-2.220446049250313`*^-16\)\ t\)\ \
\((\((\(\(0.007532542997108415`\)\(\[InvisibleSpace]\)\) + 
                        0.`\ \[ImaginaryI])\)\ Cos[
                      314.1592653589793`\ t] - \((\(\(0.007532738798140148`\)\
\(\[InvisibleSpace]\)\) + 
                        0.`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(3.3306690738754696`*^-16\ t\)\ Cos[
                      314.1592653589793`\ t] - \((\(\(0.00003872172275337914`\
\)\(\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI])\)\ Sin[
                      314.1592653589793`\ t] + \((4.9490159840502535`*^-6 + 
                        0.`\ \[ImaginaryI])\)\ \
\[ExponentialE]\^\(3.3306690738754696`*^-16\ t\)\ Sin[
                      314.1592653589793`\ t])\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[x[t] /. solution], {t, 0, 0.1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.482725 8341.41 [
[.21429 .47023 -12 -9 ]
[.21429 .47023 12 0 ]
[.40476 .47023 -12 -9 ]
[.40476 .47023 12 0 ]
[.59524 .47023 -12 -9 ]
[.59524 .47023 12 0 ]
[.78571 .47023 -12 -9 ]
[.78571 .47023 12 0 ]
[.97619 .47023 -9 -9 ]
[.97619 .47023 9 0 ]
[.01131 .06565 -48 -4.5 ]
[.01131 .06565 0 4.5 ]
[.01131 .14907 -48 -4.5 ]
[.01131 .14907 0 4.5 ]
[.01131 .23248 -48 -4.5 ]
[.01131 .23248 0 4.5 ]
[.01131 .3159 -48 -4.5 ]
[.01131 .3159 0 4.5 ]
[.01131 .39931 -48 -4.5 ]
[.01131 .39931 0 4.5 ]
[.01131 .56614 -42 -4.5 ]
[.01131 .56614 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .48273 m
.21429 .48898 L
s
[(0.02)] .21429 .47023 0 1 Mshowa
.40476 .48273 m
.40476 .48898 L
s
[(0.04)] .40476 .47023 0 1 Mshowa
.59524 .48273 m
.59524 .48898 L
s
[(0.06)] .59524 .47023 0 1 Mshowa
.78571 .48273 m
.78571 .48898 L
s
[(0.08)] .78571 .47023 0 1 Mshowa
.97619 .48273 m
.97619 .48898 L
s
[(0.1)] .97619 .47023 0 1 Mshowa
.125 Mabswid
.07143 .48273 m
.07143 .48648 L
s
.11905 .48273 m
.11905 .48648 L
s
.16667 .48273 m
.16667 .48648 L
s
.2619 .48273 m
.2619 .48648 L
s
.30952 .48273 m
.30952 .48648 L
s
.35714 .48273 m
.35714 .48648 L
s
.45238 .48273 m
.45238 .48648 L
s
.5 .48273 m
.5 .48648 L
s
.54762 .48273 m
.54762 .48648 L
s
.64286 .48273 m
.64286 .48648 L
s
.69048 .48273 m
.69048 .48648 L
s
.7381 .48273 m
.7381 .48648 L
s
.83333 .48273 m
.83333 .48648 L
s
.88095 .48273 m
.88095 .48648 L
s
.92857 .48273 m
.92857 .48648 L
s
.25 Mabswid
0 .48273 m
1 .48273 L
s
.02381 .06565 m
.03006 .06565 L
s
[(-0.00005)] .01131 .06565 1 0 Mshowa
.02381 .14907 m
.03006 .14907 L
s
[(-0.00004)] .01131 .14907 1 0 Mshowa
.02381 .23248 m
.03006 .23248 L
s
[(-0.00003)] .01131 .23248 1 0 Mshowa
.02381 .3159 m
.03006 .3159 L
s
[(-0.00002)] .01131 .3159 1 0 Mshowa
.02381 .39931 m
.03006 .39931 L
s
[(-0.00001)] .01131 .39931 1 0 Mshowa
.02381 .56614 m
.03006 .56614 L
s
[(0.00001)] .01131 .56614 1 0 Mshowa
.125 Mabswid
.02381 .08234 m
.02756 .08234 L
s
.02381 .09902 m
.02756 .09902 L
s
.02381 .1157 m
.02756 .1157 L
s
.02381 .13239 m
.02756 .13239 L
s
.02381 .16575 m
.02756 .16575 L
s
.02381 .18243 m
.02756 .18243 L
s
.02381 .19912 m
.02756 .19912 L
s
.02381 .2158 m
.02756 .2158 L
s
.02381 .24917 m
.02756 .24917 L
s
.02381 .26585 m
.02756 .26585 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .29921 m
.02756 .29921 L
s
.02381 .33258 m
.02756 .33258 L
s
.02381 .34926 m
.02756 .34926 L
s
.02381 .36595 m
.02756 .36595 L
s
.02381 .38263 m
.02756 .38263 L
s
.02381 .41599 m
.02756 .41599 L
s
.02381 .43268 m
.02756 .43268 L
s
.02381 .44936 m
.02756 .44936 L
s
.02381 .46604 m
.02756 .46604 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51609 m
.02756 .51609 L
s
.02381 .53277 m
.02756 .53277 L
s
.02381 .54946 m
.02756 .54946 L
s
.02381 .04897 m
.02756 .04897 L
s
.02381 .03229 m
.02756 .03229 L
s
.02381 .01561 m
.02756 .01561 L
s
.02381 .58282 m
.02756 .58282 L
s
.02381 .59951 m
.02756 .59951 L
s
.02381 .61619 m
.02756 .61619 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29328 m
.03279 .21144 L
.04262 .1304 L
.04758 .09559 L
.05288 .06428 L
.05789 .04121 L
.06006 .03334 L
.06244 .02623 L
.06507 .02035 L
.0665 .018 L
.06719 .0171 L
.06785 .01637 L
.0691 .01534 L
.07025 .01482 L
.07148 .01472 L
.07218 .01486 L
.07283 .01513 L
.07354 .01557 L
.0743 .01622 L
.07569 .01786 L
.07704 .02001 L
.07829 .02247 L
.08112 .02979 L
.0841 .04004 L
.08915 .06296 L
.09387 .09022 L
.10458 .16952 L
.12322 .33828 L
.13305 .42533 L
.14349 .50312 L
.14873 .5336 L
.15152 .54698 L
.15452 .55907 L
.15727 .56789 L
.15847 .57107 L
.15979 .57405 L
.16095 .57625 L
.16219 .57816 L
.16351 .57966 L
.16473 .58059 L
.16539 .5809 L
.16608 .58108 L
.16733 .58104 L
.16802 .58081 L
.16867 .58046 L
.16939 .57992 L
.17015 .57918 L
.17152 .5774 L
.17283 .57519 L
.17527 .56966 L
Mistroke
.17765 .5626 L
.17985 .55461 L
.18485 .53159 L
.19544 .463 L
.20541 .38033 L
.22403 .21062 L
.23382 .13095 L
.23917 .09442 L
.24415 .06614 L
.24841 .04698 L
.25059 .03907 L
.25297 .03204 L
.25432 .02877 L
.25557 .02623 L
.25674 .02428 L
.25803 .02261 L
.25918 .02154 L
.26026 .02091 L
.2614 .02063 L
.26263 .02077 L
.2639 .02141 L
.26504 .0224 L
.26636 .02405 L
.26761 .02608 L
.26983 .03086 L
.27223 .03768 L
.27769 .05925 L
.28271 .0861 L
.29298 .15844 L
.30383 .25259 L
.32366 .43237 L
.33233 .49818 L
.3369 .52686 L
.34177 .5518 L
.34423 .56207 L
.34696 .57143 L
.34944 .57808 L
.35177 .58266 L
.35293 .58432 L
.35415 .58564 L
.35519 .58641 L
.35633 .58686 L
.35756 .58691 L
.35888 .58644 L
.36012 .58552 L
.36125 .58426 L
.36255 .58234 L
.36393 .57975 L
.36641 .57368 L
.36907 .56515 L
Mistroke
.372 .55346 L
.38216 .49591 L
.3923 .41733 L
.40158 .33444 L
.41241 .23495 L
.42247 .1505 L
.43166 .08798 L
.43681 .06147 L
.44147 .04353 L
.44414 .03603 L
.4466 .031 L
.44788 .02909 L
.44862 .02822 L
.44929 .02757 L
.45 .02703 L
.45077 .02663 L
.45147 .02642 L
.45214 .02635 L
.45336 .02659 L
.45464 .02734 L
.45574 .02838 L
.45696 .02995 L
.45826 .03213 L
.45966 .03505 L
.46219 .0418 L
.46716 .06038 L
.47177 .08362 L
.48225 .15463 L
.50335 .34231 L
.51246 .42393 L
.5221 .49903 L
.52714 .53113 L
.53268 .55939 L
.5351 .56921 L
.53771 .57791 L
.54017 .58431 L
.54242 .58858 L
.54374 .59038 L
.54447 .59115 L
.54514 .59171 L
.54644 .5924 L
.54766 .59259 L
.54836 .59248 L
.5491 .59222 L
.55041 .59132 L
.55115 .5906 L
.55183 .58977 L
.55338 .58737 L
.55601 .58166 L
.5584 .57469 L
Mistroke
.56378 .55313 L
.56875 .52646 L
.57414 .491 L
.58394 .41301 L
.60337 .23621 L
.61369 .15037 L
.61938 .11044 L
.62479 .07904 L
.62986 .05636 L
.63273 .04666 L
.63539 .0398 L
.63666 .03727 L
.63786 .03533 L
.63893 .03395 L
.64009 .03286 L
.64136 .03214 L
.642 .03196 L
.6427 .03191 L
.64394 .03218 L
.6451 .03287 L
.64628 .03399 L
.64756 .03569 L
.6499 .04006 L
.65218 .04588 L
.65428 .05261 L
.65906 .07248 L
.66413 .10013 L
.67349 .1662 L
.68359 .25295 L
.70187 .42022 L
.71224 .50217 L
.7173 .53478 L
.7219 .55916 L
.72677 .57889 L
.72945 .58687 L
.73197 .59248 L
.73331 .59467 L
.73404 .59563 L
.73472 .59639 L
.73593 .59739 L
.73657 .59773 L
.73726 .59796 L
.738 .59805 L
.7388 .59795 L
.73955 .59768 L
.74026 .59728 L
.74095 .59672 L
.74158 .5961 L
.743 .59425 L
.7442 .5922 L
Mistroke
.74533 .58989 L
.74788 .58325 L
.75037 .57496 L
.75304 .56416 L
.76227 .51263 L
.77317 .42908 L
.7831 .34022 L
.79316 .24783 L
.80383 .15833 L
.81294 .09708 L
.81812 .0708 L
.82045 .06133 L
.82299 .0527 L
.82542 .04619 L
.82769 .0417 L
.82894 .03989 L
.83008 .03865 L
.83139 .03771 L
.83263 .03731 L
.8337 .03734 L
.83484 .03776 L
.8358 .03843 L
.83687 .03949 L
.83801 .04102 L
.83924 .04311 L
.84146 .04801 L
.84402 .05546 L
.8468 .0657 L
.85186 .08974 L
.86136 .1514 L
.88071 .31968 L
.89099 .41375 L
.90209 .50307 L
.90723 .53682 L
.91264 .56569 L
.91725 .58422 L
.91987 .59204 L
.92231 .59752 L
.9235 .59953 L
.92478 .60124 L
.926 .60239 L
.92712 .60305 L
.92813 .60332 L
.92924 .60325 L
.93041 .60277 L
.93149 .60195 L
.93276 .60054 L
.93397 .59875 L
.93623 .5942 L
.93866 .58762 L
Mistroke
.94132 .57849 L
.94588 .55827 L
.95017 .53433 L
.9582 .47864 L
.97619 .32129 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<P3oool00`000000oooo0?oo
o`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?oo
o`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3oool2000000T0oooo0`00003P0?ooo`00<P3o
ool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0:P3oool200000;<0oooo000b
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000:P3oool300000;<0oooo000b
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`8000000P3o
ool00`000000oooo0?ooo`0X0?ooo`800000QP3oool00380oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002T0oooo00@0
00000?ooo`3oool00000:P3oool3000005P0oooo000b0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09P3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0000002/0oooo
0P00000[0?ooo`00<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
:@3oool4000002X0oooo000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`040000003oool0oooo000002X0oooo000b0?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002P0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`00<P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool01@000000
oooo0?ooo`3oool0000002X0oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00080?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00380oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo000b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00380oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0U0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02D0oooo000b0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`00<P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo000b0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0903oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0T0?ooo`00<P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00380oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`00<P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02@0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0903oool00380oooo0P0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000b0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool08`3oool000P0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo0`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08`3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo1@0000020?ooo`<0000000<0oooo0000003oool03@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool20000
00<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`00<P3oool200000080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool08`3oool00380oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`00<P3oool01@000000
oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0280oooo000b0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00380
oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo000b0?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08P3oool00380oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool00380oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08P3oool00380oooo0P0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`00<P3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`00<P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`00<P3oool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo000b0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0240oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3
00000180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0240oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`070000003oool0oooo0?ooo`000000oooo0000
000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0P0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000C0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`00203oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool0
0`000000oooo0000000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0P0?ooo`00<P3oool3000001<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo000b0?ooo`800000503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool00380oooo
0P00000D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0P0?ooo`00<P3oool2000001@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0200oooo000b0?ooo`800000503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00380oooo0P00000D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?oo
o`00<P3oool2000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b0?ooo`8000005@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00380
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool07`3oool00380oooo0P00000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0N0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool07P3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`00
00<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`070?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00L0oooo000b0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`00<P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo000b0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0203oool00380oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`00<P3oool2000001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00380oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`00<P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00P0oooo000b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00380oooo0P00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo000b0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo000b0?ooo`800000603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00080?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000030?ooo`D000000P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00000G0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00380oooo0P00000I0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo000b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00380
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00<P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo000b0?ooo`8000006@3oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000003`3oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo0P0000050?ooo`<000003P3oool00`000000oooo0?oo
o`070?ooo`800000103oool2000000@0oooo0P0000030?ooo`<000003`3oool00`000000oooo0?oo
o`070?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403oool00`000000oooo0?oo
o`0:0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`D000000@3oool00380oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo008000002@3oool00`000000oooo0?ooo`010?ooo`00<P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`D000003`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000T0oooo00<00000
0?ooo`3oool00@3oool00380oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool300000100oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020000
00T0oooo00<000000?ooo`3oool00@3oool00380oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3o
ool00@3oool00380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`800000103oool200000140oooo00<000000?ooo`3oool0
1@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00000@0?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`<00000
3`3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool200000100oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo00L0oooo
0P0000030?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo000b
0?ooo`8000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`00<P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo000b0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`00;@3o
ooo_000000@0oooo000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00380oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000b0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00380oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`00<P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00d0oooo000b0?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`00<P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000b0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00380oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0>0?ooo`00<P3oool2000001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00380oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00<P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo000b0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00380oooo0P00000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000b0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool000P0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000020?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool30000
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool2000000<0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool00000:@3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00080?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`0000000000:@3oool01@000000oooo0?ooo`3oool0000002P0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo000b0?ooo`800000803o
ool2000002/0oooo00@000000?ooo`0000000000:03oool01@000000oooo0?ooo`3oool0000002P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00380oooo00<000000?ooo`3oool0C03oool3000002X0oooo
00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00380oooo00<000000?ooo`3oool0N@3oool3000002X0
oooo00@000000?ooo`3oool00000:@3oool01@000000oooo0?ooo`3oool0000001<0oooo000b0?oo
o`030000003oool0oooo07X0oooo0P00000Z0?ooo`80000000<0oooo0000003oool0:03oool01@00
0000oooo0?ooo`3oool0000001<0oooo000b0?ooo`800000Z03oool2000002/0oooo00<000000?oo
o`000000503oool00380oooo00<000000?ooo`3oool0e03oool3000001@0oooo000b0?ooo`030000
003oool0oooo0>/0oooo000b0?ooo`030000003oool0oooo0>/0oooo000b0?ooo`800000k03oool0
0380oooo00<000000?ooo`3oool0j`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0224566, -6.53189*^-05, \
0.000440493, 5.02933*^-07}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Dumped Vibration with Two Characteristic Values", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t]\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \[ExponentialE]\^\(\((\(-0.2440169358562924`\) - \
0.5232485722375546`\ \[ImaginaryI])\)\ t\)\ C[
                1] + \[ExponentialE]\^\(\((\(-0.2440169358562924`\) + \
0.5232485722375546`\ \[ImaginaryI])\)\ t\)\ C[
                2] - \((5.2466365176205215`*^-8 + 
                  0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ \
\[ImaginaryI]\ t\)\ Cos[
                314.1592653589793`\ t] - \((\(\(0.000033773760442955855`\)\(\
\[InvisibleSpace]\)\) + 
                  0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ \
\[ImaginaryI]\ t\)\ Sin[314.1592653589793`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(M = 1.5;\)\), "\[IndentingNewLine]", 
    \(\(B = 2\ Sqrt[K\ M] - 1;\)\), "\[IndentingNewLine]", 
    \(solution = 
      DSolve[equ[M, K, B] \[Equal] Q*Sin[omg\ t], x[t], t, 
          GeneratedParameters \[Rule] Con] // Chop\)}], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-0.000022515801688411904`\)\ \
\[ExponentialE]\^\(\((\(-0.2440169358562924`\) - 0.5232485722375546`\ \
\[ImaginaryI])\)\ t\) - 5.2466365176205215`*^-8\ Cos[314.1592653589793`\ t] - 
            0.000033773760442955855`\ Sin[
                314.1592653589793`\ t]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Re[Evaluate[x[t] /. solution]], {t, 0, 0.1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.501292 8648.44 [
[.21429 .48879 -12 -9 ]
[.21429 .48879 12 0 ]
[.40476 .48879 -12 -9 ]
[.40476 .48879 12 0 ]
[.59524 .48879 -12 -9 ]
[.59524 .48879 12 0 ]
[.78571 .48879 -12 -9 ]
[.78571 .48879 12 0 ]
[.97619 .48879 -9 -9 ]
[.97619 .48879 9 0 ]
[.01131 .06887 -48 -4.5 ]
[.01131 .06887 0 4.5 ]
[.01131 .15535 -48 -4.5 ]
[.01131 .15535 0 4.5 ]
[.01131 .24184 -48 -4.5 ]
[.01131 .24184 0 4.5 ]
[.01131 .32832 -48 -4.5 ]
[.01131 .32832 0 4.5 ]
[.01131 .41481 -48 -4.5 ]
[.01131 .41481 0 4.5 ]
[.01131 .58778 -42 -4.5 ]
[.01131 .58778 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .50129 m
.21429 .50754 L
s
[(0.02)] .21429 .48879 0 1 Mshowa
.40476 .50129 m
.40476 .50754 L
s
[(0.04)] .40476 .48879 0 1 Mshowa
.59524 .50129 m
.59524 .50754 L
s
[(0.06)] .59524 .48879 0 1 Mshowa
.78571 .50129 m
.78571 .50754 L
s
[(0.08)] .78571 .48879 0 1 Mshowa
.97619 .50129 m
.97619 .50754 L
s
[(0.1)] .97619 .48879 0 1 Mshowa
.125 Mabswid
.07143 .50129 m
.07143 .50504 L
s
.11905 .50129 m
.11905 .50504 L
s
.16667 .50129 m
.16667 .50504 L
s
.2619 .50129 m
.2619 .50504 L
s
.30952 .50129 m
.30952 .50504 L
s
.35714 .50129 m
.35714 .50504 L
s
.45238 .50129 m
.45238 .50504 L
s
.5 .50129 m
.5 .50504 L
s
.54762 .50129 m
.54762 .50504 L
s
.64286 .50129 m
.64286 .50504 L
s
.69048 .50129 m
.69048 .50504 L
s
.7381 .50129 m
.7381 .50504 L
s
.83333 .50129 m
.83333 .50504 L
s
.88095 .50129 m
.88095 .50504 L
s
.92857 .50129 m
.92857 .50504 L
s
.25 Mabswid
0 .50129 m
1 .50129 L
s
.02381 .06887 m
.03006 .06887 L
s
[(-0.00005)] .01131 .06887 1 0 Mshowa
.02381 .15535 m
.03006 .15535 L
s
[(-0.00004)] .01131 .15535 1 0 Mshowa
.02381 .24184 m
.03006 .24184 L
s
[(-0.00003)] .01131 .24184 1 0 Mshowa
.02381 .32832 m
.03006 .32832 L
s
[(-0.00002)] .01131 .32832 1 0 Mshowa
.02381 .41481 m
.03006 .41481 L
s
[(-0.00001)] .01131 .41481 1 0 Mshowa
.02381 .58778 m
.03006 .58778 L
s
[(0.00001)] .01131 .58778 1 0 Mshowa
.125 Mabswid
.02381 .08617 m
.02756 .08617 L
s
.02381 .10346 m
.02756 .10346 L
s
.02381 .12076 m
.02756 .12076 L
s
.02381 .13806 m
.02756 .13806 L
s
.02381 .17265 m
.02756 .17265 L
s
.02381 .18995 m
.02756 .18995 L
s
.02381 .20725 m
.02756 .20725 L
s
.02381 .22454 m
.02756 .22454 L
s
.02381 .25914 m
.02756 .25914 L
s
.02381 .27643 m
.02756 .27643 L
s
.02381 .29373 m
.02756 .29373 L
s
.02381 .31103 m
.02756 .31103 L
s
.02381 .34562 m
.02756 .34562 L
s
.02381 .36292 m
.02756 .36292 L
s
.02381 .38021 m
.02756 .38021 L
s
.02381 .39751 m
.02756 .39751 L
s
.02381 .4321 m
.02756 .4321 L
s
.02381 .4494 m
.02756 .4494 L
s
.02381 .4667 m
.02756 .4667 L
s
.02381 .484 m
.02756 .484 L
s
.02381 .51859 m
.02756 .51859 L
s
.02381 .53589 m
.02756 .53589 L
s
.02381 .55318 m
.02756 .55318 L
s
.02381 .57048 m
.02756 .57048 L
s
.02381 .05157 m
.02756 .05157 L
s
.02381 .03428 m
.02756 .03428 L
s
.02381 .01698 m
.02756 .01698 L
s
.02381 .60507 m
.02756 .60507 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30611 m
.03279 .22095 L
.04262 .13648 L
.04758 .10011 L
.05288 .06734 L
.05789 .0431 L
.06006 .0348 L
.06244 .02727 L
.06507 .021 L
.0665 .01847 L
.06719 .01748 L
.06785 .01668 L
.0691 .01553 L
.07025 .01491 L
.07148 .01472 L
.07218 .01482 L
.07283 .01505 L
.07354 .01546 L
.0743 .01608 L
.07569 .01768 L
.07704 .01982 L
.07829 .02229 L
.08112 .02969 L
.0841 .04013 L
.08915 .06357 L
.09387 .09155 L
.10458 .17321 L
.12322 .34755 L
.13305 .43765 L
.14349 .51827 L
.14873 .5499 L
.15152 .5638 L
.15452 .57636 L
.15727 .58554 L
.15847 .58884 L
.15979 .59195 L
.16095 .59425 L
.16219 .59624 L
.16351 .59782 L
.16473 .5988 L
.16539 .59913 L
.16608 .59932 L
.16733 .5993 L
.16802 .59907 L
.16867 .59871 L
.16939 .59817 L
.17015 .59741 L
.17152 .59559 L
.17283 .5933 L
.17527 .5876 L
Mistroke
.17765 .58031 L
.17985 .57205 L
.18485 .54823 L
.19544 .47714 L
.20541 .39133 L
.22403 .21485 L
.23382 .1318 L
.23917 .09364 L
.24415 .06402 L
.24841 .04389 L
.25059 .03555 L
.25297 .0281 L
.25432 .02462 L
.25557 .02191 L
.25674 .01981 L
.25803 .01798 L
.25918 .0168 L
.26026 .01607 L
.2614 .01571 L
.26263 .01578 L
.2639 .01635 L
.26504 .0173 L
.26636 .01892 L
.26761 .02095 L
.26983 .02575 L
.27223 .03266 L
.27769 .05469 L
.28271 .08222 L
.29298 .15667 L
.30383 .25385 L
.32366 .43984 L
.33233 .50805 L
.3369 .53781 L
.34177 .56371 L
.34423 .57438 L
.34696 .58412 L
.34944 .59104 L
.35177 .59582 L
.35293 .59757 L
.35415 .59895 L
.35519 .59976 L
.35633 .60025 L
.35756 .60031 L
.35888 .59985 L
.36012 .59891 L
.36125 .59763 L
.36255 .59565 L
.36393 .59298 L
.36641 .58672 L
.36907 .57791 L
Mistroke
.372 .56582 L
.38216 .50621 L
.3923 .42471 L
.40158 .33862 L
.41241 .23515 L
.42247 .14717 L
.43166 .08185 L
.43681 .05406 L
.44147 .03517 L
.44414 .02722 L
.4466 .02184 L
.44788 .01978 L
.44929 .01811 L
.45 .0175 L
.45077 .01704 L
.45149 .01676 L
.45214 .01666 L
.45343 .01685 L
.45462 .01749 L
.45592 .01871 L
.45658 .01954 L
.4573 .0206 L
.45983 .02557 L
.46219 .03202 L
.4669 .04978 L
.47204 .0763 L
.48239 .149 L
.5009 .31813 L
.51184 .42071 L
.52217 .50451 L
.52667 .53451 L
.53144 .56085 L
.53393 .57217 L
.53667 .58257 L
.53915 .5901 L
.54148 .59543 L
.54274 .5976 L
.5439 .59917 L
.54518 .60041 L
.54589 .60087 L
.54653 .60116 L
.54772 .60133 L
.549 .60101 L
.55022 .60024 L
.55133 .59911 L
.55241 .59765 L
.55342 .59595 L
.5557 .59093 L
.55793 .58449 L
.56032 .57595 L
Mistroke
.56576 .5504 L
.57091 .51909 L
.58055 .44508 L
.59882 .27464 L
.60921 .17925 L
.61895 .10343 L
.62384 .07287 L
.6285 .04952 L
.63107 .03924 L
.63387 .03022 L
.6351 .02701 L
.63641 .0241 L
.63756 .02199 L
.63878 .02021 L
.63945 .01942 L
.6402 .01872 L
.6415 .01791 L
.64224 .0177 L
.64303 .01766 L
.64377 .0178 L
.64445 .01809 L
.64577 .01906 L
.64651 .01984 L
.6472 .02073 L
.64854 .02289 L
.6498 .02542 L
.65211 .03133 L
.65465 .03971 L
.6598 .06244 L
.6645 .08936 L
.66963 .12483 L
.67998 .21121 L
.69848 .38668 L
.70856 .47455 L
.71808 .54112 L
.72334 .56857 L
.72612 .57994 L
.72905 .58952 L
.73152 .59556 L
.73293 .59815 L
.73424 .60001 L
.73545 .60125 L
.73655 .60197 L
.73782 .60233 L
.73903 .60219 L
.74028 .60156 L
.74098 .60099 L
.74162 .60032 L
.74281 .59876 L
.74407 .59663 L
Mistroke
.74625 .59177 L
.74863 .58477 L
.75393 .56326 L
.75886 .53626 L
.76775 .47319 L
.77726 .39042 L
.7971 .20299 L
.80756 .11754 L
.81329 .07984 L
.81866 .05192 L
.82341 .03398 L
.82607 .02685 L
.82726 .02439 L
.82852 .02224 L
.82983 .02054 L
.83105 .01944 L
.8318 .01901 L
.8325 .01875 L
.83382 .01871 L
.83449 .0189 L
.83521 .01926 L
.83649 .02031 L
.8372 .02112 L
.83787 .02202 L
.83939 .02459 L
.84187 .03033 L
.84422 .03751 L
.84863 .05536 L
.85338 .08059 L
.85855 .11446 L
.8779 .28206 L
.88818 .3805 L
.89928 .47753 L
.90442 .51563 L
.90983 .54943 L
.91444 .57233 L
.91709 .58277 L
.9195 .59046 L
.92067 .59357 L
.92195 .59647 L
.92305 .59857 L
.92426 .60044 L
.92554 .60192 L
.92624 .60251 L
.9269 .60293 L
.92808 .60332 L
.92934 .60325 L
.93051 .60273 L
.93179 .60167 L
.933 .60019 L
Mistroke
.93413 .59841 L
.93625 .59397 L
.93851 .58772 L
.94336 .56914 L
.94783 .54621 L
.95791 .47668 L
.97619 .31107 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<P3oool00`000000oooo0?oo
o`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?oo
o`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3oool2000000T0oooo0`00000[0?ooo`800000
:`3oool2000008H0oooo000b0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?oo
o`0Y0?ooo`040000003oool00000000002X0oooo0`00000Z0?ooo`<00000:`3oool2000002/0oooo
000b0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000:@3oool200000080oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000Z0?ooo`040000003oool000000000
02T0oooo00@000000?ooo`3oool00000:P3oool00380oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`040000003o
ool0oooo000002T0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`040000003oool0oooo0000
02X0oooo000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000X0?oo
o`050000003oool0oooo0?ooo`000000:P3oool00380oooo0P0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00<P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo000b0?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V
0?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00380oooo0P0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02D0oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09@3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`00<P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo000b0?ooo`800000103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0T0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02@0oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool00380oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`00<P3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0903oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T
0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool00380oooo0P0000030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02<0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3o
ool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo1@0000020?oo
o`<000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`0000<0oooo0000000000000P0000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00380oooo0P0000020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0280oooo000b0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00380
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0280oooo000b0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`00<P3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0280oooo000b0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo000b0?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0240oooo000b0?ooo`80000000<0oooo0000003oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00380oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08@3oool00380oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00380oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08@3oool00380oooo0P0000000`3oool000000?ooo`0@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Q0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00@000000?ooo`3oool000004@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000004P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0`00000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0P0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0803oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000004`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803o
ool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0803oool00380oooo0`00000C0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`00<P3oool2000001@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200
oooo000b0?ooo`800000503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0803oool00380oooo0P00000D0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool2000001@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b0?oo
o`800000503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool07`3oool00380oooo0P00000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool2000001D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000b0?ooo`8000005@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool00380
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool00380oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000030?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool3000001D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool000P0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`00<P3oool2000001H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00380
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`00<P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo000b0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0203oool00380oooo0P00000G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo000b0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo000b0?ooo`8000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`00<P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo000b0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`00<P3oool2000001P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00380oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool500000080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`<0
00005`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`0000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00203oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo000b0?ooo`8000006@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`00<P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo000b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00380oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`00<P3oool2000001T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool00380oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`00<P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool2000000<0oooo1000000?0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool2000000D0oooo0`00000?0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool2000000<0oooo0`00000@0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo00T0oooo0P000000103oool0
00000?ooo`3oool2000000<0oooo1@0000010?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`010?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`D000003`3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000100oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00<P3oool2000001X0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`<000004@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000004@3oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool00380oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0040oooo000b0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00
000A0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`800000403oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`800000103oool300000100oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo00T0oooo0`00
00090?ooo`8000000`3oool00380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`00<P3oool2000001X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00380oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo000b0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3o
ool002d0ooook`0000040?ooo`00<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00<P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000b0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool00380oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000b
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00380oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`00<P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo000b0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00<P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000b0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00380oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`00<P3oool2000001`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00380oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00<P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo000b0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00380oooo0P00000M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo000b0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool000P0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000020?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000001d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool010000000oooo0?oo
o`00000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool01@000000oooo0?ooo`3oool00000
02T0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`050000003oool0oooo0?ooo`0000004`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00
000Z0?ooo`040000003oool00000000002T0oooo00@000000?ooo`3oool00000:@3oool010000000
oooo0?ooo`00000Y0?ooo`050000003oool0oooo0?ooo`0000004`3oool000P0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool07`3oool2000002/0oooo0`00000Z0?ooo`<00000:`3oool00`000000oooo0000000Z0?oo
o`030000003oool0000001@0oooo000b0?ooo`030000003oool0oooo07X0oooo0P00000[0?ooo`80
0000:`3oool3000001@0oooo000b0?ooo`800000k03oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0224566, -6.51469*^-05, \
0.000440493, 4.85078*^-07}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 12", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000020000
0@000000000040000P000040003noooo00000000001m0000oooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomoooogP000?kooooO0000
1@0000H000070000200000T0000C00002`0000`0000=00003P0000l0000@0000
4@00018000040000500001D0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000o_oooc00000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001l0000
OP000?gooomo0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000>0;Bf>l^LD10`000<0800000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000X0000XE00000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000;`00095P0@000000
0@000080003noooo100000D0000600001`0000P0003noooo2P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0000K0000700001d0000N00007`000200003nooooo_ooookooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000K01b0700H`0j05/0C`1<04D0>01303L0AP1204H0
<`0d04H0@P0e03T0=01304<0<P1104D0=00c04H0>03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC0000140@002`000040001P0000
0P0006P000040000]00000L00038000020000=P000090000k0000180003h0000
2P0001P1000<0000904000d0000`0@003`0003`100020000Y0<001h000110000
BFidIFMbHF`P@f5/HgE/MG<PDVEQLfm^Lb1gJ7TPMfDPJ65fIB1dKb1/IF5bKR1Y
KWAUIg9QK21SHFaSMFaeL`00800N00002@0008gFTj6BVhc304=QK1h000080000
@g9QNFm^L`0N00002@000>9FTj6BVhc304=QK1h000020000<P2CXAh0000E0000
CFUSLVmcKfId851_MfEbD9jTeRAS3kegWnk^OOO^kS7T0>FL0BX22<W@hX`UR?4X
RRAjcQhU]VFNaQGhU@9N9[BaY>4a8Q6<[m39<ROlPmJLZ;hXM2Z9:Z1USmmf9dL>
aB1;eYo4EiJi`EGJW[6HOHF3EbDZ4o[>1<Z9g3cfm]T9i@AnlNW_n?PWNFm`j5gG
MdJEGNNd/SO`kCj^in7Y3BgYa`_4NIRX7Roc`RHl_@VDV?^SL_BOg5cZf`LiO<XA
9;eHHFT_m_Nc;<>Xf4JWeMfVRUniOL?cJ_K8?JP?3YffoLHIXIRiWk^XM2Knjh57
[_[PN>Pj@n54DFee:nKIN6RWC0/TBc=_=Zal_[chQQ:bCkK<X;5U]4=Mfk6<m]gj
6^5EcD1XQTo3X6HAd[FjD84IKU[=<92F:^WgC@;6Y]F`c51lQUIPE2CS9=@YA/D[
m:mBGGUMSO]Hlnb3Mm2TJeVdQ>=3;m6nS?SgD/AkR[^:_blUUGB2lIA:dRnVA=]D
G:0c6HdMBIQ?X[70Udi9BJK4jCI2oP0KCYJaH24Kl2P6000`MePk;/KC;T/F[^=X
iV4YW1P0000000000000H1/0040A0018KbX0X;dJ0?H50000oWSJcEQMK1AE53kg
gYWIgMW]cViK24d9U/IBH2doAO6Y2HDfl]2Bh[Jh^dSJ0Q]Mg:GHH^RB4;14A7`X
TQC24l5TBC2099Z0dFQO<8YXm44C1CF:o8P9F;9@X4ZmMfK_c<hb9M_MJN:d<oOf
W7_?=mmgkUl7P@^0[?802?0K1WZ9m<H8IFX8Shn?ZkD5Z29SLn_]?7RI_j^bS=KV
B0[<Q77FV5hnNPoCn__d[ZX4^4D=kT`[3kAfKgfi?KTU2U0U>:We0Hg7HS1PPCkZ
T1Jm70O`MPn[UM7JfA9^0bngeIIbFdlY]id/hkHkIMafHPJg_EO1KC<Z=M/AJJV/
fHi8jkcLU_9bfh^IN2?bSdk==R:WG:cVHSYPcI]`GgC=Y;Dak7YhFJFbWdV808<_
V4b/khW3]VEZLkWVjW1jfbej8kGM8]0h8iH9Z9M1k@H`=lUEB;SOlNHC^eJDce_7
aV[imb<Hlk8`WUKbO?li4kfoQX4O`f=kNIhl_RZDAhGbTD_;DXGbQZcIQYB?iCbi
eAK:KDQiELVCfhE2^@dYiKhlNL`]W4MTFYhl_RjDabPi:FTHeN=PH033J8lUXWeE
Zj;KZYk_BGA_Q/WaF9Cl16TH@BUAGQc6A3cZMHa_7BiQZWUdb[lj=HaM3ngU/CP9
A<?HhKUB9<I4?9KX66mj?g===HnDkia[ZWThbFV/H@coFb`?Shi1j1f?9Ihj3>o2
;T53^XLnmnJ>;U@PVa8MREUJPRg1HoP@^HWi:;^9n@PX5<]P9N]HK7/<1_LQSW:E
E1:k69WcT`QbS57bTfPG4c=6C<Nh97H8Dl<SY6?4YGmT^gQHIMn?SNb_MabEk>8c
LOHoM3OIUQVOSR:Y:8cC?Q@AS^6a;5jGU2M]hiDOhQ02Knh:I4oF`^58i3SNA4H`
GhT>XilmaF4Ik<`[DB`Fn^6>j7E`Y;OaM;2;UAUYCCQBkg5f8HidQQb`SI>R8k7H
RA3mXJ1gl4[R5SRNRikmYc9OOb0SGn?B;j9Mg<bS<AcY3fo/kd:mWQYl0HJ18`JL
GkS]HVNNej7@6Eg3eNi3a2iNICX:nkl`58h`6D<gX0^m;Qc7gn0A_4?G<jWd4K_H
UNZhSRcLVlS0iJPR2URMGJg>h4/W]oJW@/HnNHjHmCjEnQf<7FjNI>kIT3;FWi>:
a@W8j_AnLG8I[j][T;P67j1NQmUkmFkLKj`Fni7Ifa0hkn;N^cRgkkEAXnleT^^m
O/o`^ZC;k]bg</IQ[KA0c7f[nhXaneYakU]mZC?Ji<S]NfgDj;_FVN^mO/o`[WJg
H_?LK`SDeLG5=L9ADCnIN[lGc17n_5oZ=dJbEH@F:C_2=5m^Q1/?S0SO?N;mJlc`
G/JWAH/cZmFHOGIbHoK:63n]_^GHBLbnfmC7_RRaKciWAOk=Yj?SQ2PR^R@g1E_K
Wj7oYkl@fm`HSbo_kX]]F=6c<M[FoE:d3oaRkPcfTlbKn/DE?JoeaZ:mc0UnXKFm
Z[UoJflgSi@EA1Z83oAF7Ocd`74j`Ifc5cH?=Re/K4_kU>Lj6m]^?c6;eZLYSI1^
C]NT1iMgdYY?FL6:`NKdo<jEjD7E/XbF>eOBB^?lcZK>iSCkKE@lR994V5iDAD@5
8/144T7f2I[6bn?M6eh11@VZ6l?^=H25?@g@@61j6kFiEF>26@o<?TFO/jYCe5a2
cGPPCWd3<OJPVaK817aK@<DPJ]YfQfVm4T2;4JB2doU:Ja4[/k0W0072_[nYiURV
C:Qk<;NJ0[KX?D^[jjcA@5Ko29V2F8N>?2idi;6QJGU`;W_<b`hHbX;9m8aU]<F`
Mi7ZeN@/XJFonXXJDVAiX2>H3DjTYd9IK9N^]RQHQ5Jdj:L=I[86jX3KFlodTK<T
e;YV559k<H42eKNeM_@]jF>S5PV/5E>k5BGDg/FILXW:g5;i_>@cS@dNI_82I^^S
Sbh[jQT_0E;dH?ToJd2;]NbaCUg5S:ofk=^n]R]XYk<76?B;WafdGJIDmFMfVEe/
T@`VnkI6eNTZIeY3ESbnba3mk45DngoO9P37H24Kl2<6002^WSD^ZZAnQQoFn5Nn
=oEBIQh0000000000000X1`0040F002`Gb`0f7dR0?450000oWSJ]IUMC1aE583?
WIVMoIV1VFEQXI@XaEQY:f3Df_R3FBSDQPA32heJf`;^;R/EBP<[;5X;@TD]3k@l
]0lTf1XCXdfeQ/Che>bCS@mR4n>ClJVaCID4@_H1YBgN>clkbbjk_G]M9/c>iIak
kkWO>NOnk0h29`3oS08P`3P7n;;QVd?8:25^KFe=:eFS;HI<R]NC>IogDYT7UkJ;
2YC16ZV<;aGODEbnQ^n><X2U8]c:Z2E3LfOhkKKQTd603Q_YaDWjhdRYT5]0cAa^
0:^Lll4]dQFL8d=1`87J>]ckEUl?3?V`86ac3Mj>aXHFlHfdNTmQ0X0Zo0lVPZMM
X3D3Z1cFad[joY6WjE^d^a`Kmhfdie::SAd9=Zhj:<LoU6kl^PfDPF>kRi;3bLZa
:=jRSD>4UF=A?29@L[Rbig3Piklh/caJ2n3<DNVf9ncK42UiL>V>X</hAje8bCbl
lGRhQc9cS^o]U<aBIVH^KN`hajA<bO4N>hN@ClTQ/g?LD2PigVOWl;TY>O;H>AH:
:CU>/G<4_I@LnJ`LRf:/Q9;S0eJ>AK6gU993HNFH/9LFVg=oYEBGcD_maWX`;kUh
GMHTEmXXNDnclSK9UdE:GYFE]dT>d>i98n`LOcPY>Mb/77^T]Wa:SU5FSSgBc`XU
A`4[ak`d;I^im[YZn^lK=bGKQn`aN/93bNIQckEZ;bG763_7UlFD78G/^OIL:BG7
>7^^OK^ETZ>8?MN>U9RimT:I;Y]FZLoHIeSIYUGZ/kJGUFeJ[IHX>CiRigQ3Y^@X
I^FHEDlIJnM?mao2<L7:<J/^b3@f<4L9:lN8LXgf_?Ha:lN8l[]:6Hl][1aNmE:N
?VNlJYMKUmg`3=9n=oR4UNf6ic;]Mh=BE[ISQEf2cWJ/l4V7;[^9o4Rg>oX03;]J
_mQ^FgM_L:3leN1@nL6ng/hCl32fP[QM>kjk8X78_XPOI]0@RX:?^h/^LV2L[WhE
WonOEReJ=FiEa7L0V`e5X]SZ[2L:LlRdN=_nXReGW5_R5VElQc1WEb@D8Kac6^/Y
KPImR^K@FGh67K95`Aa3PK>5baEeGW`<A1;0]Z?@F6CIfRYm;NN:=if7nib97Wi9
nREW<EfO`H5QddJeo;:@:bY?g8I3bmJ@5T<mLQO]LnQ?74GCk^6l/i^E[a4mMT=B
5;bB5CnolT=N[TQMLH_TakI0N38n3`MEOljhT_f9IdDh4=IWoe6nQ[nC<1<nMmo9
gb`jblXEcfTQEgCYOGRm/2MW:fS:[<HdmJ95m5OAEM]V4BGVg^V=X[?AOWL^^og^
N=S:_7_>M;X[WPIK>]e=I?i>Ihd]cCiITId7JWMm8ERkAID[BE/eKkMFX@hY^NfH
`mCFb0OimMZkoiC4fgjGXV0Q6o1h0P00be_K8nX6_dG:Q/`2fYZI<1P500000000
00000<0:00300P00::T@041310160P000?ihfYeDcf/CDA2NNI]MTTeT=jdNQ6:S
X;BEVR9h36Cc0h/@RBK5D`U[/deGTdJBB;:P65[`94@lm>8oX6MkU_e3?2UhEL;R
AFbLmgISBfeZjV=WgkNc/o?==o=HQ0R0m8X1<=P7_V@bQQPPI:?AB:0KN37`AMTh
;/ILiZZcQ:hY6/c1R0OCd/UL`]cj:T2O_XP6DC4XV9f]/_?48[o84^7i64OWfBM<
/SU2?eWTh8^XicD_1JTl_N@d7SK[d4fCHeeFiJn^eoe6QR9^1D9dGjH7DP@gEA2O
0B`hOZdlmc]YV]bO5GG[i=`Xm^moLB`NhGPNW[9nIE;m?PNNX^=7I4XMm_oZL74I
OHkn0@@L8PMaU>f6eDkL]KZ9nlf6^@godZ7ohE38J[eZKk?g0K_X`S?f5T4J<lh[
aaTWZ7Yd=UDYIlaaQjG1ig1o`NWC2Im]>T>W7mX?C_PjSTohf]XmU95JVR/Eb[L0
IQoHfdJmWS7KmTJfFKF:I/eZ@e`ng]6h55@CUk?=YbgKJ_6G40lEbXUl[m<baiV>
955fjS^]a=k7=nmQ1/:GToU1;VTD?EfkGC6:`oU;Q2mX1WQikjXgb5@8jEZFKh>l
]eAIm@K2TjKmaBX1HjVBZn@mOQUJ34TT<U[D:BCa4_1Vbj3Z8Kn?VKZilAPdlDY3
dM7M6PnCO=cS9fM_PMlF>Mb]nUhFNYV25<7=RL4@9DHlAi7G[``ien6OQ?m_o?U0
<5NBOSSG?Rnii;@kEX?kn;3lLS6`Tlj>9?bo0JPmmEYP8A_`YP8006[XC@gJQgOE
^V>ChQi]D6Fh1@0000000000003P200080@004313@3PI0H0M080003nN=Z]E<m[
4d4DOS>c6i9]H9=63d;AN:Rd1FdA?0JbnH6mA899DDmQKKIYL==84/d63iH4_DW4
@bmNNZehZ^0YB_h0cihl289GAOJTd?QVMSN9=M687GIf_WgciWg_VcLk1080k0<5
T>0@N9>aDd9LA>QP<13X4SWSf^JXiaNTDNVS?h;XPTn51AQ`If`Qk7g4[k7_n`7N
<ecUNPDQXcNfljfk1_Z8:04NSg9dRQh@BQL@oJ21XdlRWjLl5@8D@[UFiGKEQ6JL
<lQ:kg?OKWk1CXCO6RX0^8POZ0P^:b2F0BbeW5aik0M/U]SgVM:N79^8lN]_7<_8
PC;Q>bZ9R1E0_F`LkSR=2aA1i9<LFhnnm<fXmLgTO:RK3iVZ^DLGoC=Zk_aI<ifP
fN5h@Vj2`k5k12j7R84LnG;5Z4N_6LgXmFY5gh6oj@P>>O38@77;j_CQ>@7V<>gC
5o;o<HgD:4<VO_a:eZ/Qbc]F9BNUieNFX]F7TAIC>/hbYC:?oZdb<@_HXO^ggB;N
gkJaTB4b`I:ULYWl5Cb9=lXkVVTVm7Yi<eT]6UVmI=@Q;1mG66I^=V4iFKeG:a/e
?PUQ:I>?YZe6COLRS@Ga]Lef;K[gm]T1c8?oo6ZjVe[E/WI8_E[@/]o>WDElF]G0
C]^;MSMA@1ABTgcXY^fE`[[M5IHhSPoG4FP[QE@QKO=7Dh<4AN8]@BW^5<5=H<0g
@PHU93WkV33ecC^PRZTiIdLkAOkJh[k<<ERl8W];o;D<hdjFn7TOab267jGY:lI_
=7k_>KDIg@=Nldj4Dn]i<NoFNYO;b;GZ3J?2KH[[3F?a_5ZchHUR`_hC2Rl=V60Q
6o3l0@00ViHT:l/9]/1Qi<_M2gC1I1030000000000000002003P0`0081T300P1
1P3:0@000?ihfZEB_D_3D12omi9:K@]9?a`4dC[X8?R1h=jd3GJY51_A;L@J]9Rd
YJgFCQIM78B8PoP_^3PkBOlD9eM5<RTHkkdTFWCdb7_gbmfmgkfkN`C60H@;0R22
0d`R^2PQ0B;Dlcb>U/QTH8_C<2i1W`BPJDCcHa9<PLN2DFAL@l@?^8I8MB_PZB0Z
0FFSNj3eFbK6@1B]klRGi[V1R[P]4Ylm@h7V>4XS^RL<SK?Le?Lfb37V1?RPPdoo
n1Fo=e2@]KY]M[8KIRnkfKB=1S`?gMh;;^j75O3c45Hm[<JHSGUfnR3hg9M2jioL
U>_G?cU/c>44_LR@/1MKFe4B8EQ//E[Fe[3RkGY3/JbldJWG2/dm/f;/Vae8AWkW
CP[E_[gK]=1EJ1jejfJK>B4YU[F/N]9]6b7C2<WHVGGFc]hlG]m12Z:cbjYCG5HZ
[Rb]jd[UKFHJlHBTP:^jLjjCea79DX4YAgDGm9;[L4/>mFT9PK:P5gGEIIlR9@PF
BBP:MXYPl@;nReQGC1Km?^H]XgH84WO5FD/XW>l4f^HA?bn5_BNoZo3mDT899nQ?
:LGmK4Zh3MP5Z_e>enB4/B0JA_S2:@W1U2SNQ/TGIK2F4F0Q6o3C1000ZKZWfh;g
o@ec_8?X8JE4[9H@000000000000040C00303000`=HM0;334`2Q10000?ihf[EG
GfQKEASocSVi=lW=kI:dLbR>fGDZgKY^]N23B3EY6icHBVUJK6@^aSI/HKW]B2]]
G]KBXP`A:P?;g=<D:TiV4GCP`aQ1gh@mR2lnn0meJemT/`@K5ENoLnhmmcIg2EZK
G7;_>OVnlgfokoNMo`Cl0>`i7h07?R20Sh8_9LBZ4KZi^BUZAlP3URa0IC^M5_A8
Da?F7UF3/1LfNF=l@_PF/;k2oj=jG4L[ZiD>oJVYDd?i<fV07bT2`ioXSo_P`1kl
]1?CnfijV7jSlEXCe_KXDWI2Uk;G@U:f49JbgaY=fBGeR/nDGE:o]VcG]EUVb]Je
Gcfli^MLZ:TM3aa@mV;];nZonk<8ibfN1P8D@_6llLY45ZHS:2Qj=?eFXCQm6enA
<^P0<fk2/`VM6PPcP=JlI38Nn<7oGg`OD;CSUGeCDMji1n>PSE5RKj/VA//V>1S0
<HHbAWZbnOWdM??PQ94JQf[aVaSDQM6A_dI<S:nlO/o><:[aL33>j]lb4f?^KVei
M>J1VAQnMX6J68FoMlY3]c4H_]V</N/MN0oV?2KB7nCQ1WO6b?mTXmU8O=SfaMnW
<VNgj@gOcU2ZmD/l;S5F6F>eHU:>HMPH9OJiDQlN6A_S>fGHDalN8cJ6XNKl]N9A
_MM7_NnZmF7Rm?[EP:7FQdVlka>KbA8iXK_WO6eVBB9aVLYIOi4l6MPIBSD^VI6c
ZTAiTdJP?UcRRBnm4^DcMTN[5IOb5L`H<GH3nh9990egd_[g3GRoEf[5Yl56hI;4
c=S</mj;Y00Bjk3_:JeFS5`[@49R_:aMIKGRD`eS<?2QDZnNnMS^6IDdECYGE3Zk
W=`NTnF4/kMla<XSF5Wn2IaM8JbFFgH]>b]7H5N5dd:UDm_mfn_;mVFIPDo9Rmkb
j6kmoY;OVNlcY5cKeAKaBNd6MM^^KSRfJlb]GB/iFTe=J:jHBU;GZQiAg37Ml3Vc
ZInjHgYJTM[CG[O]jXISNmcWeZjE7>ePh5k?0M_c;oB2D^5LEFV/W=[NF;WI9TmD
KgQWFKU^7GGlm/;_5c4VkaO3`dl`QN3Q^3ON?o@hW_YOb8a7/mW^e6AV]6MR;3f@
>YVNQ;3RWRUQITDJEWXVG/eUdSV^Q;2WOjPi=S>EBdU?FibXlmWiG??BmO>GXA5l
nho65W^?APN:XN0cbNS0nT?k/7iO<0[5F?6AhV9g4V^QH0l_5V?5@lUSaDDQRF0i
N``[dD?9gVB/b7oAX4j@9:7hH1H99XH17k8:J26?VN?^K6[d=0B9AjPY;<Ca9_Ej
5g@af3>0/X0@6UahO_l:O_Ne;:>h0LEd?X^jn@co6>Q:Ha0j0`:3RFiK`=D67/Ck
VnDHn=j7;]ZPSO5;WA1W[=8@FhRDUUWffIJ=;NfEgH8VoXbH0f^YUGl>KWDh/PG6
//aHC2VLja1JTe`3U^6FVl:U`[>2hhX?5F8W9_SH]UW^P0lF<fFTc8IFc:8=3kV]
IIgg0@[6;9=ZhK]BLZiCI?kOfEBV`B6Md<A1`;V_le/m/LCb_RhO^H:JLkiAj:di
?lN7K3`o>IDFgJEI[F6;?cWWVKd2<b7o1k95`YQP8A_`J@D000G0Qd:R>5W==[Z2
Z:cCi984500000000000001P5@00`100080R8@1HmaT0=`D0003nN=ZeF5mXFeDH
olhimmhT=fVC];JP6kD;C=J6MVeQ:49QJA_/@b=QJK/T8SFf`@JCM[BMCAnT9@G]
Pm0jXB:n2GW@HAd8:T=6@LBG8XP_>]@7YE]GI^M:F8O>aG?^_NON94d`KI9;kSTW
ggNnkoOmcYo_g7/AF008UP44437@Bj@gATQ[8Ic=IYEF9gYBTeWeOSJljGRUZI6f
WY7/L1:b[3>m7?CNY>f_j=gJ192T0Z_Fb`Jnb=cTl<:U:1D8IU[lCOda7`aHX4D7
D[doPEgh>B][=M;F6cH^^f7S//]>;W^_TL]@TbYKUc9VEKH^GJeCIC^bEi?]b6dF
e[8`;USECUS7;2MYjam/NOb74/hJ6`H461b1QLB[dg6H?lm/A=UjJc<cOhoNB>WG
1F[LR8dVm<RPV06LFN1<9ZcYnW9l?b_:@lEmHjGnja16Vhia]gjAZ>c^eXl;ZVcB
o[=D9RMK:DhZ;Rk9KM9nfUHV=mma^NfACcDN[R`H6<0`QV>9j6c[Rm7ieP_CRLPD
78e7el;GB<GhcV@A:/<XaL?069D_VUF<YLOEiM6m04C5V;>mG256:Ahm>TJhoUeB
Jai9ao^TeSbbn1YF<CKo[IB7CLLPm8k74_h?h2=HdWKR?KAEEkRjd37Ib3XBBem3
PCg<emLfk[1DQU9ZGP81S_4[>D6ZaB@O8j5Sk96KHVeha7B<7lDAXCHlPS[6^8CU
J_4X?N/QdafY=Tb<FKmZOEjZ5Y?lWA8H2PaO5``fWmVWc;GJ:ATMiAgdRjd`^eAW
I/;QniSWUcGdXKDbU59LH/5><dM9hFJX5YOl^AT=QdKKcDdbAmXPoZ[abDM:11?=
Pl@]LRB@6RbeWil7dR>aFWc/>P[c7Dj69Y90c2Vd1I_0lEcVknEZ/B[8>F6><FPm
O6hNUe>3SV5R6:5`>1`<`Bi/`IO2OO`Vg]FI3MVo4J[5[4i75CCDGOP17NRcmPSL
aIh6RceaQXnFkm9QhiCkU^B_Vhgdkf2LCfeB_VE_f/P/WmLGNFhYm/cme=7V^2?=
An0C=6?:SnkFPg>bT@oFD;jfekfRIh/oLJ7]k@?3mSMBZ=eiJ6Q1^R<Ga?B@jeZT
C[4`Y[C5f6TnG1SCfoY^SiP:KFlO6;HGc8GJWHN6M]3Z`oViY=OM4Oi9n48`e^IQ
K;>9JfoRJf:AIl1RZnVUXjfVKCMonU/b;I9lgCkCHOFM60CnCS`bTR4RXPUT8>0K
?TOOiBk6YScaN5mT=SKN?cdAmDMNRlj2DbcLDDjRANXDnjL_clBR<d`9C/4gg>Y=
c/e4^:LL9e8ZWYYYGKmaiF>jcLfWcWYG1lijo1V7oHDaSgoojAKJK[9k8>?=W<j/
mXgAU/?NcjYEKjImK32cZTS>dgYaT3HlkF<3Hmh<ngW/=TA98T`_>XZ83P`1]ZQ5
T1f2>/ImlLShjf17PZ;6/3a:gokOjXEN0/en:[<Z`P@CGSVe@L/FEiZ:jjPHYn9D
UhZa8T5Mb@@LUd318<Zd;M=L22L0E1l1>^3dm:@^g>0Vk4>48XiYMD9I=5bJIcVT
FcJh>XZk1EWi4e@Ge_XIE[BaiW8Xaf/`1d/cSfUd<Jad:EZEHAf]WJi]aJo8QXH^
;[INT3hjm^hSDjf05:fBNLcDSU[<BQlF/]^ecbI2XDf;2Lf^>0O5S7L]8ojEKZg^
DJJZ:?>bF>GB02<::3GDaO1c3Olg5/ZR[5Qb_XjaKfQZMP7PGlOhaDl7=E/e:7X]
FbfacAIHV9f;:V]<eWY3SSnN[HQn^Q15oQmhIU;6H24Kl0D2002M>d;Fa9]AmEC^
aY12`Q`/40<000000000000000800>03000P6@<020460=<10000oWSJYE:oJm]@
4?kNTaa/ab3ICXI2BMbQ6@9]BR6kIE_4Rh>97NY=Z8UXABDkf<h?CcG^TZ6PTZ5d
k=ZULjOP?bECeXBPZHFZmoekeM8>Z[GRN_;JEB_?W^GCj@ic?]2m4[d?VDlXik>;
f?;ZZ?4;jDV7;lUSbl^O5IQJL:MZJnbV]UYNFD/G]NJfl/I8^;lCm:PmU]gNL63I
l/o:FZZ>_=LPKak^2NJKQd>7UP@K`TNRQ]KV]]gh=?AJmhVjWYkjcX5^omjn@;2U
<a@L0;L]NCjiNL>CK]_N_WOk^h?mA0U^8@iPm9C@RCSF<mIOO^7jm5OhL>CHE]<h
eE1Cea9CUEOJjeZF7gd4Uh^D>XPeaQj?CMFghi:Zk2F?ZLKHc_Km/BU=h/??TOfh
D;Nc_J6m<DKnjQ@IHDS4h@]k4F47lD2LI0>G:^Pn[^oYm;l32Q8<]H8dShmgTJZl
GXj@H5fX91lkB74lX4/iHJ8FJW5aGo[:`/@^f8G5OP09Fd1iA5:a3>3BEP_384oN
oZ1henV=9eB:J3Td7/YVX1VY@YTX2RZZeP>hJ7bEa1FRiDXbUJ32mHC9gAD74W]>
J/`3ce<4<L=Pl>==lW4D3=M]CWc<g=P4ofFKb/T>=jQC^a3>o<HO]oX;YcQ^`j5W
KVF=?@b@F4jI<G[/Ta<k5jHBgknB]kCjbVZm9C<_LbO@EnX2CFn/e:=TXFTM7PP7
NhW<IMB6Q?k<UIZ?kbBl9_l?8TXS2F0Q6o0b1@00hg0f8NUfW4?NaJ2=P`ETn4@E
0000000000000:0B00104P00@=lL031:70001@000?ihf[EHCF`KAAAn<o]SkgX]
[aeBDKG@=19EDR/9lE90BYg4nH626XQ8;10BBQg7Y6TL1i90K3P@9H3P4:D2ZBL>
Z8Lf:0Mn90i5:8dP@^;40JVZD0nd5CdPY:38hU1X`lc>o/C>^TiRklZknocVcO_V
nmk/k0l22H2k:0?`L0@3f@BbHh@<2n6][BgMJTH73Io?RU=`InScD0faSXT1>0aK
=9Q/:]WGR7f9k6M207N2Y9LAYD1OH^K/H>j=5<0IgT^lMdTnVX<2lnC@Q5SfQo3K
j66AFSFhWF>FA;4aJkf6CdR7ROD_U^kOe[^OYl=6P44Mb4d<CjIQ]Y<h5PGiiYfe
o>`6fI4NmcP`74CI@d@6_A]0@li4_XIGUMgTgQCUTlji/GknN`M6XhEab3<P<7J7
?4n9c>LEUkc<enaU5XgkGCKSeWg<]n:iKXc_h[dbg6nEh/k6Qd]Z/>:i5=`=1]4P
^Ul=K_Sn<CBhhO_1d>1WFI6HKd=Q5XekcFO6=B[<UeJRoUeZL7^o6ZBESMeZd;iO
3N;Z>D>3^5Y_e?`GlKZ7hMI_PHd;57M`K28eGOM2J[K^YLV9A0K:LE</G8iJTDQk
@[b:_dL<jKc_7E`IT/g@Kb5ACdCC]5]2VoReQBFYmG:eF1FZfIXc<ChFD`;3V;]O
:AoI`Z3;CV_[XP0L@kW/7Jl@aFIBR1:9f2S?noicSL^XQG;FSdEg^6RJSO9Sh7Fa
FUb:JZnI63N3<iiZ<BV5`J41:9k3Z2XlQSEc3_n:f/C:<4[a/35Ni;Y4MgPT;8aG
n3Rh`l?6F1OL[dM:o<K[MSdj_5NlK]OSX>An?Cj@gJo7<En;i7Hm`?nTi7HmO_>k
G`m9oA=ERdOQjYk9?>LaDKk3]JQhiMd_TaX;QKhM94NbbFab>?4I[44cGXH3g3Pj
P<gEn5e?YKPf^eX;UfZIc1[0/0`DneE^6OkPcj4[5_I9YGZLBf=gX3GX8]QG2OJ:
QOf]fU@egP4;VnHVd=TTM1?DIhAFc[jccP_EhUXhDc<I4d=B_i8LWPjMW[E?knf:
2fO/NI[S79h@W=hI=_OfG1f==YeNiCkUk9UiU=lI/BPT17_n[3]4S0Y]PUgUYoW2
JbhJoU:dJo:nF<@cK;KeL9g6b[9f[hbFOG_CLS<lac<<`M]I/^dWYGAKAm2YSGim
X=l7W^3=k`?aN0<_838YN`Kj1Tn@mj>Gac:aM;X[<CfFk9hLBODWAU?C41B:ien@
<aP6QNk9]jK6DU>d4H9lgf1MKgIV:V5VfYI4W4o?CmEMF?gT2`R1mfQ;ke9?Bj`o
[`JN7H[eKaiiU=RePASTNo>?iINjQXRU1[[YJJTgOgcXE7i9mgBBlg^WR14k?]@c
e9^W_eQ0@H@T`V@SjR<R:0Md4PTPZcb[CELjTAb70>:=i/2KNZDFTP0ngDR`dRd<
0oPaof6hOQ=TlWN4n[90?568L/1S/i_^9/L;g[m8^TLLdY3nNRlmW0b8<e^8>eCO
a899PPIjJ=C[]7eL360_Po>aZ8mJSG=4Wo=5@nKXY?EA4H`8VZTl2NO/>jS]b2i_
8n/<oB3j>g]D88MFEPj]0SVd/W9X3i93LiH3/Db5hec8/=PbQ4TH5@O2c>FHYb10
I_odI[AMf2@MW?eeTGj3I2/INgjhRl7Jc1FL[H`Q_MeH6NOX1CZ@Vii9CNQTSFSH
U/mL6CW[3/3Yo_l1H>NJjF0Q6o0R0P00RZRYQ0]glZ^9nYan5@:On4H300000000
00000:0400100P00:2/70?Ql0`3`0@000?ihfYEB`H[CD1@mmbDIW;J@e55@6;B:
^QS@TJ;;@]<f>9]:/AgL6F<=Hc6MBU]Y/g8H@MaEG3SK0COj0Ni4iROd4lBM8TmL
2=KkGQ97RRili?;>^noVW=bCBeP6S9L42>a1;H]34:F8a7`nenPBWDacNI7E5DAE
k9/[S2h/fES5G1GcLSP>6;oQ^6d2giP^WeHEd0c6mc[aPa1XJIIUaBLD>RHT_Q^[
S7j8/iX9N4Ij4g0j_Ghh:Ud?9jDKPgj`SHl7L_:I8bVh31K2ACi`AbSWE4kMU>>g
U73_dbdTg3/o<fkj;fkBnaM>5Wi[61aaMo[nRWS5Qd`YXTDUoCV/e8kkM`HA9UE>
O39c7okEAJ942meDHQQkZI?W:7=bLo<4FLAV=][=cUEPiFI_fhfRFS3ZMN^3^f4[
f0Y7:5Z;GAJ=m6^:EWg`L=P;QnXBAK?I:GWClC38V?hPFMZ=MXNU5nnN_lIA73Vc
k/dJjfi;>_Hegfem?Gf:lG7KQOCTNCV[nH`L^jjfVBOGo0didiTZkhlf6;Q[O/?g
Y7YL^d3L90UNk1Aal`JDiAIbSYWhF8^2kWgHY:al74>HCbZX<>bZliC[fOHljN^W
IOg6hMbYjDaLASX7g<3QgmUA`^eh=0kk:ZL/Cd@YSKo=PJ7c_`1nBJIbH24Kl;H6
002?2nW?lX@UcA]36HE]]5M>0Qd0000000000000`2D0060E0038Q3X0P28Q08@6
0000oWSJ]EUOK5=E6?o^goKNM_fcK/166M]dTZc>bH`lfJDK=<<7c28S?YI;Fea7
]lZ:[X=5jX35H>844@U?0f=0C=@79A2<JC@VT:0lk44d9?:2bEi0U/HHS<icNW[^
jGmJMW^gNnoYmggWnig_Mkikc]MK3Q@0hAdKP0SG1427Q4jNhk8]SUmIFLVdW^=J
/S8;Cnf/o>kVE9L;]IjAkN265Fb<3PLjDjQm2Ig9;P2e6OG:FUUQQgIPM6CjSC20
Cc8SjB?T3o_0`2:jm734Na=_hknBL<^5FP/bT@g9ZT9T@o:DSL[VWECfeaXZ>mU:
IK?[RBbYGSLCFE;]]E7IT9?:_Ui3IL>]E>K;m[eZ^ic]NmGFIJNbHheDMWlMUAeg
DmW13DCVLbFcOGf^9A^EAEaDM[^5bVKJZ2bj4KLDc3E?]3?LMLV=F_o`bOl8GAm`
Q3E`S4C6`o7fEl9CkJo6a[D9n2>EWWZ0CV;`?11N>CcKd:MR6MI/WPJ1n?i6^]Bj
>]mli_iW1H`;LS>gf_4C33jC;`@3Ie0`5Qn=AbI6;d8:C/>Wjdi35;DXkZ9Y[lFX
f5@M5dm<Gen;VJ;LEdIKSHZ^P<4nRW5G]G=6AI;?86H?/dRHng`MHI;RFZdM5Z=R
:loP9]]iMiebD6N`aFiL3SYd39WT828AloK2N/`RAO@k?ZaKmWD[5>F;aU=]mLjn
1IMafMNPHhPTnh:H/hlgD:bKCFVeGQVgY5:DkkVKfHPjEbP:IdQ4FT9;a<0QaN1K
SV0YdZ:b>ZabZao68WRKQ1PTaAQd20agD3VQ61ES>Mb>;>jV7=a33AO[5>nHA_kj
hENQ7`i:oK28kQBGKib/Dk`<5n>MU@TnaIgPReNF9hgG[^=Rgn5@8Qb4Le`:fPA5
X;UkERR^1SQ3ET^]SeD5K/FXV?:OSc0j56564XBLjT0d:Yhe>YJJbM<@nP]ZRF0:
l?XlHdk1knJWiAB8?:/Ao4e6AIZogVQJF6He`VmVXf8/iU=0O;;l^:/^2TI5E9W?
]a2OmlakloRdFZ79Z4P;nAbEFLE`gEboo3`^n>FS0Z/LGQJ<RRRoL]12XJ0F?<?=
ZD]ZB;[?/l[QB;=AdEUeA?`U3beRkjDP8;?ZhF@Mlo:X43HM5ePEhA;Z<fNHac=L
D[EKFAG1Fhf::io1<DgKODimJ:98QaX6eA:k3XNAMTj?khU5HLZ7Y?/TEJ/]Z_gX
F2]NTI`Rfn6/J[6=Dk`][mE]F^cgB[5L=9jOAOGmfVHDHee6^M[[H3?jYI3?3[59
jWFF8]fa5[83YMWIDm_Zf]=cf<`ZWE?F@^da<j]7U8I2k@f5LOYCDMl7:]_KgaI;
E:>Uf9b_KCGcNR`RfffMUWb]1hfOkHmnDgiMh?Ej_1ihBOU1M_<gLoJHFfY199k3
I[H[22FmK55^82lf4e]Inh_6LT]QJn53^IBG>OE7Ti_OT[>^V2f5Hf7Emh;[VYbo
4WZm?Ai_Ce9]hWi1OYkUZ>GO_0l8ojUo7i<o`MZngBakTR;1f6cb5Lc=l_:BRF[7
;<GJ2k[f4g^amR=MfmeD[0gXfPGGL7]m_Qo6h^`Mb8;[CTNMjY/Pfk4FG8W>:UNM
4kGEY?^33>?bDmDlRbPG`[GUPPMQh7NPn2eUe4COD^kJ]M/TLBS9]ngL<O8RP>^e
b<A0=3ZXaB?1[K5@N5Qk?A`7YeC8XU?8S/HYKHfm>AT9Cf8U><DM8ngna859SG[:
LB;?AVLWfdmoMo8cJ0AcAjmoOU__`73JHAl:30`_Kfa3kFKk0:CmjJkdo600]Acf
[OPfkdmg1kJWic<B7kXOgXhJ0mf1K@5o6_l?f:dL2Y;SdH6HhQ090V0R950M8^5a
<:X5mh6M4k=Z>iMQmDPH]A7S5Ra57cElBN1J4=e3i0<_cWW1:n2G_=SVgLgTSVb1
M>@JT8VWLcWCZKa3I0<Nm2V8nm<Al;=1I34K`iLh_XcVm2XL@`5JeXLn/RZ`lbc4
^LK>WU`kD3<1mVFboc7@eF0BmeERIQW=XJTBlHRh35dAO9TX8Zh<eiFj6<QeCG4K
a7E=le/ceiFB]:Zla]KRdB_2OQ8/JCh9dF>icQhKNX5e4NVEaU7m02[<MkT1D?k6
EY7bS=>Zd[fNDo1T38aE<@o4CigCXMccD01NnJTX>Afi_`gRGa39KTgN^CgR@CmX
QD1folJ<?[_k9o76]W<jOR0lC]mBT4f=nJ>k_j1G69VO>n5og>3Zkf0Q6o2G3@00
`nF^8nh_Tk7A6E/QL<>Y?a0i0000000000000<0]00009`006>a6031e?01U3@00
0?ihf[EK3g0DeAUongKgoVc^L[VkT8CL9EbB^b=`Mn1MP5;7JcV@BXM1D:3HR^2I
H18=RBH;G^R<1888J04Ad@hc;KDZb[BeFZI]`3oG>T<7XAf6fSnfUU6/4TI03JT9
PZC_gM^gNk^i2`W^1WKciG__OKo_mkg__KOkGL80:`3/5Rl05U1Q0^R;AaMT64UR
h=3@D4JJ`XbGM0F@m[=1<34MLB<YJ780;aS2WM5G4K[BB3j4[Zh808N2J9CDb`HF
9<FV9Id?[48:0E^aHW/@BlE`7G@`b1U`6EZ_OXQ=PIgH5@I0D;BhLoDmKBgPXEU8
DLD;mgjLkWoXDg@aVGhg00kM8nP7a0S4190I1T1]9o4Efoh>?a[K<gSQfMbfVLcg
chIQC>[4l@?PBlC4WAT18?F6H5mU^X^ai4KBm5:ZnelieOg1@gBKC0ThB_j=^Gf4
TXm<gSQ/<ZE<Xhc3cdN>0l`A1h9Q<KeW8m`/YQO]E7N`R>YZGECGFd9ebl^XOk_:
AQV3Y^^?`E7_:6?`g?G6`2E//11^;R5BB7G=CZYK8<GP/=3]8[k<nNXJO9^_UnmQ
hD?_J30@gnN_Unnd`_D/hCJ]/9jS^TJNj^JKR6jOZhXQ^Wf^eCcElFJZ>fbQ^Wd2
eKePYkY21mFE^jR^ZISZ:T^8kSGWm?54]lU=9:b[me8MTK1^J0;E4@W[jVZXSTS5
d5IjYlC=E^[TZNhgIZYkDb2j6N<NUWBWbhR4MAL4Z[/Pd7d2Z?H9:<G`XWNf59]o
Ni/UJG?54DWjXbL<ZBBHc4Rj@RbQ>k73B_/@3aP9P>PiD8jnnmT2l6gVPUMTo^8m
`ZbX2<0NI0MOaceel;SW1;>ihWEd[FAj_G>IBmk/k5;f/ZdN>WmK?KDV]Oo[?8:E
]=gSRDZBgK]MT[iKgRm;9neJclcF=IjK[4/mfjdONLiKIj4Nn5YLO]Vj^?`IZmgk
2;XVF]/lMV^GAhfJH_hTkNcE@d39KQbGXRG=ZeMen6iMmI3_m[KEbEJ@>k_i?2]X
N^M[3<7Hb5lbOCd<^X9h8<PHN?ZVceQJ@U5Nhadf_IQXDMheDI@SeVYF;bkZN<EV
D8`^]`DJ`b@FNa=BU;SW7L4P9S6:lE^_SCDV^aB<5ZJiQ61dGMDg^f;AGAaP2LX:
n2ccmE0D9TDb2Wi/[8^5dOlCL1_k=3`1;@95g<I^76L<[kZjmCa5FL^O]^W5bbJS
/>R:AZ<7`]`d4dEZ<[d3mN9SUi6hC0C[HROP1_L9B;5fVg]eHnF@/K3]^^S<j4a`
R4d3TDl3R]MUOM:R5cMeM]BgMLBRdAM16Q`7_hMGF8[H;XcC;AmM<Z:I869@P37G
>`TbAOe9`EN2@F/]]TW>U6O]Ck1jLE>SA:>mS9`SQA]<a^ASAg=[K0mX@Nn252_]
N=XPA[6H`ZS@eFDfQQ5Jbm4ig8?Lbo9n2=aLZC7kHD]K8oYo;lZkigQlYhSQhPZc
DKUGKjLXjd[n[]]<ZDn/J8aR]9@^h?ERX]icDN3FI<O/VK8>PmS4I3IW?B]dFdMZ
S;0B<FI7/AJ3dHF765=>n5KhmC0D7RDb1[jU6U8Y4MdJA1nG1Ti^9_LZO1FM7_=H
IJJJC?]H_AP>@aLKA;4nEHoA[F`BY/51EX@Cn5]hiOcjJH5Ng=GaCLFD4n^ZL@aA
Q?4=WeIFJaZlJlKB9e29knk2^jaj<EB_^EBZ_]<;3d5U5ghBj/EC_DleY1@n`;ef
_5ile4lhZF@ZF@lhN8@CX<0Z^nmlARmFKQW?T/5;H/STO_PiN`Ibl3hX@8iCm^?g
cG[aE4LcUNBP/TmnTm>;WCXk4;?O?LL:<]90nFO@63kIfG7FDb[XaDOm991:R:US
L2glF7kZ^:MRXD6<DXUSD3T15^Ij6lYEjG]hK2M0::6L02]HmK=8918o5HmoKZV5
iiP;/3g[GNKZT3Z;UdORlE0l4][53G9OlSMaGVSVik3:o[[3UPneGFPeZG<6FNXi
JYeTUIlNkCoVe97in8^3IVEWF`0ehd>Q7V0i:LO^LZ5fo9T1IO`iQkJeMe1Y3K]>
F[GHjbc:;_AGOYcLRQW68o6cTDSXDRQEIIW=gl02kPO`0Bh6ClVifNSFFS`cX5SL
i;jgA=gjbND[=VDG>ZGQR[1jg[>db__57LEJjkf3R_Ee9BL/jWV836HmUD5eFga@
fAon[1TG6UCFfX42]DlX3gZf`oNcE/QY=]oXGSP;T;a>O`E6[RhO6]_9fcOH9EFB
ndc]S3XVOGgc[;CeRS1;/lKkd=OMiTL;_VnVOKJiI`6]QKL/GIbf^_Uj=Je^gQYD
eaT[OE^T:[39mk8T_N:cLD@jGmT^Bh//f^[V8nahgb7fdP@K]mEg?oMOe0=O0iFM
g41U2ON:SdGGljcKmaS[mnF^^dIlKdRekhQ_XI_ZcQACgL=UE?L];mEEEe3M8AoE
GJXR^YMlDj]7nCW;n[7]A[Em=>H_nKS0:3mW>Cbfc9SDAfN>cTiaL:_dFL>E`:lU
JGo@KR;BQoh>FKY=d<k>I]hA?<ao6[2KePMKC?m2?O1eg[o>M=iOJ]XOi=3e0Vl=
?/jG1g??cP5oThAi`=lVD5f_SN[F5e7M>2OEoJ:HjVh[XkXNjM>:8cE[:hQ^Nf1]
1MGMF4Ue=eJZfNoe[`RB]Vko8i8d9G1JT^j[VCNAB/6@U_fM`CgnWL6eo]=1Db0a
<HUjh4^/FCQA[3TGW19h5edo3>kd9h<olnMV?jM6l1?kcR2A/6iYR>Z8E0cWUgn_
aZ1JJYmB4gj`F:nJ/7Y?S<ERGANi/ca5n[AbFI5A=Ni9</X74fkWSJiafj/FEaUN
hjkiUM=X7R_l]KE6lmPFf60giY<PQ27?nSl2Rle6<cW[^MESD3DZo:Cl=3>^hUb=
@OFK<<GH>f6AeiSjCEC6n97_H9Ta?<8bAToEnB9SZVYXkmXLi^?bdgnI_kc@j5TA
0RF/GVcDmOd`:K26YYKQBV6[Z/Hj8oR5dfQV0nE7ZheiGa@CCd7UZObPFjlgH7Gl
d1^`V4ZU@/OP7C3:]P0__<PXjoD5_c5e=36Q[=Ng7GXaDeMna8BHB82Wh6jh5kIJ
UKGk5:LGYc8I[d2Z9HRh;=XPQTQ=XAKNGI06GRh=SW=:E_IDkGLJDidAAO58V;mX
EEKf=gB[=ZVcYR4URPW4<`gnHeZ0h__;;7i2X1[XaFnlS8ZI;VUJdi6YoJHBmOm4
jc`=`ZhdZ;>hh3k>aaj3>j6bl_]]NS5G_dfR[1;g`R[F;NnOgL4m9V<ZY=TEXh7b
/7ld5B?doWAdK6/aTU1fVA]MjX[A:E`4R]_I1f0gW<a>i9AE6g6ZOHf49/Wemih9
MeAXZbcc;LX:_3ZT[WP_AbSXGc`BVFc2UHHYj7;bblbk^BUbcJWOYkEiIT2anE6E
][EgD6T]lfmbiJ]H286o2N[JEabG_T:QD7?11fb:ll8]g5_/`Jc<FUJHceIgL5;N
^TZ7MgBE4OB>_Ge/Ii5B6MTMN9ACk`QmOGe7^lc=1KB747RR:5lF;ESRVi/Bfi>0
I=7KHl^RA/@Domh`o/gNZCKjVke;UmKHN0I]acL_G[1T>WX3G=KLVVQYVIg/J:jO
dmJ`JU6bLED7L?;JMN9TYIPhnCU]JmZKEkGSA^3TI2LUBeU6C1]K=[Kkm[bajbFd
FEVZY/kMLO?Da:;n8/L]:a>;nRID8WVL8`7jioH7nWO<GXVT8/LLo6g7g?k9:nOe
klQXIZ7_jnLQ8C5iiLd[ioKSo`V7SD4T6HRnD:@H50@Fh42P8k^88g6LgI:/_alh
d;/dJGKP4JPGV`W^USYdjdh1b6efEDO@cc6LYG]ZlFdBWRXd:@Eh86ZJSUL5j]dP
3@4K``P8=J9gKAcZ??J@60MaY1FaN;;Z5>f0]2`nX?0hdQP28N:2I0X@T2a<mJP]
DEEGdT_<W7_H;C/fFMf7_6K`b6WEboFT;kVB<IR17MkkFXkVXa?5]iVTZlK^S8`G
DZRjjbDC6[jZWh@Ak5mG8;@^03V]8=aHSjN/3Mlje:=RD_QB84l<ZI]Z6bB5Y<hT
?bR;F5H/ljM6C:6Ifl//Q6aS24^IG4TmDYPa>CUN8gMT]<]V1=NcW<oES;QP1Q^K
lJdeAkB`eeV>iI`fIAEBWPciWV<2YOcXCPi_9<eiV6B60<gn<jaSEPIV^Y<OlW@S
A9;TH1eEj4OS7l^B56VADj@AJCTfUgl8dG`>gBcWZ7[4LK;3FN>`O2NngJFMW5`i
0/08_^L6EbIGkG^n><Z>SIPN;7hn6RU;R=54YX6/o66WaMQ]Z4hB`R@U7B[JRKjV
dBaSnM>L15LL]ZAbkFcTX<Ye/Xf`S1;ITbRBIaIbE1TE:kGfN]dL9DWI:lgXdIgZ
/N`C:^_<E?VMb>m1iP@V`bTAnXB@_F5TbaUCBo2]2MoFh5/7lIL5YDEh<P[`Q33H
]8j[8mM1Z0A/E25691oKLKKan^HTAnc0B?_X/4NHG;5@?:L9TgMo5;FKZO[iiY[k
jQPS;^@6di`M8?]_0_5O3]:oF=7lQHcl7YCembjbeRBmGKTbXjCgVRklb;jh/d=L
]IZnJi;7M@F5_]NHiKL[=Z?o?eTiF4IP8A_`k@h0051lcJAPDoL@]ZD@SE2kVM3N
>00000000000001P=`00`2L00>3HE@1@Wcd0^`h0003nN=[=F`]h4eDFW[TcTjBI
]4WcJ3_=i=fTe;@@FZX8G`/YlUZGadYaEA2T9ACF@QD4P`oPPegX9b0/KPEdaLO:
FYk^PRiD42^FABVRX:hXZo_Q^ZhR3kMFG53J_CLcMi:I]2D]jNOVjiVLWSUcoo>O
NnjM^CL9BJ@@15G34hB6Z5<Al<E00B@YJRAXKfn?J7e9C[Ba0?_Y@6?^GCNHX>IC
j@VNJ4O>l6F0dPSe7E2L=a34k5ahUNRU8lI<^fmVnL9k@]0WA@>]Uf5kZ0d4C<=3
0BVdKPHQLPB5=1<XX0@=fFjS/Dg@T>eOFV`C=6CkW/Df@D]1L@?Qk25`90fB9Wh0
:FgoS42_AIA90Q262@]WEmAD4oL?QHHoZKAG_VQ/_Ol253;R5b2464VD>J9@Bd@^
8hPn2g7DQl0`@b9]?jCBiWGL=XRlOa>7TBMQk2;7FQ:<_jfcn0D<d2V?GNCQS0Ai
G=MC7Z?1OBJQUdJ3Fc85ffXV;?K`A7FHa[I766`C=6AKcF:KX27KdcY/4c@c^:Aj
@b?`>7cU:[UZkfV^;ZWNebF20G?UkfV^kUGUY@_LkUFmK/AlneX`Gd53]Z4If2IX
IW0Zi@VEH?/3:fS8]Uf=KH9V1ZmYJG4T_JHm[lEnNm:aWj0Qfe]6K7];S6FIOZ<f
`IXTNY[WIGZS;/6Jc>mYW^m9JdU?T0OIDakgY=e]BY17@DmiZ?EI1Z6?e?Z;9/7f
WG5PIX;L@4niOFMLV9dP]kkMihK_68C/ST6:f8mILTR1lh>FVdG=Ue4_JQGV=82e
/h`JJSl:;L6Sd0hU]/l@Y0PPf6TR6kkWD2cQ8Qneg4[>/MBCKAHe^1ffPjCJK07E
iUfT;n=Y:46beY9;K[C8Hk=WZ0`9iYkZ>2o<EG=_ceRLWV3^ngFMNjKC^W[<//n8
LobI4NMhR0UWM[>T;L]DIVn_lE7;>N<Lba1CVfFCjGKXPJCJ_=eDKAi]lVEL3nFT
/MIb`1RO_Kc/1;=7mcakceTCc5jPYmVkPk]E[<4bkV5A>lMm;6YiFD<Y[=WEb^a=
01>iFU0<_@ma=e9>j86T:6/TEICe>FcU>9AiH1ag>kR;TfO_3^jd5Z=ZF8`JHS5F
/jA]dB]A?mE>i4a/<O@na3FaC^R1Y2S[15^DEL>NhbI3JM>>hckG:U7ObdhAJf5O
MT3DIUQGRmYcg;NBMSb^DUBVHmV3CC^cEi]:[FM=6j47T^gLIM=fK[eYQ_GGD7bV
=k=eYXnbHfNVj=?S;>i;/CYWLALbUOVhK<GiL?4h7h]hW8G?9NfPDaWImmJ9G3iO
3;d?LIo`C^R1Y2S[JkhXZiHoalf7T/V?hjiHho?Ai<7in=Z3lc4Z1fMQYjB]jZ=4
OMec;?^RIfOfZ9aBj`/i6j47T^gLbcWK^E]bIUR7@3W]NC?k/:OcO;0NW8nb?<5f
ZnDl42[NgDi4:ak=R8KbFK=3liaS@oLkKjVI?Fd>LKEAYIDZ7TfZQHG[doNC0XXo
ZlEcKBRMSJ_2@XaQhiad/YSX90`ZPU7HOjF6TmPlW_fN>EU/U3WKIl0XFh25552F
]5d[7h^4P[9GGE>ESj@o<H=X9?i>?@G@^dhm0m8E/8n[AX9[`hhbS<<FoR;H5aQd
O523SQRk@<]YTlEKGR_m2c66Pie59h^O@L9@BO`@WnmCHUUEjAOAbF8U[iWlo1/d
6>DSha]L/WPYLYN?<D16^CYIC>CS;3n@GfbTmZ/ad[jd^[RiRDc:>0^7OlGRLEIP
?4aM6dZDSk`F`Y7GEo@RjR_j:O0fT>H?LYE9VL6NlY9WL7YEV6dTMY<hPe_02^[J
T3[U=SdLWQ5fThg4Zl`[h4T9l@?ZAG>b^<WkK7Xh>Y[n`Ba?CaH_NIe?3dOW`0Hj
FDcTLb3:7Ga1:9Bo8^J_i2WeklWjV=WRRSZH=7jMIm71[ZAjRF5Hh5Q9S:LL=68f
0XbWbP4=<?K=^[kJg^W1/=B3iFT1@jn=<gg/>:_B5i39HV>BT=1:=1b:3;A@?C4H
eTXUmA0LJmm9^8lI9ZCgoVSkb3PE98^MGD;AHgHQhA0:EeH:;4N0NV8AQCDdLoH1
DnWXoJLoB1IWCXX6mFlh>3dLQ<T>1j_2cN0<[=[9i2HJICbMJPJo0m7noS3;JDUF
AU:U6>Q8m@J3U[AVL8/dD]kR:Y<fBQGI3j916X`<EJQF2Ya7P7O9IS2L:U9QOEM:
]1K:[1WVGV8N30NK`CNYcA;cDW/EeC_E7@jo6g>?[=Iel3cCdKj2^G]cKDW9gaQY
AVLF6nAW_k[d3A>mekBebfNHbBD5@cJ[Cj^`afbel_XcUj?GifVDIkon8G[F`Hh1
N^T//YDDU1CheO^IJLan9P=4Ik716RF3KJ[X;=3F;YnK9Z=VH4<jeGbZQIi?_@a:
jDTP>TjK:3VZ_j74Gj9N`<bQMj/O1M6am6J>7=EOL5]<mLNQnT_l1O3__o@IjUUj
0@1JM8cFiaJ;XSGo?T>dX/H0nMfRa8o?5E532J4>6Zl@GNom3>gN/g>;OhWh:LHT
mEaB7Ue;BghJ?[^5mJ@X[Vc1iojS7dYdMZkB5=mZKPXn^bZSlb/WI<lUiGGGd]9R
OU[?YBnQiC/GkmR^4cnCfF?kQJQEf7N:fRKNc62]AJ?L^LRUSmPVde]]>nU1mUBV
3WXPZNN]C3foUjj`KhHbTVjb5M0Of9BXYBa6aG]E5OJ3;<KZXl>JbZ147L`N/Mg3
K[DMI0OIGKXjj86TW^nWZnN?/QGf1RRCf2IKT5FRSW9lK1KJ3CQ8lM>EDhhYXYIY
Ki:dicPUjXOVH@jMa@>mMc]N]JA13b@^Nk?5IImY>NFH2>EkLhWS4o=HAlNk=9oJ
6TCdCff=W38Onj`h7imILCj6l3P;VbE]FMb^eEk[4M/ijeKK47j@OA=O1cf@e??K
nGYn=5mQ_ak:BF^CkH0e_QONLF?DRfj<>/63/AXTKGf^4_FXnhR=m6beCO0</^ob
e44?9?ElXjNN_m=CHOlIU;?^9]/9McbZ;X1AR`8HMFd0HefD]?L7:55C0TM/YH6]
][F1@OH;PC[XPJBN_a:Xiil8E=QG@<T;==WdPBRZ_1O^ioLF2>d?M`PJ/U75f4HE
bj?me/F;nkJWG<=4KKWk6E4kj5CAF?/lKUNGXljkaU;7G<m@Dmc]E0?d@7;DVDXO
MFjUU[_G@kVAn];UX2jiU:P_/1Se68]AoCZ<mE]9ZhTK7lnciedO/LMLO]dDmb>j
1^R1i:QcPnjX/eRgg>f6d/AnjM[:aZ?FIV;D5c<aZRh;HlfE]?6l4_DgVNMM[f@N
LnVbY[S_cVZ07TR>>QMV7GEVI2egDe0fIgkYFYTIAIGgc9?>0N;hVnDIH<6faCbf
;NKUdIk`gRg>CJmhehUJb7M1e9k=VJS2FY5F6Ne<iVg_Dl`>k`FVa3MF]@5j8=VF
<eVe;NLB4o9m0JFF>NbM`icdMQc]JFm^Z]3nJBnKYXc/9Cf>k9@NAcK@P>?I96T?
VIFAoEWo]_L;o@k_@4>9KkeQ0oA0/ReW/f5KCYTQi>/7iKSn/7N??QXIAZfcH]Cm
EXc:lAQ[/JCM6CN7[;>nkCe/gN7Un19OV=l0?I1/beW>Kl_al26O0LX^jf7_1V]W
nGPP9lP9kHo:5CATFnG4=T4cPmfnX?SmS3onN9E?NbcMo;A7^__]l1eb9h81koS1
KWkJ8f6//kDbbMZEUSm=5J8GHEHoK32[Be;agQ;[N3jSUgKJFc36GeaOm=i>NmU:
cFUYKjk>Fja>5Y/hY<cAfRQBZGf5_gMf=J][ZXK5kPAG^:_9I>gAbUM@QA1ZOGX/
eSS_SJVm]9ONPS62_PbZMoRP3bT^Vf;ic<hMdT]l2RDn?kOEI_CnWTZY7FRB]Hif
BbQ6:45Q6b</_EN>YXFEOAmPd:3eO?Co9IBCJPI[YMGC7/No;KfdhPi6eoDEkS`j
FMcSMg3@3PYR7K^K/B2>JM3W9Y;5e275P?K8bfO>WaLKadTHAB?AAPWad7C7lICJ
SjPBg8F`MBlWoP8oFS7kdF/1f4BOX1IXRVU1ZfONX5j:jOd7<^FS`Qn<mUU7jg3d
>/08jg1iFd4OZc5:o^RK=Z:ko``eEJGdO]=nQcK1]OOXk/gcL3e[FiART]KHImd3
5C/0;D5l[]VgPXhoQkhERkjgjTS5ge^M>=6DbZ37ZI/VS2T_Q/l]_i`e9eQMGCI]
gZc:HCGC@n>WEHGV4NV</XkB:I5;>S>/I_kLFJ6ij2BACXlYM`h?gcMg6VhYYQ7E
d^ZULif?7eRg1@i^SJ_Ol3Dgm@^>KcGXAdh=SVmaf:5^d@N9e^6]g]HeIE>QI]0?
@fm[Q[MN=gEDjiZ8IBQlGc`::/7[Y]hdMGP[nP_ZMB@TB@;hPWTVHOUC17YLPd<g
/UR0[k;ZJIEg4g[h12RLeZ<[05QJ3BmHFX<>EM1:Di6NFQI6XnMamEUhd9a5Q^V2
5K[U`eIQ4k2KD5hCKh=NGT:D@?<<59_<Y@lji152hh2XkBljDnR;aZB4G]GYQC5>
HH4]Rb9<QLghgBd4XBEAR`?LTg]<Fha7P4o/JSTcXA6S^d0<PB8X:_8FYJQPd@fH
BNQ`Iaa]fGmJ/OlT05;ISkR3`]gXdUQ28Q?HOI;cEF;X:BBnf4ohXEXY377L]b94
21Yh0Al7XnfjSVDAGKE:>`I8N]g6a2P_hLAXaRBhdhRSOIRdm[Y<CbLWHi>4Fd6e
59_jV2k_X]AAgV9;PT8?<6;;/KReQF9@@Z?1b8V^ZRCR1?g_LSO0Z`?M[Y[^1X:K
kJ:2^U4b?Dm3]=Nkcd1FGN6H2Bm<M3/VXQNRRPfXbf^UbPiNHn1MUVk7QMcAC4d@
BN3Nlh[0Yn;B>?dJ>ULPM]Fkf4o=^H^KUN3ECNIJnAf^TcU>NXZAcDR`bImdO?oT
>L6gdG9dV8T>lm5Q7Yib<`eXe;1Xi93X;Y><G<Dmk4B^RifToolC6G/GTBNE89SX
;oc@k`3akbLD_mN@EZ/a_kj@[2YaCFj<G2F^0YNP9LZ4QO?^2le6=ZgXCLBPh5FP
FUX3Da7ko`1L2gGOH24Kl8@9002U>CmHlcF1j0lR>Gm1FBL=nRD0000000000000
H3D0040J001H_U80P;4X05890000oWSJ_EYmK1C75Iom_Rmcinn?V7PaWnIl5nj:
;EGZ=MSP048PZ6eE=8W>amdJWg[fAKie_1HZaDH2U4BQE<9BXaJR4;D4]@eEnJ=]
8;ZZZVPKYObAXRX22JVEPe8RUKY>BA<LMfIWIgKgO4O/N:o[fmVi=c?_mmjK=foN
k9T1KP2hnBX01?0Q3`1j0/0bS55Sf8F51KdFIQX=VYLUoGc/]ZJ1SVYHfb3j@C=H
@9gQ5H1g7]J_`E_^060N3_DJ_GaPKd8MjY]hCP5P@7A1jZN@7n:1P9488@Ic[f4o
Hm`BZUG3fRD_YPWR^GY<4l@WVlUh]fdlHhbo:of^1ONm:lEU>fm1o>]Z`^Lk<Z6m
_hK@I]LAFVLKXIgKS6Wg_5/iC;_W_BTAfZbGd1IF4MY>?j6m6B2dCMF4eU67JAok
dhJN7o/W?IRfD3g_a[B5j]X:@__I:T;kOBFQEE@Af_YJ@[]FAfQJ4j45VPW]FEe;
=iY75[O>R4MKVf7]<kIe0I_bN`bf:0SdYHNEW;a?6INoTAe>S80?lW?Soh@gk[05
H;^bnQa4?HR6FZ8CEaW<nkbgXfUU_3WmNAmRN2P64ShBFA09bS^n5gd[e@2SL0DX
dFRWA53^e=a^:8l^dNP<eBG=o=N5DHim_U9Mk;<BR@8>Hcc=GQ9FQU5:4cWl^TA@
L/;;SDiYhZ<XW3kgj/cG18DWB8[XTicBIce5ZX5g^baW/XO3OD?:Z79XXUf>QFEi
6XSLbn`Pb8=3c6GV?WaN14OQW@MG`3ChXo]IOP0<06Y[jAL]II[?<<4h8ceHDiki
E2=kFH9bd;]>:9<V4H:aaoM^_E>J12R6R3A9S<1?1/kC?@6E176lh/0ZYk@ZS52M
M2gd1iaKLOJe8<_Q?`n0LKXF9R^?B>EIMLU/kT?Ti@AY^;[=jiA>3A@9i@XA28E^
n07C7<:/h^kZcb^lEH9hCM8aGNgN8/]`iL^cc=LKY/4iaUc=;mKj?DkYg48A0mRj
m1?9YDN@W[]dWCmQc?YekP=V6VBX?;OHFe;QW/@hh[fJ]XDSNm:_QI?lbU1<[Nd[
Gm<8aXchG4?i=CW_oDU[^CEiabObiMOTJOHYD>R9GeJC>XZ2RYkW4iVaQ:ZT]7oX
^eX6gZQl:9X[kbCgV;@bm58j:/X5e/`Pm[DiYJ<M9JFJ^RSR@MHYGAXY2XZM^`LE
EAeBAS@eYAd5ml5eEVDbN[h@IGK`mn]<6Li8Un^Md]@N]AE5_GV1kOLCY9f^_jmf
BU_k2U1E^S>hKk@hYDdYS8?NcPZWm?1C3<AKCL4od<KV`KliLhKfn>YMC^UTgf]B
VYYDTWWP[OX;4a5<kan_N8X[ShK@9j0Q;k2ehU_L4HkP9OeM[S:]=/fdHgmPYG7;
e:ZJX[P/LL/N]Lblj;O^l_RTYYTITE3YU6kfEJaYfUc2eBbJVLm:HeJYg:]KBBK6
LTYf<3fXaon;^QfW@A>C1f9CaY89mO_:hidJ^/1UOX3[5FI4<m<Ila@iOC<8[gMR
n50f0lJg@L9jdO>OiLeOb9:3N1h[eGKNNkGAk]FQT?D=a:]R`LP@JC_9GBYfXUlT
nE^RioKb8Vh`I>iQ8d85KD>mHo1jCC`KR7_=?NK90Pf2`EZ?^BmLN;b0Nm2<OGOL
mYP5V@MS`DkYQ209cNb_13=VgNC]WQ/<1V<_^LbCD;cVB8Fm1i8dh>XEC<njgEaP
Bb[93;]9a;K<cgn15caHWQO<1Xoa6>>V[iNeBcPk>g_kKJP3jG4WL4X/=GYS@cN?
gkE]K?RFA6S_^@W]WXo@_U91J7/2Q?IJ=J6mDDMX^a/9;MA4J3NJ2Nf[;IQfX>hE
PcKOR6^8=]A2J4<]I6ceFS;f`EY2nl46@^?Jb=SD1S8Fea0]fTIXDJ>Oe1P[fk^g
cnVk]gS=]GE>WK_/fBhlJ/6S7SadQM6ijSLLN[_c@cgZoIAji=Wj6KMCil`ZRRkQ
Del4GQ;2FkDZ9?b8gd9ACcJTVl[c;RBC?@`oj0gFjji1bgWjUhem_5=jfS=Qhd0O
RL8oGEOnR7jNgBL=LY^5EoV=PQTOg]]@WYe=`kUhBT^YTDdd4knRbk6E=Je`][i9
L6YWZjDB^?DlB4>iYJZ6ln20n0WLDGl/i<5IjK[KW??giO;TH<WTWmcV?;lR>ZFQ
gK<d5EYI[A=^LF_iT?]M]cV[]cH^I@n4LO_Ql_B:aEkbV3=gKWG17Qfdf[JB]Lo7
<k5H:1J26eWhCN5O[WHV:[@c;dS=k<lUde8G?OIm=A@:Q]:N5ebVKYF=2FhYNa;L
gonf_:`?kS/?c`Pgg<Mhm?/LnPG]3fkb2eYooeFgP7k/f]6k]jl3a^A_YTNj<YW^
A2jMg9i=:O/CQiDLZ1@:ik>B<fBZ5;IWadKCbRQZ19GlgSjiAe=74hBCQHThUITJ
UJOOo_hK<7bieScALg[74egki`;nWO6^oK<]Sl=j[Kl;c?G<[IlkgAf7]H1o>gZL
kYWK7=leMeZWK8??knj2UJk=lAgaWSWdjO;k66PYQXDG]1L3gI23ggVXUbO0Hf]f
Ia;9K`<o`n_=;3SNPh[WDI50A@HEHoB[RPX55Y<bi>E7k3Vdo]7@Da7lQ>dL>XEh
3HhJfPaHoT@@10/KnA=E[B6S2nX4SZN<4JRMZD2SFVMA`e@H<AN@U716DEZPlmj=
RT4[_CAn3<@<3JKJ/@I4XB6ReO4AfZ01H`PkQF``UDG5HC9T<Xba9_]@PLI?jUHI
YKE3Z9Q0AK/AiGFC>FL[GK[535F0QaM[<NB8VG9<Z_AYUF<bJYD3LL0j6lK15TYI
cD@iH[9ZaBbL]onWhaS2f@4]hUT1CbgFf/h>]Si2ca9HZFD1DZOCoAB]^JVA8X[[
OCfFjHKEY36hd0A;i_E8lbL=3IHN7hX62CY?l0/kUJ@[:dL@Uk[b^nVJCE9dGHjL
CHCSFA`Qm:mPTLlE5L7^dLFjU1YI;_I5W6HI_90daVBc>WdZ_LPG2]QJ@fCJHT5L
f;UHPnEBhf/AB@/SR[UdB_P0Of9[jc=PiAiFK=Un/BF;[^EB0N8AOX3IOJVXHJiN
>j^2/8XU/`NbAB72^/O1K90[29MF==/f@n8T2jJUSf3QnVQa@2X^dI90:D8A>DZ1
0^_oA:7oW<;i87j?nBT;j4EbGiaOE^W]AWii32E=_A<iEATVIeVL<9WlB7k9dmbI
dnWo0dgPP]@00000906e02h>a`/00000N04E02R``0<000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
3`3X0fHQ00010>T3:000080F003P4000h100080F000500002P00024000000000
Z0000000004?00T4B0X000002P@40000<00000l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000100001P00008000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000000P0000H0
0003000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000000<0000600001000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000400001P0000D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000001@0000H00006000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000000H0000600001`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000700001P0000P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000200000H00009000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
000000T0000600002P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000:00001P0000/000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
2`0000H0000<000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000`0000600003@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000000=0000
1P0000h000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l8000000000040
00010<<?60000040000000003P0000H0000?000000l00100^Pl@0000A@1a07D0
H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300
^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h0
3`3<3ih000000<d?20000000000100000@333aP000010000000000l000060000
4000000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0e`mj0000003C3`@0000@0000002j3d@0
001906h0M01U06L0LP1Q06`0801?0700I@1b0640M01Y06l0KP1c0200J@1^0200
C@1Q07@0J01U06d0H@1d06T0H`1Q0100^PlJ0000C01U06<0M01e0780I@0]0340
<P0^06h0HP0?0?83AP8002l0b0l<0000<03B3`@0000100003`3E1g`100000;L?
A0000440LP1Y0640K00004h0I@1g0200l:XC0?2Z4`0XKIl0L:TC05RY4`3fj0L`
20000000001`ZA<0dT89<6RY4`0000@0402g3d@0000]oc?o800`ok@`]c33<:l`
000P0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<0
P004<R00]`m40000@`1_06d0J@1S0200D`1Q06h0L`0P04d0D`0002Q]W`1`ZA<0
F:TC0?KX1c0800000000072Y4`3B@PT`J:TC00001T8`0;L?A00002go<olP033o
3VHMI`00H@1^07<0801=05<0000XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0
dT89<6RY4`2000@B@02g3d@0001D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP00072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<000064P00Y0l:0000
P01108000P000000Y@l<0000000022h000070000002Y3`X0000700000P0A10T4
@02S3fh000050?om?`00028P001T00000?l006@00000000000100P0000070000
ooo_080000010000oolB000000400005000P0B010000000500100T0200000005
001P0f030000000500201804000000l02`B00`003`00l7P3000000K`/00000Q@
000E0000@@400140000000001`00000000040000000000@000040000=@0000D0
000N00001P0000H0000700001`0000P0000400002@0001l0000:0000=`0000/0
000m0000300000D0000=0000<`0000h0000500003`0000D0000@00001@000140
000400004P0000@0000C0000100001@000080000k`01l6P2000b00O`900000<4
be_K8nX6_dG:Q/`2fYZI<?l0P080004000000000000003801o0T00000`AZj4d=
fXMgeKYSTn8NKE1Uo`2^0P000@00080200000000<P07l2@0000319^F92_;2KK0
HNC;g@]d`FCo00@200020000;PD00000000b00O`900000<4ZKZWfh;go@ec_8?X
8JE4[?l0f`@00040000b1`00000003801o0T00000`@5`8M2XSQIcCJjPZR/dnBB
o`1a1@000@0000d<00000000<P07l2@0000319dk@]K4Ve7eE>k6T4;272co00d2
00010000OQ400000000b00O`900000<4<7MH>bk6dbi;5ZkSJ>IQ:Ol0<0H00040
002;4`00000003801o0T00000`B^WSD^ZZAnQQoFn5Nn=oEBo`0[1P000@000;/I
00000000<P07l2@000031>=`=R7YMYa3g/FPSH<5I?So03X500010000iQl00000
000b00O`900000<4RZRYQ0]glZ^9nYan5@:On?l0:P800040000P9@0000000380
1o0T00000`B?2nW?lX@UcA]36HE]]5M>o`2n1P000@0004XW00000000<P07l2@0
00031<?U[R?^;i>adAUK8G33ZCoo09l=0001000022h00000000b00O`900000<4
D7c=Y61Cma2fYA2=D;^Id?l0m@h00040002W>`00000003801o0T00000`BU>CmH
lcF1j0lR>Gm1FBL=o`2<2@000@0009a:00000000P`0;l30000210@@000R30@00
00R6@@00002o0A0040300@4000S5@@00003o0@P020010P8000Q001ka400000@0
00P100080P002?L0010O0?0?>0000000l`<D00004@0000@0000000000@00P000
00000?<3500001800004000000000080080000003`3@1gT1000O01@470000000
5@@D0000^Y>`mP3:VS^]1iC70<ZJ>`41000?0?X3I`000000oP<300000040003m
0c@0001^0000I00006h0001T0000200000000028ZA<0dT89<000000000000000
09[oool101<0L03k0`P000000000L0P00700n`<800000@00040;000O01<4?000
0000o@<d0000I00006@0001T0000I0000;BY4`1`@`T`l:XC001]W`0000000000
000000000000004C01l0o`<D00000P0010`00000000000000080000?08PCOP00
00l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a00000000d42000
072e001`]@003`2:4ch000000;X?3P0005l0G`1O0500D01D03T0002;4b00000?
0>@?60000000d`l4000040000000610400000@0003l0f@l<0000003J3`@00000
00/0C`3I3``000000=X?100000d0?@0?0?0?5`l00000l`<D00004`0000@00002
00000@400000000009l?1000000000000:P?@00004U^M6EWLV5/84=QK6=eK7Ec
2e9UHG=_KW<PMfQi87MU86QQMVDPM6lPK6EQLVhPJFidIFMbHF`PHf5/HgE/MG<0
0:4?7P00044000000000000B0000000202P0;`0000000P0H0100W`l400000@00
0000Z0l>0@00EfDPJ65fIB1cMF=SIFETIF@PJFhPLfm/MVU^Ib1dJ6DPK6U^IF5b
86e_M6U_KR1ULGEQM6U_KRh=E6QU87=_K7EdJFm^86QQLb1RIFE^86=_KG1_LfET
86mV87AXIB1cM6EQI7TPLgAQM6DPHFiT87AbHFicJFE^M21SKfe`KfiUKWAc;Pe5
N7AULViQK21YKW1eM21VKg9SIB1YLb1QK7MQNG<PM6QU86=_KW=dHFid84A386mb
86=_KWAYKWE_MG<PL6EbJFmTJF<PIWE^HgAYKfh^80eGJ65d86Uc865RKgEd87AX
IB1TJG=SKfidJFieKgEc86EhM6EbKV5/86U^L7Ed86I_LV=ULb0o002Q3aH0000?
0@0000004000D00?0@00000201@0003c0a@0000D00001000008000020@000000
0000W`l4000000000000Z0lf0000BFidIFMbHF`P@f5/HgE/MG<;A6EVJFiYM6U_
KR1_IR1dJ6DPJFidIFMbHF`PKg1ULV5dJFm^002Q3a`0000g0000000000004P00
0000000U0000000201`0402O3`@000070000002X3i`00019IR1gIB1YKWAUIg9Q
M6DPHB1VMFiSM6U_KR1W:7PY87MYM6PPLVEcL6ESM21dKb1h>R0P820P820P820P
820P820P820P820P82`=820P3B0P87AXIFhPMfDPJ65fIB0P820P820P820P820P
820P820P;Pd=E6QULVERNB`PIRQh:B1YLb1dJ6DPJFidIFMbHF`PKfHPIbQh:Bh0
0:4?:00004`000000000000Z000000010000000W000000000000W@0000000000
0?<3500001D0000000000P0000<100000000002O3`@000000000002X3c<00019
KWAUIg9QK213HFaSMFaeL`]9KVAUIVU^JGAU865^I21TIFIYKVUdIB1YKWAUIg9Q
K7<00:4?7P0003@000000000000B0000000203008P0000000P0P0100W`l40000
0@000000Z0oH0000@VmdJ21h<R1QKV@PN38[Hb`PMfQULVDPHb1YLb1QKR1QLV9Y
M79QLWTPHfm^LgAQKW@/865bIB1dJ6DPJFidIFMbHF`PKfHP<WP/869UHf5eLfDP
:6@_I7PY87Pb?C9h865^I20XI2mTN2TP:7Pb:f<Y?C9h;PeDJ6DPIVmbKFEb87Pb
865^I21dJ6DPK65dM6Eb87Pb:f<PHG9U86=QK6aUI21dJ6DPI6EVJFiYM6DPHFiT
86U^I6EVJFiYM6DPJFidIFMbHFac;21bIG=`IF=dJGIUK7T^002Q3gh0003I0000
000000001P00000000020000000801h01@00000000010000000801h0CP000000
00010000000801h04@00000000010000000801h05000000000020000000801h0
4000000000010000000801h0@`00000000000?<3500001H0000400000P0000@1
00000000002O3`@000000000002X3cD00019KWAUIg9QK213HFaSMFaeL`]2HG=Y
Hb1SKfiSIG1d869i859YIFeQKVhPJFidIFMbHF`P<@00X@lL0000=P0000000000
018000000000900000000P0L0100W`l400001`000000Z0lU0000C6Ed87Ec86Ef
HFaeHGAU864PM79QL6EjKfUTHF`PHG9UHB1C;P00X@lD00009P000000000002H0
0000008050000?<3500001L0000400000P0000D100000000002O3`@000000000
002X3cD00019KWAUIg9QK213HFaSMFaeL`]2HG=YHb1SKfiSIG1d869i859YIFeQ
KVhPJFidIFMbHF`P<P00X@lL0000=P0000000000018000000000900000000P0L
0100W`l400001`000000Z0l^0000C6Ed87Ec86EfHFaeHGAU864PLfm/JF@PM79Q
L6EjKfUTHF`PMVm/MFeU85H^8000X@lD0000;`000000000002l0000000804P00
0?<3500001P0000400000P0000H100000000002O3`@000000000002X3cD00019
KWAUIg9QK213HFaSMFaeL`]2HG=YHb1SKfiSIG1d869i859YIFeQKVhPJFidIFMb
HF`P<`00X@lL0000=P0000000000018000000000900000000P0L0100W`l40000
1`000000Z0l^0000C6Ed87Ec86EfHFaeHGAU864PLfm/JF@PM79QL6EjKfUTHF`P
MVm/MFeU85H^8000X@lD0000;`000000000002l00000008060000?<3500001T0
000400000P0000L100000000002O3`@000000000002X3c000019KWAUIg9QK213
HFaSMFaeL`]DNG1YHf5/86U^M6EWLV5dJFm^87AUHfQ^JG5eIG<00:4?70000340
00000000000B0000000001l000000080700@09l?100000L000000:P?B00004i_
LVeQK21YKWAUIg9QM6U_KSX=3DU^M6EWLV5dJFm^869i871QLW@j3@d=BFidIFMb
HGAYKfhPHWTPLgERLgAYM7EdJFm^>P00X@mX0000500000000000004000000040
000001D0000000000002000000010000000M000000000000500000000P0F0040
00000080900F0000000201H00@0000000P0P01d0000000805P000?<3500001X0
000400000P0000P100000000002O3`@000000000002X3ch00019KWAUIg9QK213
HFaSMFaeL`]CJFe`K6DPIGQULV=YLfEc865^I21WIFm]IGAbJF=QK21UN71/HFiQ
M6U_KP00X@lL0000?`0000000000018000000000;@0000000P0L0100W`l40000
1`000000Z0l[0000@f5/HgE/HGAU3@e3HFaSMFaQM6D=3D=QK6=eK65dI@d=@f5/
HgE/HGAU8000X@mD00002P0000000000004000000040000000X0000000000001
000000010000000:0000000000000@0000000@0000002`000000000002`00000
0000003c0a@0000K00001000008000090@0000000000W`l4000000000000Z0ld
0000BFidIFMbHF`P@f5/HgE/MG<;AGQULV=YLfEc>R1UN71_KVE^M6UQK21VMFiS
M6U_KW<P8000X@lN0000=@0000000000018000000080<00S000000020200402O
3`@000070000002X3cD00013HFaSMFaQM6D=3D=QK6=eK65dI@d=@f5/HgE/HGAU
3@e3HFaSMFaQM6D=3D=QK6=eK65dI@00X@m:00002P000000010005X00@000000
0A000000FP0E000000004000FP01000000014000001J01D00000000@001J03H0
0000008060000?<3500001`0000400000P0000X100000000002O3`@000000000
002X3cD00019KWAUIg9QK213HFaSMFaeL`/P;DEhIG9SJG=ULb1_IR1YKWAUIg9Q
M6U_KR1RNB1`HG9d;@00X@lL0000=P000000000001<0000000008`0000000P0D
0100W`l400001`000000Z0lZ0000@f5/HgE/HGAU3@e3HFaSMFaQM6D=3D=QK6=e
K65dI@d=@f5/HgE/HGAU003c0a@0000M000010000080000;0@0000000000W`l4
000000000000ZPl:00000@00004000000100W`l400000@000000ZPl:00000@00
004000000000l`<D00007P0000@00001000030400000000009l?100000000000
0:P??P0004U^M6EWLV5/84=QK6=eK7Ec2b0]AGQULV=YLfEc86mV86U^M6EWLV5d
JFm^869i87=eHW=dJGAeM6U_KR0]002Q3a`0000o0000000000004`000000000/
0000000201@0003c0a@0000P000000000080000>0@0000000000W`l400000000
0000Z0l90000C6EcLfm^834b402O3`@000010000002P3cP1001507P0L01/0640
J@1^0200J@1^0200A@1^06L0K01Y07<0J00P01`PM`1X0640M00P06T0L`0P07@0
J01U0200I01U06H0J@1^06T0M01U0200J@1^07@0I@1W0780H@1/01dP;P0=04D0
N01`06`0H@1Y06h0801Y06h0801506h0I`1/06T0L`1X0200721g06P0H@1d0200
J@1c0200M01X06D0801Y06h0I01U06H0J@1^06T0M01U0200J@1^07@0I@1W0780
H@1/01dP;P0=04D0N01`06`0H@1Y06h0801Y06h0801506h0I`1/06T0L`1X0200
721g06P0H@1d0200J@1c0200M01X06D0801B06T0I@1]0640KP1^0200J@1^07@0
I@1W0780H@1/01dP;P000?<3500001l0000400000P0000d100000000002O3`@0
00000000002Z3`X0000100000@000000402O3`@000010000002Z3`X000010000
0@000000003Z0`00000?0?P3Z3400080k`<H00000@0000421`T8000000000000
000001<0H03`1b00003oool000000?nh003o0000onmV00000000/P00L3go0600
l0LP0000oooo0000002Ic?l000000<c<o`0006H00;800<co<`1P0?0780000?oo
o`000000<iWo0000003<k?l00820002IV@0cI/`0H03`1b00000cIP00oooo0820
003oool0VL`0000c003<c000c?lc0600l0LP000003=V0?ooo`20P800c>co03?<
c000IYT00?oo0000o`1P0?0780000000IP3oool0IVKo0?ooo`0cc?l0003o0?oo
V@3oc000H03`1b0000200800oooo0000003oool0c6Ko09T0V@3oV@00oc<00600
l0LP0000P0000?ooo`3o<`00ooo<0?mlP02I0000ofK<0?o<00000:<??P000040
oodo00008R0206@000000040I000000000000402000000L0003oonl0P0020040
003oob`000000@00402S3g`000050?om?`01028P0P1T0000000006@050000=P0
00100P0000070000ooo_08000P010000oolP000000400805000C8=@180400080
70201@008R3@0T02000201P0P0D001<Pl0=P0`000P0D0805002k0105P0@00000
802S3fh000050?om?`00028P001T00000?l006@07P00000000100P0000070000
ooo_080000030000ool<000000400005000P0B010000000500100T0200000005
001P0f03000000050020180400000500X`mF00001@00004900000040000@0080
T00L00400@T000000@0P0@000002004900000040@08000000`012@0000010603
000000@00@T000000@201000001P0:<?4P000040000000004004090000000g00
X`ln00001@000000000000807001000000000080600200000000008050030000
000000804P040000000000804P200:<??P0000D000000000000201P00@000000
000201@00P000000000201800`0000000002010010000000000201003`0<17h]
000?00;`MRd004002?080000=00003@@000?00?`52d000l01?0X00000@09l100
0000000000000000000000000P0:l0P0000040001@0000l01?3V00000P0:l0P0
0002400000X00<<02o2`0000102j7l_o@P5G2`00@`5V3P00A0440000AL4/0000
A/4f0000O`410040P0400000P@7oool0_`4@0100o`4@01P0R0<000002`0;0?3o
E`^a0@D:D0312000KP3k2Vh0W0`002l>B01V3[T16`gT0Y`<E`^a0EL;/@4H01`0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l3000010004?0800006@414R8Gm@<?00C``P0001802_080000
0a00000:001C00_`7P0007l00@0508005>>O08L00P000;l10@0A0?l10@0901<0
8_460000_`<00004000@l0P0001P0;01V19@10l04O0@000000332`P000000000
0@2O00l03O1>0000002O3`@000000000002P3aX0003N<;T`_c0P0;l`Y338<>/`
KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0000>00000@0000003`04l6@1
000B00[`200000@@00002P00@`0;l1P0001o00401@200?CUW`2o0@404@3o0@40
2@0C02;a1P000;l3000010004?080000P0B`0J0DP0d?017`40000000``/80000
0@000080W`0?00g`mP000000W`l400000@000000X0mJ0000gS2i<;l`8036<:d`
^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0
;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>000000080000
0@0800000P0800000`08000010000:X?FP00010000010000000200000@000000
1P0000400000008000010000000600000@0000000P000040000000H000010000
000200000@00000010000040000000l01?2f00004P0:l0P00005400000X004<0
2o0H0000O`0100D0P03@kIl0_`410140o`4100T04`0Rl@H0002o0`0000@0013`
2000060?H0<@280@3`0Al10000000<<;2000008000070Il03`0=l4P0000009l?
100000@000000:0?0P0002X0002Q3ah000020000000`00000P0000000P000800
0`0000803P000?P?10000000000?00C`^00001802_0800001Q00000:001300_`
600007l00@0508001?BO0;l10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P3l08h0n040l04O0@000000332`P0000300002@:O00l03O1:0000002O3`@0
00040000002P3`80000Z0000X@lP00000P000000<0P00080000000400P000800
0`0000803P000?X?10000000000?00C`^00001802_0800001a00000:001300_`
600007l00@050800L?RO0;l10@0A0?l10@0901<08_460000_`<00004000@l0P0
001P3hP@>1F040l04O0@000000332`P00004000020:O00l03O1:0000002O3`@0
00040000002P3`80000Z0000X@lP00000P000000<0P00080000000800P000800
0`0000803P000=P?10000000000?00C`iP0000802_0800002100000:003300_`
/00000@0^Qo;od81G`/004<1M`h004@1100004G1;00004K1=P0007l10@010801
000008411`002;l1400@0?l1400H08P3000000/02`3`ooD8002201<;P`213000
<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8003e2000600L00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`00
00@0013`200003D1=A9N5a<43`04l<h0000200[`200000T@00002P00``0;l9P0
00040;XObom20@4:00130MT:00140@@00015`B000016`BX0001o0@400@200@00
00210@8000Ro0A00403o0A0060280`00000800P0l?l00;D9/07i2N02f@X12Xl1
APQB06X700000;D9002e2A80500200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<00004000@l0P0000U0ITBMaJ[0`l00o2B5`00
3`04l5@0000100W`400000D0002R3@00J@@00;<@000200[`200000X@00010P00
4`0;l0H000280`00000C02;a1P000;l3000010004?080000XPd506T4/a0?00C`
EP4000802_0800002a00008:003300_`604000@000000481P@P004<14PD004@1
100004G1H00004K1JP0007l10@01080100000841n?Sh0;l1400@0?l1400H08P3
000001P0603`oc<6k0B<1E84<`GM0E/8BP612</0<`QT0?`4d`331200?@@00;h3
701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0e@4^0?d1001l0SL02`=c10P5HPGX1286
4PDc1^`4<`K/1380=00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@000060000;4=
001I1000>Q0000l01?3600000P0:l0P0000<40000PX00<<02o28000010000000
@P6?0000@`420@00A0440000AL4H0000A/4R0000O`410040P0400000P@440008
_`4@0100o`4@01P0R0<000001P060?3o000707P0002?0>T020020@001`0000L0
3P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100003n0`00oPd004D4001o3P003`04l?H0000200[`200000d@00022P00
``0;l;P00004000000120C8600130CD300140@@00015`C000016`CX0001o0@40
0@200@0000210@<000Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5
OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400001@0002n3P00;0<005P@000?00C`eP000080
2_0800003Q00008:003300_`V00000@0000004816@@004<1j`8004@1100004G1
800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0
203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000840003P3P00SP8005H@000?00C`eP0000802_0800003a00008:003300_`
V00000@000000481404004<1l@0004@1100004G1800004K1:P0007l10@010801
000008411P002;l1400@0?l1400H08P3000000P0203`o`00702P0000n`0T0101
R`2T0980803a0000700001`04P0D00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000>D1003<3@00K08004D>
000?00C`aP0000802_0800004100008:003300_`R00000@000000481V00004<1
h00004@1100004G1600004K18P0007l10@010801000008411P002;l1400@0?l1
400H08P3000000H01P3`oiP0102H0>00000804P0002H00@0V00400h040020010
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
P@8004<@003=0P00/a0000l01?3F00000P0:l0P0000A40000PX00<<02o2H0000
10000000@P620@00@`7l0P00A0440000AL4P0000A/4Z0000O`410040P0400000
P@420008_`4@0100o`4@01P0R0<0000020080?3o001@05L0003X00H0PP7l0QL1
d0:H0:D2001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000n04001L>002i0P00UPl000l0
1?3>00000P0:l0P0000B40000PX00<<02o2@000010000000@P7H0P00@`5L0@00
A0440000AL4L0000A/4V0000O`410040P0400000P@420008_`4@0100o`4@01P0
R0<000001`070?3o]0800000JP0L05`1b`;]0=P2:`2d0P00]080010050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
400009`200063P0020@00;@>000?00C`_P0000802_0800004a00008:003300_`
P00000@000000481>04004<1Q`0004@1100004G1500004K17P0007l10@010801
0000084110002;l1400@0?l1400H08P3000000D01@3`oa01000004h0>0670101
000@0@00300@00800400[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400005/1001]3P00m`400;0>000?00?`00l000l01?1R00000@09l100
00050000XPd006T4002^40000P0:l0P0000D40000`8002<02o0<000010000000
R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@00:h@000?00?`
4P<000l01?1R00000@09l100003c0@00jPd001L4002^40000P0:l0P0000E4000
0`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`40000?<1
003Z3@005`@00:h@000?00C`h00000802_0800005Q00008:002c00_`XP000481
>@4004<1[`0004@1100004G1:00004K1<P0007l10@010801000008411@002;l1
400@0?l1400H08P3000000X02P3`o`00J`1b00X0e@0002@16`0i0E/0Y`1304X0
I@0=0:l0001[0000J`0F01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003c0@000`h00902
001J3P003`04l=P0000200[`200001L@00022P00/`0;l9X000120NH000130@X1
00140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000900T0l?l002P0X00:0NH0n`3O0140YP000;<0a@1700@0000X0000
:00D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400007`2000Y4000k`800:h@000?00C`f0000080
2_0800006100008:002c00_`VP000481E`0004<1jP0004@1100004G1900004K1
;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T02@3`o`00
4`0T05d0;02J01/0jP1@0=`0E`1d02h0000001<0000C01@0600200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000k0<00>X=000G1000G`h000l01?3600000P0:l0P0000I40000PX00<<0
2o28000010000000@P6V1000@`7d0@00A0440000AL4H0000A/4R0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4jP4d1?@1
000K06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001<0000U0h009l2002>3`003`04l1H1000200[`
200001X@00022P00``0;l=P00004000000120NT100130BP100140@@00015`D00
0016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@0100
l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P08X1
N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000104002h?003h0@00`Pl000l01?3V00000P0:l0P0
000K40000PX00<<02o2X000010000000@P7E0000@`7N0@00A0440000AL4X0000
A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002P0:0?3o
600005/06@1@0<00JP170MD0``5Q0=h17P1H0@00>@0H0000600001H060020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400003D2001P3P00X08004h?000?00?`VPP000l01?1R0000
0@09l10000050000XPd006T4001840000P0:l0P0000L40000`8002<02o0<0000
10000000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@004P@
000?00C`d00000802_0800007A00008:002c00_`TP000481UP0004<1[@0004@1
100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^00004P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400009d2003@3`00j08002L@000?00C`H04000802_0800007Q00008:
002c00_`8P400481U0H004<1L0<004@1100004G1J00004K1LP0007l10@010801
000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0
IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4
RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000D0002@3P00C`<004P@
000?00C`f00000802_0800007a00008:002c00_`VP000481X00004<1C`4004@1
100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000M00001@0
600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000JP000;X>002j0000H@l000l01?000@000P0:l0P0
000P40000PX00;<02o320000@P620P00@`6T1000A0440000AL4h0000A/520000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003P0>0?3ofP200`00
O01A02H00P4008l1>@220Z@4:`9316<1H@3R03d0M`1:04`0S@0b0I`3fP200mX0
P0<N02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000`@400:8=
00030`00m0l000l01?3X00000P0:l0P0000Q40000PX00;<02o2Z0000@P700000
@`7h0@00A0440000AL4/0000A/4f0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002`0;0?3o000K04`0`P1a03h1M03h0L00n06k06P1XP3@06<0
>`0o0000000K00006`0H01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000@P80048>
002R0P00?Pl000l01?3h00000P0:l0P0000R40000PX00;<02o2j0000@P660@00
@`4=0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000003@0=0?3o:@4000414@3m0480002Y0000gP0L0N80@04=0HH1
2P5o0Kh0M02`04d1F@0Y0@00:@4001`0800200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400004P1000^3P002`800;D>000?00C`n00000802_0800008a00008:
002c00_`^P000481[@<004<1Z04004@1100004G1=00004K1?P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000d03@3`o`00P`1O0`00WP=>0:d3
]@270aX1>@2X0CD0P05O0o80O@>A04P3>@000;T000230000P`0L02000P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100002B0P00dPd006T4002V3P003`04l101
000200[`200002@@00022P00/`0;l=8000120NP100130Jd000140@@00015`D00
0016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@0100
l?l007h0@P2]0=h0YP2R0G@0j04Z0;/10P3m0000KP0<00l0C01`05l04`4e0:01
=@0<0Fh0SP1n0000OP0007h08P0T00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000c@8001H>00320`00K0h000l00o2L0`003`04l5@0
000100W`400005`E000e1@00CaH00<l?000200[`200002D@00010P004`0;l0H0
00280`00000C02;a1P000;l3000010004?080000=@EL5DlFc`l?00C`V0400080
2_0800009Q00048:002c00_`FP40048110<004<1`P`004@1100004G1Q00004K1
SP0007l10@010801000008411`002;l1400@0?l1400H08P3000002408@3`ok@2
E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@410>a0k@2
b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`07X6iP1e1mL1
0@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B00200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000G1D003`:000Y5P00c`l000l01?2H0@000P0:l0P0000W4000@PX00;<0
2o1J0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040P0400000
P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:L`7^2Dl2
b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H1000001d0
OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9X02I2_00
/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000225@00=@D004lF
002F2`003`03l7P:000?00C`E00000402O0@00000Q8003T000125`00k@@00080
2_080000:1000042000C00_`1P0008P3000001<08_460000_`<00004000@l0P0
000i008B@QO]10l00o2T2@003`04l680000100W`4000008B000i0000@QL00>d4
000200[`200002T@00030P008`0;l0`00004000000280`00000C02;a1P000;l3
00@010003o0@00000Q8003T000125`00k@@000l01?3F00000P0:l0P0000Z4000
0PX00<<02o2H0000102j7l_o@P7e0000@`4V0`00A0440000AL4P0000A/4Z0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oN`0908<0
EP4002H3C`0E0mX0N07e0000N`0907/02@0B01@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000aA@00:l4
003U5@00k@@000l00o1D20003`04l5`0000100W`4000008B000i0000@QL00184
000200[`200002/@00030P004`0;l0H000280`00000C02;a1P000;l300@01000
3o0@00000Q8003T000125`004P@000l01?3N00000P0:l0P0000/40000PX00<<0
2o2P0000102j7l_o@P5L0P00@`5M0@00A0440000AL4T0000A/4^0000O`410040
P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000002X1^03d0Ed1
G0:<06L12@3@0KP0P`0A000000000000500H00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001d4`00
>@000?4C003B00003`04l4H1000200[`200002d@00022P00``0;l0P100040;XO
bom20BP400130Lh400140@@00015`EP00016`F80001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000F01H0l?oU0X40i@5P0J<0nP8004d4>`3>10H1
/@A20Y83K0<F0PX43P4X15@0d@<004@3@@390f/0K0=P0K82T09N0O03M01J18L0
[`>e0OP1?`=f0>D2P@3U0X40;P0`00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000I1<00:01
000J5@00[@8000l01?3600000P0:l0P0000^40000PX00<<02o280000102j7l_o
@P7B1`00@`7I2@00A0440000AL4H0000A/4R0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000001P060?3oU@L00000f@W00989dPLm09D7002E1`00
3P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100000f4P00NP400;PE001c0`003`04l6h1000200[`200002l@00022P00
``0;l30100040;XObom20Kl;00130K/>00140@@00015`F`00016`GH0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000K01/0l?mO01`;RP4B2cD3
`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:U0042@00Q0Y>0;l;[04o0lT<h@5D3FT0
^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1hPbK0G8<F`:D3:`11`ae0_H;G`0L2el0
70/h03`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`4000008B
000B0@00@QL000P4000?00C`eP0000802_080000<100008:003300_`V00000@0
^Qo;od81X@8004<1EP4004@1100004G1800004K1:P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000P0203`o`00D03o06X0O`9F0J428@6o0G80
6P000000D00005004P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000<TD001Y0`00@aD00184000?00C`
eP0000802_080000<A00008:003300_`V00000@0^Qo;od81c08004<1T`4004@1
100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000P0203`o`00CP1D0I@0OP:C0L`2:06T0G80AP000000CP0004h04P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400009PD000C0`00:1D00<P3000?00C`eP0000802_080000<Q00008:
003300_`V00000@0^Qo;od81c@8004<1V`4004@1100004G1800004K1:P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00CP0l0H/0
R@:K0Ld2>P6:0EL0=P000000CP0004h04P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400008XC00310000
7A@007H1000?00C`eP0000802_080000<a00008:003300_`V00000@0^Qo;od81
a@8004<1PP4004@1100004G1800004K1:P0007l10@010801000008411@002;l1
400@0?l1400H08P3000000P0203`o`00F00@0H<0V@:20LD2=04b0CD0:`000000
F00005P04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400006TC001i0000la<002`1000?00C`J0000481
2_080000=100008:001c00_`:P0004@1100007l100010;l1000@0<011@002</1
e9@00?l1600H00420P0021<08_460000_`<01004000?l10000064`00E000030C
002d00003`04l480000B00[`2000004@00003000L`0;l2X000210@0000RC0HjO
R`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000
okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000
G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000]_/@1L5lG5b00^Pl>0000
@`1b0640N@1_06h0L`0?0>h3OQT00080k`<H00000P0000<41`T800000@00P000
000001<03`0<1>hH000?00;`iQP005002?0800007@0001dD000?00?`Q1P000l0
1?0X00000@09l1000000000000000000000000000P0:l0P0000050001@0000l0
1?2n00000P0:l0P00002500000X00<<02o280000@P6A3`00@`4S3P00A0440000
AL4H0000A/4R0000O`410040P0400000P@440008_`4@0100o`4@01P010<70000
R0<000001P060?3o1P/00000c`=i22<>T@mU10H;00062`003P0@00800400[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000800d0
lAFg40l01?3P00004P0:l0P00003500000X00:<02o0l0000O`0100D0P004V^D1
Q`020000P@7o<`00_`410140o`4100T00@8200081@;DU0001`8hH`00?`820080
4`0Rl@H0002o0`0000@0013`20000;P3H0<P4e093`0Al10000000<<;20000000
00030>D13`0=l4h0000009l?100000H000000:0?6P000=h`^C2o<200_c2T<<P`
jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P0000h000010000000?00C`
`00001802_08000011@0000:001300_`600007l00@050800e9cU0Kl10@0A0?l1
0@0901<08_460000_`<00004000@l0P0003h2M03Z19`30l04O0@000000332`P0
00010000103U0@l03O1B0000002O3`@000050000002P3ah0003N<;T`_c0P0;D`
eS2o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P00010000000000ZPl:000040000040
000000l01?2f00004P0:l0P00005500000X004<02o0H0000O`0100D0P02PXND1
_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?/05P1X0@3`0Al100
00000<<;2000008000070ND13`0=l4P0000009l?100000@000000:0?0P0002X0
002Q3ah000020000000`00000P0000000P0008000`0000803P000?P?10000000
000?00C`^00001802_0800001Q@0000:001300_`600007l00@0508004:OU0Kl1
0@0A0?l10@0901<08_460000_`<00004000@l0P0001P3k07d0j040l04O0@0000
00332`P0000300002@;U0@l03O1:0000002O3`@000040000002P3`80000Z0000
X@lP00000P000000<0P00080000000400P0008000`0000803P000?X?10000000
000?00C`^00001802_0800001a@0000:001300_`600007l00@050800c:_U0Kl1
0@0A0?l10@0901<08_460000_`<00004000@l0P0001P3b0@d1B040l04O0@0000
00332`P00004000020;U0@l03O1:0000002O3`@000040000002P3`80000Z0000
X@lP00000P000000<0P00080000000800P0008000`0000803P000=P?10000000
000?00?``0P000l01?1D00000@09l100001k0000U0000<d9003d10000P0:l0P0
000850000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`200009@0
N`3=2O@43`04l?H0000200[`200000TD00022P00``0;l;P00004000000120AX3
00130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OShn02o0A00
403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000D`0L09/0
>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000;40002a0000N`T00:X4000?00C`mP0000802_0800002Q@0008:003300_`
^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P0007l10@010801
000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S86
60<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000YP0000D1001Z2@00m0@000l01?3F00000P0:l0P0
000;50000PX00<<02o2H000010000000@P4I1000@`7[0P00A0440000AL4P0000
A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o
00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
fP4005P1002Z1`00k`@000l00o221@003`04l5`0000100W`400007/0002D0000
c@T00<d4000200[`200000`D00030P004`0;l0H000280`00000C02;a1P000;l3
00@010003o0@0000N`0009@0003=2@00c@@000l01?3F00000P0:l0P0000=5000
0PX00<<02o2H000010000000@P6F0000@`6]0000A0440000AL4P0000A/4Z0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP0002P0
@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000e@L00:H3
002Y2000O0@000l01?1V0@000P0:l0P0000>50000PX00<<02o0X0@0010000000
@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3
D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2
S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l01?360000
0P0:l0P0000?50000PX00<<02o28000010000000@P6V1000@`7d0@00A0440000
AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
1P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000140@00WP000=X7
00040`003`04l=h0000200[`2000010D00022P00``0;l:000004000000120J00
00130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P0140
M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400009T1003k0000O08009D2000?00C`
5P4000802_0800004A@0008:003300_`f00000@000000481j@4004<1:04004@1
100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H08P3
00000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>0M81
:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100001>0`006080004600240`003`03l<08
000?00C`E00000402O0@0000NQ<00<0:001>5@00F`d000802_0800004Q@00042
000C00_`1P0008P3000001<08_460000_`<00004000@l0P000302WXCCQEK3@l0
1?3f00000P0:l0P0000C50000PX00<<02o2h0000102i0GX0@P4J0`00@`6N0@00
A0440000AL4`0000A/4j0000O`410040P0400000P@7hn?P0_`4@0100o`4@01P0
R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0500005<0702K03X2V@6a0XT1
4@>N0AX3R`4J0h/16P0L00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003E4`00
d0X00?XD00153@003`04l?H0000200[`200001@D00022P00``0;l;P000040;T1
NP120C8600130CD300140@@00015`C000016`CX0001o0@400@200@0000210@L0
00Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He0dH5
4`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000<HC00322P00j1@003D=000?00C`eP0000802_0800005A@0008:
003300_`V00000@0^@5j04816@@004<1j`8004@1100004G1800004K1:P0007l1
0@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00A@6J0n/2
Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=<C000E2`00
g1@00;D<000?00?`PPD000l01?1L00000@09l100001j4`00`0X004hE001K3@00
0P0:l0P0000F50000`8001<02o060000R0<000004`0Rl@H0002o0`0400@000o`
400007XC00302P00CQD005/=000?00C`eP0000802_0800005a@0008:003300_`
V00000@0^@5j0481UP0004<1[@0004@1100004G1800004K1:P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480002]0500
X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007XC001g3000]a<00;8<
000?00C`IP4000802_08000061@0008:003300_`:04000@0^@5j0481U0H004<1
L0<004@1100004G1J00004K1LP0007l10@010801000008411@002;l1400@0?l1
400H08P3000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D1RP3
gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3
J`0f0E00e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000<TC00302P0001D005/=000?00C`aP0000802_080000
6A@0008:003300_`R00000@0^@5j0481YP@004<1m04004@1100004G1600004K1
8P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H01P3`of@0
002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000FQ@0024;000:5@00n@`000l0
1?3N00000P0:l0P0000J50000PX00<<02o2P0000102i0GX0@P6P0000@`5?0@00
A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0001d0000
500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100003H5000E@/004hE002D2`003`04l1H1000200[`
200001/D00022P00``0;l=P000040;T1NP120NT100130BP100140@@00015`D00
0016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000@0100
l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1j@7P08X1
N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000?A@008/;002U5000C0`000l01?0T0@000P0:l0P0
000L500000X004<12o3^000010000000@P704000@`7;0@00A0440000AL5<0000
A/4T0000O`410040P@440008P`400008_`400100`0470008`@400040a0400000
b`6X:@40c@400000cP400000e`420000o`4H01P00@820008R0<000004`0C0?3o
000008P0:`0/0^P0<0<00C@4605[1G`060J@0<D6Y02m1WL1@0Mh0L<7N@4@28/0
:0VH040:Y@2<3</1d0g80A@?a@554;`0`12800l0400200100:d1802]0B00[@4P
0:d1802]0B00[@4P0:d0P1<08_460000_`<00004000@l0P0001`33P2n18k3Pl0
1?3L00000P0:l0P0000M500000X000<12o2V0000@P4`0P00@`7`0000A0440000
AL4X0000A/4H0000O`410040P@440008P`400008_`400100`0430008a0400000
b`5l_P40c@400000o`4H01P00@820008R0<000002P0:0?3o000P06H0F@3=09<0
606@06<1S@2A0@00`04@0>l1800M0/T0<0;`00T0300200100:d1802]0B00[@4P
0:`0P1<08_460000_`<00004000@l0P0003010P:>0b`1@l01?1200004P0:l0P0
0001500000`007<02o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0o`4000P0
10<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00
L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000;Kk40G1O5aL?0?03NPH00040l@<800000@00P0002S0?00`4
nPD000l00_3b1@00@048l0P0000700001e0000l00o2:1@003`04l2P0000100W`
400000000000000000000000000200[`2000001@000500003`04l=80000B00[`
2000009@00002P00P`0;l300001o00401@2002cm2@:10@@000R30@0000Ro0@40
4@300@4000So0@402@010P8000P0013`20000000001@1b013`0Al10000000<<;
20000000000:0PT23`0=l5X0000009l?100000@000000:0?0P0002X0002Q3a@0
00020000000000000P0000000P0<0000n@l4000000000000ZPlD00000@000040
0000004000010000000?00C`e00001802_0800000e00000:002300_`<00007l0
0@050800O0Ri2X41100028<100002;l10@0A0<010@002?l10@0900420P002000
4?080000002?2Ml@804?017`40000000``/800000@0000L0^@X?00g`G0000000
W`l4000010000000X0l20000:P000:4?5P000080000000080002008000000080
30000?P?1000000000000:X?5000004000010000000100000@0000003`04l6@0
000B00[`200000A@00002P00H`0;l2@0001o00@110670040001o0@000@2o0A40
4@3o0@P02@0o0P400@00013`20000;01d08@3R0:3`0Al10000000<<;20000080
00050;T:3`04l6h1000B00[`200000E@00002P00P`0;l300001o00401@20060?
^@Z10@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`20000;0:
/04`3m0D3`0Al10000000<<;200000<000060[T:3`0=l?H0000009l?10000080
00000:0?FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00<P0P0>``
fC3[<0d0;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00=@0P0>``
fC3[<000XPlN00003P0000002000004020000080200000<0200000@0002Z3eX0
000@00000@0000000P000040000000H000010000000200000@0000001P000040
0000008000010000000600000@0000000P000040000000@000010000000?00C`
f00001802_0800001U00000:002C00_`=P0007l00@050800J1Ri2XL00P000841
100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000GaD00507
OaH?017`40000000``/80000100000T2^@X?00g`FP000000W`l4000010000000
X0l20000:P000:4?500000800000000000020000000200`0003j3`@000000000
002Z3a@0000100000@0000000@000040000000l01?3J00004P0:l0P00007D000
00X009<02o0f0000O`0100D0P00L7kT:Q`020000P@440008P`400008_`410140
`0410008o`4100T00@820008000@l0P0001O5Hl9ga1o5Pl04O0@000000332`P0
0005000020:i2Pl03O1L0000002O3`@000040000002P3`80000Z0000X@lF0000
0P00000000P000800P0000000P0<0000f0l4000000000000ZPlD00000@000040
0000004000010000000?00C`B00001802_0800000E00000<002300_`<0000841
000028<11@0029<1g[eX09@1SYn;0;l14P0B0?l1000800@32@0003l30@010100
l0LP0000oooo00000020P80000000;_Ph`0c<iT009VI09W<000?08PC>00000l0
RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^20000;bi
a@7PGAE73`3^0c<400020>l360000040000=3P0000000040080000001`0C00l0
30BS0`003`02l9/3001P00S`200000D0000560003`03l3<3000?00C`:0000040
2O0@00000000000000000000000000802_08000001P000D0000?00C`N0000180
2_0800000QP00202001S00_`900007l000040800J;kU0Kl100010?l100010043
0a0008P3000000004?080000H02`0IPBD0@?017`40000000``/80000000000d0
i@4?00g`30000000WPl40000000000l01?1h00004P0:l0P000036000808006<0
2o0T0000O`0000@0P00l_nD1_`400040o`4000400@<44000R0<00000000@l0P0
00101H41LA@92Pl04O0@000000332`P0000100003P3U0@l03O0<0000002N3`@0
000100003`04l301002R30[`200000@H00002P00P`0;l300002008C0i@6o0080
0P210@@000R30@0000Ro0@0040300@<000So0@P020010P8000P0013`200003H:
k08i4h4=3`0=l=00000009l?100000@000000:P?W00004AYIVIULVE^M6UQK21_
L6EbHGAYKfhPHfQQKVMULb1Q86=_KWAYKWE_MG<PIWE^HgAYKfhPJFidKb1Q820P
86AYLf=_KWAYKWE_MG<PKfiU;Pe9KWAUIg9QK21_L6EbHGAYKfhPHfQQKVMULb1Q
86AYLf=_KWAYKWE_MG<PIWE^HgAYKfhPJFidKb1Q86=_KWAYKWE_MG<PKfiU;P00
X@lH0000W@0000000B000040<P2M0000000100803`04l<<0002R30[`200000DH
00002P00T`0;l3H0002006c6i@6o00800P210@@000R30@0000Ro0@0040300@<0
00S;0JPY0@3o0@P020010P8000P0013`20000<4=30EV4a4?3`0=l5d0000009l?
100000@000000:P?:@0005AXMG</87MU86QQMVDPM6lPK6EQLVhPJFidIFMbHF`P
Hf5/HgE/MG<^002Q3aP0000Z000000008000<P0Z000000030080600?00C`B000
01802_0800000AP0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX
0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`00
0?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@
0500E00a0300002;4a0000000>/^20000:AO``7`4A4m3`3^0k`300020>l36000
00X0000=3Q<C00000040080000001`0C00l030@/0`003`02l2@3001`00S`2000
00H0000670003`03l;`2000?00C`:00000402O0@000000000000000000000000
00802_08000001`000D0000?00C`N00001802_0800000Q`00202001S00_`9000
07l000040800e2kU0Kl100010?l1000100430a0008P3000000004?080000H02`
0IPBD0@?017`40000000``/80000000000d0i@4?00g`30000000WPl400000000
00l01?1n00004P0:l0P000037000808007<02o0Z000010000000O`0000@0P00X
gND1_`400040o`4000400@<44000R0<00000000@l0P0003e1Jl1kQ>N3@l04O0@
000000332`P0000100003P7U0@l03O0<0000002N3`@0000100003`03l7h1000?
00C`AP0000402O0@0000?@P00<P5001`3P0030X000802_08000011`00042000C
00_`1P0008P3000000004?080000<PMZ29d>MP/?00C`T0000;842_0800001A`0
038:002S00_`?00000@0000007l0100500A10@0000/10@0003l100010;l1000A
0?l1000903l200020043110008P3000000003o0@0000?@P00<P5001`3P00G`L0
00l04O0L000000312`@00001000000332`P0000200004`;U0@l01?2@0000/P@:
l0P000067000<PX00:<02o0l000010000000O`0400D0144200002`420000?`40
0040_`400140o`4000T0?`8000800@<44000R0<00000000?l100002H2000j0L0
03<=000<2P003`0Al1`000000<4;1000008000000<<;200000<0000C0^D13`04
l4P0000B00[`2000004L00003000P`0;l30000210@0000R30@D000RC0HjOR`2D
0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP0
0?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O
05l0D01@05@0<@0`0000Ra<@0000003[;PP0002WGl<1d6GKjPl0kP<`0P000P3_
0aP0000100003@h0000000010020000000L04`0?00`4X04000l00_2H0@00P008
l0P0000300000b0000l00o0`0@003`04l2P0000100W`40000000000000000000
0000000200[`2000000P000500003`04l7P0000B00[`2000008P000P0P00H`0;
l2@0001o0000102000SUi@6o0@000@3o0@000@010`<@00280`000000013`2000
0600/06H4U043`0Al10000000<<;20000000000=0>D13`0=l0`0000009h?1000
0000000?00C`N00001802_0800000b000202001S00_`900007l000040800g>GU
0Kl100010?l100010043110008P3000000004?0800004PF_0IlD4Ph?017`4000
0000``/800000@0000h0i@4?00g`30000000WPl400000@0000l01?1800004P0:
l0P00001800000`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B
0180o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV
00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D
0340<00008/C40000000jbh80000[5o30J01Q@d?0>h3g`d00080k`<H00002P00
00d>4a<000000@00P000000701<03`0<14l=000?00;`A`d009002?0800007P00
01hT000?00?`g``000l01?0X00000@09l1000000000000000000000000000P0:
l0P0000090001@0000l01?1h00004P0:l0P000029000808006<02o0T0000O`00
00@0P01hk^D1_`400040o`4000400@<34000R0<00000000@l0P0001P0;01V19@
10l04O0@000000332`P0000000003@3U0@l03O0<0000002N3`@0000000003`04
l7h0000B00[`200000<T000P0P00L`0;l2X000040000001o0000102001Sai@6o
0@000@3o0@000@010`@@00280`000000013`20000804/07h2Wd63`0Al1000000
0<<;20000040000>0ND13`0=l0`0000009h?10000040000?00?`5`H000l01?16
00000@09l100003i0000L0P007L6001V3@000P0:l0P0000490000@8001<02o06
0000R0<00000000@l0P0000E2<`0BPH;3@l01?1D0000@P4:l0P0000590000PX0
06<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?
l100000g0P00[PT003L2003k2`003`04l5@000120@[`200000HT00222P00H`0;
l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`4000
03L2001`2000I`D00:h9000?00C`H00004812_0800001b@0008:002300_`<000
04@1100007l100010;l1000@0<010@002=010@000=410@000?l1600H00420P00
20003o0@0000g0400:h9003L0@00cP/000l01?2b0000XP`:l0P0000890000PX0
08<02o0`0000P02hlnD1_`020080P@440008P`400008_`400100`0410008o`40
00P00@820008000?l100003i0000H`X000T2001:2`003`0=l4X0000009l?1000
00@000000:P?0P0007UC002Q3b`00003000000008000<P010000000100800@00
00002@020>Oo0@0000000@0200l01?2b0000XP`:l0P0000990000PX008<02o0`
0000P00@nND1_`020080P@440008P`400008_`400100`0410008o`4000P00@82
0008000?l100001W1@00H`X007L6001:2`003`0=l4X0000009l?100000@00000
0:P?0P0007U<002Q3b`00003000000008000<P010000000100800@0000002@02
0>Oo0@0000000@0200l01?1P0000@P4:l0P0000:90000PX008<02o0`0000A044
0000O`400040_`400100`0410008d0410000d@410000o`4H01P00@820008000?
l100000g0P00_PX006L5002n2P003`04l9/0002R30[`200000/T00022P00P`0;
l30000200100n`6o00800P210@@000R30@0000Ro0@0040300@4000So0@002001
0P8000P000o`400004L3002@2P00E`@007L;000?00g`<`000000W`l400001000
0000Z0l10000N000X@lF00000P000000020003800P0000000@0200l01?1D0000
@P4:l0P0000<90000PX006<02o0T0000A0440000O`400040_`400100`0410008
o`4H01P00@820008000?l100000g0P00[PT003L2003k2`003`03l<H1000?00C`
CP0000402O0@0000=`800708001W1@00IPd000802_0800003B@000<2000C00_`
1P0008P3000000003o0@0000=`800708001W1@00IPd000l01?1D0000@P4:l0P0
000>90000PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P0
0@820008000?l100001W1@00L0P006L5001V3@003`04l5@000120@[`200000lT
00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P80
00P000o`400003L2003k2`00I`D006H=000?00C`E00004812_08000042@0088:
001S00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P002000
3o0@0000=`800708001W1@00[PT000l01?1D0000@P4:l0P0000A90000PX006<0
2o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100
000g0P00[PT003L2003k2`003`03l9P4000?00C`AP0000402O0@0000k0L00=D7
000C2`00_0h000802_0800004R@00042000C00_`1P0008P3000000004?080000
H0Ne1d0;A`h?00?`c04000l01?1D00000@09l100000g0P00L0P006L5001V3@00
0P0:l0P0000C90000`8002<02o0<000010000000R0<00000000?l100003/1`00
e@L000d;001H3@003`04l5@000120@[`200001@T00022P00H`0;l2@000140@@0
001o0@000@2o0@0040300@4000So0AP060010P8000P000o`400006L5001`2000
I`D006H=000?00C`E00004812_0800005B@0008:001S00_`900004@1100007l1
00010;l1000@0<010@002?l1600H00420P0020003o0@0000=`800?/;001W1@00
IPd000l01?1D0000@P4:l0P0000F9000PPX006<02o0T0000A0440000O`400040
_`400100`0410008o`4H01P00@820008000?l100000g0P00L0P006L5002^2@00
3`04l5@000120@[`200001LT00022P00H`0;l2@000140@@0001o0@000@2o0@00
40300@4000So0AP060010P8000P000o`400003L2002^2@00=`800?/;000?00C`
H00001802_08000062@0008:002300_`<00008D00P0008L00@000841100028<1
00002;l1400@0<010@002?l1200800420P0020003o0@0000k0L003D9001a2000
a0/000l01?1P00004P0:l0P0000I90000PX008<02o0`0000Q@020000Q`010000
P@440008P`400008_`4@0100`0410008o`4800P00@820008000?l100001a2000
0`T00?P8000X30003`04l600000B00[`200001XT00022P00P`0;l30000250080
0027004000210@@000R30@0000Ro0A0040300@4000So0@P020010P8000P000o`
40000?L8003@2000Z0T005`<000?00C`T0000;842_0800006b@0038:002S00_`
?00000@0000007l0100500A10`0000/10`0003l100010;l1000A0?l1000903l2
00020043110008P3000000003o0@0000W`P0008=00232@00_0h000l04O0L0000
00312`@00003000000332`P0000200004`;k0@l01?2N0000XP`:l0P0000L9000
0PX008<02o0`0000P00d2?/1_`020080P@440008P`400008_`400100`0410008
o`4000P00@820008000?l100002X2@00=PX001<;000M2`003`0=l3H0000009l?
100000@000000:0?100002HP;P000:4?5P0000<00000000P000b00<000000040
0P0?00C`DP000=802_0800007B@0000:001c00_`:P0008D00P0008L00@000841
003<0;l1400@0<010@002?l1200800420P0020004?080000[PU:1UX7I0X?00C`
R0000;842_0800007R@0030:002S00_`?00000@0000007l0100500A1100000/1
100003l100010;l1000A0?l1000903l200020043110008P3000000004?080000
S@O82b`Ea@d?017`70000000`@/4000010000000``/800000`0001<2n`4?00C`
B00001802_0800000B@0000<002300_`<0000841000028<11@0029<1SYn;09@1
g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0
G`1@0500E00a0300002;4a0000000>/^200005YP``6@?n;Q3`3^0hXF00020>l3
600000X0000=3Q<C00000040080000001`0C00l030Cj5@003`02l?8E002P00S`
200003H0000f:0003`03l8XE000?00C`:00000402O0@00000000000000000000
000000802_08000002P000D0000?00C`N00001802_0800000RP00202001S00_`
900007l00004080041Ok0Kl100010?l1000100430a0008P3000000004?080000
H02`0IPBD0@?017`40000000``/80000000000d0n`4?00g`30000000WPl40000
000000l01?1n00004P0:l0P00003:000808007<02o0Z000010000000O`0000@0
P02d5o/1_`400040o`4000400@<44000R0<00000000@l0P000201;01n0XR1Pl0
4O0@000000332`P0000100003P7k0@l03O0<0000002N3`@0000100003`04l8P0
002b10[`200000@X000`2P00X`0;l3`000040000001o00@01@04@@D0000;0@D0
000o0@000@2o0@004@3o0@002@0o0P000P010`@@00280`000000013`20000:X6
Z`b75I/=3`0Al1`000000<4;100000D000000<<;200000<0000C0_/13`03l;`C
000?00C`AP0000402O0@0000WP000:X6000E3P00kPd000802_0800001BP00042
000C00_`1P0008P3000000004?080000ZPJN03<=B@h?00?`BPP000l01?1>0000
0@09l100001T0P00D0H0008:001]2`000P0:l0P00006:0000`8001<02o060000
R0<00000000?l100002N0000H0L003`8001m30003`03l983000?00C`CP000040
2O0@0000k0800:X6002H20006@/000802_0800001bP000<2000C00_`1P0008P3
000000003o0@0000k0800:X6002H20006@/000l01?1D0000@P4:l0P00008:000
0PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008
000?l100003/0P00W@P00;8400082P003`04l5@000120@[`200000TX00022P00
H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`
40000>`2002^2@00/P@001T;000?00C`E00004812_0800002RP0008:001S00_`
900004@1100007l100010;l1000@0<010@002?l1600H00420P0020003o0@0000
30D00:X6002H2000D`T000l01?1D0000@P4:l0P0000;:000PPX006<02o0T0000
A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100002b1000
I0X009P8000H2`003`04l5@000120@[`200000`X00222P00H`0;l2@000140@@0
001o0@000@2o0@0040300@4000So0AP060010P8000P000o`40000;84001C2@00
V0P000P:000?00C`E00004812_0800003BP0048:001S00_`900004@1100007l1
00010;l1000@0<010@002?l1600H00420P0020003o0@0000k0800:X6000<1@00
W@P000l01?1D0000@P4:l0P0000>:0000PX006<02o0T0000A0440000O`400040
_`400100`0410008o`4H01P00@820008000?l100003/0P00W@P00>`2002^2@00
3`04l5@000120@[`200000lX00022P00H`0;l2@000140@@0001o0@000@2o0@00
40300@4000So0AP060010P8000P000o`40000;8400082P00/P@001P;000?00C`
E00004812_08000042P0008:001S00_`900004@1100007l100010;l1000@0<01
0@002?l1600H00420P0020003o0@0000V0P005<9002H2000H`X000l01?1P0000
@P4:l0P0000A:000PPX008<02o0`0000A0440000O`400040_`400100`0410008
d0410000d@410000o`4H01P00@820008000?l100003?0`00^`L007L6001C2@00
3`04l60000120@[`2000018X00222P00P`0;l30000140@@0001o0@000@2o0@00
40300@4000S@0@40003A0@40003o0AP060010P8000P000o`40000209001C2@00
80T006<:000?00C`H00004812_0800004bP0008:002300_`<00004@1100007l1
00010;l1000@0<010@002=010@000=410@000?l1600H00420P0020003o0@0000
>PD00506003a20009@T000l01?1P0000@P4:l0P0000D:0000PX008<02o0`0000
A0440000O`400040_`400100`0410008d0410000d@410000o`4H01P00@820008
000?l100002A0P00f`T005H400162`003`04l;80002R30[`200001DX00022P00
P`0;l3000020060Nn`6o00800P210@@000R30@0000Ro0@0040300@4000So0@00
20010P8000P000o`400006@2002@2P00c`<006d;000?00g`BP000000W`l40000
10000000Z0l20000FU<00:4?;00000<00000000P000b0040000000400P010000
00090080iol10000000100803`04l;80002R30[`200001HX00022P00P`0;l300
002001@Sn`6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P80
00P000o`400002d7003H1P00V0P00;D7000?00g`BP000000W`l4000010000000
Z0l20000FT`00:4?;00000<00000000P000b0040000000400P01000000090080
iol10000000100803`04l9/0002R30[`200001LX00022P00P`0;l300002006PX
n`6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`
400000`500132000M`H001l9000?00g`<`000000W`l4000010000000Z0l10000
F000X@lF00000P000000020003800P0000000@0200l01?2K0000XP`:l0P0000H
:0000PX008<02o0`0000P01D:o/1_`020080P@440008P`400008_`400100`041
0008o`4000P00@820008000?l100001=2@00P0T0008:001M2P003`0=l3<00000
09l?100000@000000:P?0@0005T00:4?5P0000800000000P000b008000000040
0P0?00?`50/000l01?1>00000@09l10000271`00ZPH001D>003^3@000P0:l0P0
000I:0000`8001<02o060000R0<00000000?l10000271`00ZPH001D>003^3@00
3`03l5X:000?00C`E00000402O0@0000C@T00?L8003i3P00d@h000802_080000
6RP000<2000S00_`300000@0000008P3000000003o0@0000Q`L00:X6000E3P00
kPd000l00o1N2@003`04l4h0000100W`400004d9003g2000n@h006H=000200[`
200001/X00030P004`0;l0H000280`00000000o`400004d9003g2000n@h006H=
000?00?`V0<000l01?1D00000@09l100003/0P00ZPH009P8000I2`000P0:l0P0
000L:0000`8002<02o0<000010000000R0<00000000?l100001=2@00m`P00?T>
001V3@003`04l5@000120@[`200001dX00022P00H`0;l2@000140@@0001o0@00
0@2o0@0040300@4000So0AP060010P8000P000o`40000>`2002M2000/P@000P:
000?00C`E00004812_0800007RP0008:001S00_`900004@1100007l100010;l1
000@0<010@002?l1600H00420P0020003o0@0000k0800:h9002b10006@/000l0
1?1D0000@P4:l0P0000O:0000PX006<02o0T0000A0440000O`400040_`400100
`0410008o`4H01P00@820008000?l100000<1@00ZPH009P8001C2@003`04l5@0
00120@[`2000020X00222P00H`0;l2@000140@@0001o0@000@2o0@0040300@40
00So0AP060010P8000P000o`40000;84001T2P00V0P001P;000?00C`E0000481
2_0800008BP0088:001S00_`900004@1100007l100010;l1000@0<010@002?l1
600H00420P0020003o0@0000/P@005<9002H200020X000l01?1D0000@P4:l0P0
000R:000@PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P0
0@820008000?l100003/0P00ZPH000`5002M20003`04l5@000120@[`200002<X
00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P80
00P000o`40000>`2002M2000k0800:h9000?00C`E00004812_08000092P0008:
001S00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P002000
3o0@0000/P@000P:002b100060/000l01?1D0000@P4:l0P0000U:0000PX006<0
2o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100
002H2000D`T009P8001S2P003`03l<H1000?00C`CP0000402O0@0000C@T0090:
003e2`00gP`000802_0800009RP000<2000C00_`1P0008P3000000003o0@0000
C@T0090:003e2`00gP`000l01?1D0000@P4:l0P0000W:000PPX006<02o0T0000
A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100001=2@00
T0X0008:003[2P003`04l5@000120@[`200002PX00222P00H`0;l2@000140@@0
001o0@000@2o0@0040300@4000So0AP060010P8000P000o`400001<;003k2`00
m@/005H<000?00C`E00004812_080000:BP0008:001S00_`900004@1100007l1
P@00088000230000Q00008D000260000Q`0008P000290000RP0008/0002<0000
S@0008h0002?0000T0000940002B0000T`0009@0002E0000UP0009L0002H0000
V@0009X0002K0000W00009d0002N0000W`000:00002Q0000XP000:<0002T0000
Y@000:H0002W0000Z0000:T0002Z0000Z`000:`0002]0000[P000:l0002`0000
/@000;80002c0000]0000;D0002f0000]`000;P0002i0000^P000;/0002l0000
_@000;h0002o0000`0000<4000320000``000<@000350000aP000<L000380000
b@000<X0003;0000c0000<d0003>0000c`000=00003A0000dP000=<0003D0000
e@000=H0003G0000f0000=T0003J0000f`000=`0003M0000mP000><0003P0000
h@000>80003nooooo_ooonD0003V0000i`000>P0003Y0000jP000>/0003/0000
k@000>h0003_0000l0000?40003b0000l`000?@0003e0000n@000?L0003h0000
o_ooookoooooooooooooooooooooooooooooooooool00040_`400100`0410008
o`4H01P00@820008000?l10000022P00T0X00?D;003k2`003`04l5@000120@[`
200002XX00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP0
60010P8000P000o`40000?D;003k2`00m@/00=h<000?00C`E00004812_080000
:bP0088:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H0042
0P0020003o0@00004`/00=h<003e2`00IPd000l00o360@003`04l4h0000100W`
400004d9002@2P00m@/00=h<000200[`200002`X00030P004`0;l0H000280`00
000000o`40000=D900082P00SPd00;8<000?00C`E00004812_080000;BP0088:
001S00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P002000
3o0@0000C@T0090:00022P00j`X000l01?1D0000@P4:l0P0000^:000PPX006<0
2o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100
000C2`00n`/00?D;001F30003`04l5@000120@[`200002lX00022P00H`0;l2@0
00140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`4000008:
002@2P00m@/00?/;000?00C`E00004812_080000<2P0008:001S00_`900004@1
100007l100010;l1000@0<010@002?l1600H00420P0020003o0@0000m@/00?/;
003e2`00gP`000l01?1D0000@P4:l0P0000a:0000PX006<02o0T0000A0440000
O`400040_`400100`0410008o`4H01P00@820008000?l100001@3000:@`0050<
000i3@003`04l5@000120@[`2000038X00222P00H`0;l2@000140@@0001o0@00
0@2o0@0040300@4000So0AP060010P8000P000o`4000050<002a3000SPd003T=
000?00C`E00004812_080000<bP0008:001S00_`900004@1100007l100010;l1
000@0<010@002?l1600H00420P0020003o0@0000e@T006<:001@3000:@`000l0
1?1D0000@P4:l0P0000d:000`PX006<02o0T0000A0440000O`400040_`400100
`0410008o`4H01P00@820008000?l100003e2`00gP`0050<000i3@003`04l900
002b10[`200003DX000b2P00X`0;l3`000040000001o00@01@04@@<0000;0@H0
000o0@000@2o0@004@3o0@002@0o0P000P010`@@00280`00000000o`400002<<
002C3@00a``00=4>000?017`70000000`@/400001P000000``/800000P0001<2
n`4?00C`E00004812_080000=RP0008:001S00_`900004@1100007l100010;l1
000@0<010@002?l1600H00420P0020003o0@0000?@P00708000m2000b`P000l0
1?1800004P0:l0P00001:00000`008<02o0`0000P@400008P`450008T`6>Wh/0
U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool000000?nh
003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0
G`1O0500D01D0340<00008/C40000000jbh80000GV330K1K0U0?0>h3CaT00080
k`<H00002P0000d>4a<000000@00P000000701<03`0<1;lH000?00;`]aP00;00
2?080000?00003`/000?00?`CaP000l01?0X00000@09l1000000000000000000
000000000P0:l0P00000;0001@0000l01?1h00004P0:l0P00002;000808006<0
2o0T0000O`0000@0P034@?/1_`400040o`4000400@<34000R0<00000000@l0P0
001P0;01V19@10l04O0@000000332`P0000000003@3k0@l03O0<0000002N3`@0
000000003`04l7h0000B00[`200000</000P2P00L`0;l2X000040000001o0040
1@2006Q1n`6o0@004@3o0@002@010`@@00280`000000013`20000>D4[`7M4Rd6
3`0Al10000000<<;20000040000>0O/13`0=l0`0000009h?10000040000?00?`
PAH000l01?1600000@09l100002N0000<PL008h=002d3`000P0:l0P00004;000
0@8001<02o060000R0<00000000@l0P0003H1W40b0_A3Pl00o0K2@003`04l4h0
000100W`400009h0000b1`00a@P009L<000200[`200000D/00030P004`0;l0H0
00280`00000000o`400009h0000b1`00a@P009L<000?00C`E00004812_080000
1R`0008:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H0042
0P0020003o0@0000XP<00607003B1P00D`T000l01?1D0000@P4:l0P00007;000
0PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008
000?l100003/0P00:0`00?l6002330003`04l5@000120@[`200000P/00222P00
H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`
40000>`2001C2@00dPH001P;000?00C`E00004812_0800002B`0048:001S00_`
900004@1100007l100010;l1000@0<010@002?l1600H00420P0020003o0@0000
9P400607002R0`00[@T000l01?1D0000@P4:l0P0000:;0000PX006<02o0T0000
A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100000V0@00
[@T002H1002n2P003`03l6X1000?00C`CP0000402O0@00009P400:h9003]0P00
:@`000802_0800002b`000<2000C00_`1P0008P3000000003o0@00009P400:h9
003]0P00:@`000l01?1D0000@P4:l0P0000<;0000PX006<02o0T0000A0440000
O`400040_`400100`0410008o`4H01P00@820008000?l100000W0@00[PT00>d2
000I2`003`04l5@000120@[`200000d/00022P00H`0;l2@000140@@0001o0@00
0@2o0@0040300@4000So0AP060010P8000P000o`400002H1002n2P00k08002T<
000?00C`E00004812_0800003R`0008:001S00_`900004@1100007l100010;l1
000@0<010@002?l1600H00420P0020003o0@0000k08001P;003/0P00:0`000l0
1?1D0000@P4:l0P0000?;0000PX006<02o0T0000A0440000O`400040_`400100
`0410008o`4H01P00@820008000?l100003B1P00D`T00?l6002330003`04l600
00120@[`2000010/00222P00P`0;l30000140@@0001o0@000@2o0@0040300@40
00S@0@40003A0@40003o0AP060010P8000P000o`400000T2001`2000>PD006<:
000?00C`H00004812_0800004B`00<8:002300_`<00004@1100007l100010;l1
000@0<010@002=010@000=410@000?l1600H00420P0020003o0@0000;@L00809
001J1`00P``000l01?1P0000@P4:l0P0000B;0000PX008<02o0`0000A0440000
O`400040_`400100`0410008d0410000d@410000o`4H01P00@820008000?l100
003?0`00<PL00=86003h20003`04l60000120@[`200001</00022P00P`0;l300
00140@@0001o0@000@2o0@0040300@4000S@0@40003A0@40003o0AP060010P80
00P000o`40000</0003[2P00T08005H<000?00C`/P000:8<2_08000052`0008:
002300_`<0000800E4Ok0Kl00P020841100028<100002;l1000@0<010@002?l1
000800420P0020003o0@0000WP000:0;00080P00U``000l03O1:0000002O3`@0
00040000002X3`80001JD`00X@l/00000`000000020003800@0000000@020040
000000T00P3Wo`40000000400P0?00C`/P000:8<2_0800005B`0008:002300_`
<0000800[4ck0Kl00P020841100028<100002;l1000@0<010@002?l100080042
0P0020003o0@0000I`D00387003B1P00:@P000l03O1:0000002O3`@000040000
002X3`80001JC000X@l/00000`000000020003800@0000000@020040000000T0
0P3Wo`40000000400P0?00C`V`000:8<2_0800005R`0008:002300_`<0000800
^57k0Kl00P020841100028<100002;l1000@0<010@002?l1000800420P002000
3o0@0000AP<005<9002b1000BPX000l03O0c0000002O3`@000040000002X3`40
001H002Q3aH00002000000008000<P020000000100803`04l;80002R30[`2000
01L/00022P00P`0;l300002001ACn`6o00800P210@@000R30@0000Ro0@004030
0@4000So0@0020010P8000P000o`400008H7002@2P00a@P008L;000?00g`BP00
0000W`l4000010000000Z0l20000FD`00:4?;00000<00000000P000b00400000
00400P01000000090080iol10000000100803`04l;80002R30[`200001P/0002
2P00P`0;l3000020001Jn`6o00800P210@@000R30@0000Ro0@0040300@4000So
0@0020010P8000P000o`40000;l2000H2`00o@<000h<000?00g`BP000000W`l4
000010000000Z0l20000FE<00:4?;00000<00000000P000b0040000000400P01
000000090080iol10000000100803`03l0P=000?00C`E00000402O0@0000JPP0
038700133P00CPd000802_0800006B`000<2000S00_`300000@0000008P30000
00003o0@0000V0P00708002>3@00]0l000l00o3X2`003`04l4h0000100W`4000
0<D8003X1`00WPh000/=000200[`200001X/00030P004`0;l0H000280`000000
00o`400006X8000b1`00@`h005D<000?00?`mP<000l01?1>00000@09l100001=
2@00V`D002H?002n2P000P0:l0P0000K;0000`8001<02o060000R0<00000000?
l10000352000j0L009h>000;3@003`04l5@000120@[`200001`/00022P00H`0;
l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`4000
0<T;002K1@00n@h008h7000?00C`E00004812_0800007B`0008:001S00_`9000
04@1100007l100010;l1000@0<010@002?l1600H00420P0020003o0@00004`/0
06<:000V3`00_PX000l01?1D0000@P4:l0P0000N;000PPX006<02o0T0000A044
0000O`400040_`400100`0410008o`4H01P00@820008000?l100000C2`00SPL0
0?T>001C2@003`04l5@000120@[`200001l/00122P00H`0;l2@000140@@0001o
0@000@2o0@0040300@4000So0AP060010P8000P000o`400004d9002K1@00b@/0
0>P7000?00C`E00004812_08000082`0008:001S00_`900004@1100007l10001
0;l1000@0<010@002?l1600H00420P0020003o0@0000C@T00>P7001=2@00n@P0
00l00o1`0@003`04l5@0000100W`400002H1002^2@00k@8002T<000200[`2000
024/00030P008`0;l0`00004000000280`00000000o`400004d9003Y1`0050/0
06@:000?00C`E00004812_0800008R`0008:001S00_`900004@1100007l10001
0;l1000@0<010@002?l1600H00420P0020003o0@00009`400:h9003]0P006@/0
00l01?1D0000@P4:l0P0000S;0000PX006<02o0T0000A0440000O`400040_`40
0100`0410008o`4H01P00@820008000?l100000V0@00_PX00>`2000Y30003`04
l5@000120@[`200002@/00022P00H`0;l2@000140@@0001o0@000@2o0@004030
0@4000So0AP060010P8000P000o`40000>`2000H2`00k08002P<000?00C`E000
04812_0800009B`0008:001S00_`900004@1100007l100010;l1000@0<010@00
2?l1600H00420P0020003o0@0000n@h008h7000V3`00_PX000l00o0T0P003`04
l4h0000100W`40000=D9002^2@00W0/002T<000200[`200002H/00030P004`0;
l0H000280`00000000o`40000:P9002^2@00K`/002T<000?00?`JP4000l01?1>
00000@09l100000V0@00[PT00>d2000Y30000P0:l0P0000W;0000`8001<02o06
0000R0<00000000?l100003E2@00[PT009`;000Y30003`04l5@000120@[`2000
02P/00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP06001
0P8000P000o`400002L1002^2@00k@8001T;000?00C`E00004812_080000:B`0
008:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P00
20003o0@00009P400;h:003/0P00:@`000l01?1D0000@P4:l0P0000Z;0000PX0
06<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?
l100003/0P0060/00>`2000X30003`04l5@000120@[`200002//00022P00H`0;
l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`4000
0=D9002^2@00e@T00;h:000?00?`908000l01?1>00000@09l100003E2@00[PT0
09`;000Y30000P0:l0P0000/;0000`8001<02o060000R0<00000000?l100002X
2@00D`T00?D;002a30003`03l6X1000?00C`CP0000402O0@00009P400:h9003]
0P00:@`000802_080000;B`000<2000C00_`1P0008P3000000003o0@0000e@T0
0:h9002L2`00:@`000l01?1D0000@P4:l0P0000^;0000PX006<02o0T0000A044
0000O`400040_`400100`0410008o`4H01P00@820008000?l100000W0@00[PT0
0>d2000I2`003`04l5@000120@[`200002l/00022P00H`0;l2@000140@@0001o
0@000@2o0@0040300@4000So0AP060010P8000P000o`400002H1002n2P00k080
02T<000?00C`E00004812_080000<2`0008:001S00_`900004@1100007l10001
0;l1000@0<010@002?l1600H00420P0020003o0@0000k08001P;003/0P00:0`0
00l01?1D0000@P4:l0P0000a;0000PX006<02o0T0000A0440000O`400040_`40
0100`0410008o`4H01P00@820008000?l100003E2@00[PT00=D9002n2P003`04
l5@000120@[`2000038/00122P00H`0;l2@000140@@0001o0@000@2o0@004030
0@4000So0AP060010P8000P000o`40000<D8002^2@00Z0T003H:000?00C`E000
04812_080000<b`0048:001S00_`900004@1100007l100010;l1000@0<010@00
2?l1600H00420P0020003o0@0000R`X001P;001]2`00X0/000l01?1D0000@P4:
l0P0000d;000@PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H
01P00@820008000?l100002;2P00:@`006d;002a30003`04l5@000120@[`2000
03D/00122P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP06001
0P8000P000o`40000<D8002n2P00Y`T004H;000?00C`E00004812_080000=R`0
048:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H00420P00
20003o0@0000m@/002T<003G3000/@`000l01?1D0000@P4:l0P0000g;000@PX0
06<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?
l100003e2`00_PX00=L<00162`003`04l5@000120@[`200003P/00122P00H`0;
l2@000140@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`4000
0:P9003;2000RPX005<9000?00C`E00004812_080000>B`0008:001S00_`9000
04@1100007l100010;l1000@0<010@002?l1600H00420P0020003o0@0000f0`0
0;h:003H3000:@`000l01?1D0000@P4:l0P0000j;000`PX006<02o0T0000A044
0000O`400040_`400100`0410008o`4H01P00@820008000?l100002;2P00b`P0
0=P<002n2P003`04l;@0002b10[`200003//000b2P000`4;l60000040000001o
00@01@04@@H0000;0@L0000o0@000@210@@000R30@0000R6`@00002o0@004@30
0@4000S5`@00003o0@002@010P8000Po0P000P010`@@00280`00000000o`4000
0;P:001F3000>0/004h=000?017`70000000`@/400001`000000``/800000P00
01<2n`4?00C`R0000;842_080000?2`0030:002S00_`?00000@0000007l01005
00A11`0000/1200003l100010;l1000A0?l1000903l200020043110008P30000
00004?080000H0M]2hhEB@h?017`70000000`@/4000020000000``/800000`00
01<2n`4?00C`B00001802_0800000B`0000<002300_`<0000841000028<11@00
29<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo
0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j
3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200006AP``6`T7i33`3^
0l`200020>l3600000P0000=3Q<000000040080000001`0C00l030@l0P003`02
l3@2003000S`200000@00004<0003`03l<`1000?00C`:00000402O0@00000000
000000000000000000802_080000030000D0000?00C`OP0001802_0800000S00
0202001c00_`:P0000@0000007l000040800H7Ck0Kl100010?l1000100430a00
08P3000000004?080000Y02_0ILBb0<?017`40000000``/80000000000d0n`4?
00g`30000000WPl40000000000l01?1n00004P0:l0P00003<000808007<02o0Z
000010000000O`0000@0P00dMO/1_`400040o`4000400@<44000R0<00000000@
l0P0000B1@00R`XB3Pl04O0@000000332`P0000100003P7k0@l03O0<0000002N
3`@0000100003`04l8P0002b10[`200000@`000`2P00X`0;l3`000040000001o
00@01@04@@P0000;0@T0000o0@000@2o0@004@3o0@002@0o0P000P010`@@0028
0`000000013`20000185R`Z75B/>3`0Al1`000000<4;100000T000000<<;2000
0080000C0O/13`04l4P0000B00[`2000004`00003000P`0;l30000210@0000R3
0@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?078000
0?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<000
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0002]Gl<1@51/
O0l0kP<=60000P3_0aP0000:00003@hC4`0000010020000000L04`0?00`4OAL0
00l00_1e5`00d008l0P0000b0000<S@000l00o0=5`003`04l2P0000100W`4000
00000000000000000000000200[`2000000d000500003`04l7P0000B00[`2000
008d000P0P00H`0;l2@0001o000010200923n`6o0@000@3o0@000@010`<@0028
0`000000013`200007L02@;a4Sl43`0Al10000000<<;20000000000=0?/13`0=
l0`0000009h?10000000000?00C`OP0001802_0800000c@00202001c00_`:P00
00@0000007l000040800D8Ck0Kl100010?l100010043110008P3000000004?08
0000G@BN04X6G@d?017`40000000``/800000@0000h1n`4?00g`30000000WPl4
00000@0000l00o1_5@003`04l4H0000100W`40000=86002W0`00QaD00=l=0002
00[`200000@d00010P004`0;l0H000280`000000013`20000:L3dPJ75Ml=3`04
l900002b10[`200000Dd000b2P00X`0;l3`000040000001o00@01@04@@T0000;
0@X0000o0@000@2o0@004@3o0@002@0o0P000P010`@@00280`00000000o`4000
0=8600071000_Q000;l=000?017`70000000`@/400002P000000``/800000P00
01<2n`4?00?`L`D000l01?1>00000@09l100003K3`00Y`<007LD003:1P000P0:
l0P00006=0000`8001<02o060000R0<00000000?l100003i3P00Y`<009DC003:
1P003`03l6h4000?00C`CP0000402O0@0000_Q000;L4001J5@0090L000802_08
00001c@000<2000C00_`1P0008P3000000003o0@0000f`l005d4001g5000bPH0
00l01?1D0000@P4:l0P00008=0000PX006<02o0T0000A0440000O`400040_`40
0100`0410008o`4H01P00@820008000?l100001d4@00]`@007@A001@1P003`04
l5@000120@[`200000Td00022P00H`0;l2@000140@@0001o0@000@2o0@004030
0@4000So0AP060010P8000P000o`400007@A001@1P00Y1@00506000?00C`E000
04812_0800002S@0008:001S00_`900004@1100007l100010;l1000@0<010@00
2?l1600H00420P0020003o0@0000M1400405003_4`00@0D000l01?2O0000XP`:
l0P0000;=0000PX008<02o0`0000P03hQo/1_`020080P@440008P`400008_`40
0100`0410008o`4000P00@820008000?l100002n4000]`@007@A002;1@003`0=
l3L0000009l?100000@000000:P?0@0006<00:4?6P0000800000000P000b0080
000004<0100401003`04l9l0002R30[`200000`d00022P00P`0;l300002002R<
n`6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`
40000:@D003e1@00FQD00<T6000?00g`=`000000W`l4000010000000Z0l10000
N000X@lJ00000P000000020003800P000000@`0400@0400?00C`H00001802_08
00003C@0008:002300_`<00008D00P0008L00@000841100028<100002;l1400@
0<010@002?l1200800420P0020003o0@0000:A800405001W4`00D0H000l01?2O
0000XP`:l0P0000>=0000PX008<02o0`0000P00lT?/1_`020080P@440008P`40
0008_`400100`0410008o`4000P00@820008000?l100003>4@00D0H008@B000T
1`003`0=l3L0000009l?100000@000000:P?0@0006400:4?6P0000800000000P
000b0080000004<0100401003`04l9l0002R30[`200000ld00022P00P`0;l300
002006bDn`6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P80
00P000o`400003TC001@1P00ka<002@7000?00g`=`000000W`l4000010000000
Z0l10000HP00X@lJ00000P000000020003800P000000@`0400@0400?00C`W`00
0:8<2_08000043@0008:002300_`<0000800>9?k0Kl00P020841100028<10000
2;l1000@0<010@002?l1000800420P0020003o0@0000=Q000:L3003/4000N`@0
00l03O0g0000002O3`@000040000002X3`40001i002Q3aX00002000000008000
<P020000001300@0100@00l00o3H1P003`04l4h0000100W`4000094@001@1P00
QaD00?T9000200[`2000014d00030P004`0;l0H000280`00000000o`4000094@
001m1P00QaD002H:000?00C`E00004812_0800004S@0008:001S00_`900004@1
100007l100010;l1000@0<010@002?l1600H00420P0020003o0@0000AQ4000D7
00164@009@T000l01?1D0000@P4:l0P0000C=0000PX006<02o0T0000A0440000
O`400040_`400100`0410008o`4H01P00@820008000?l10000164@009@T001`D
000U2@003`04l5@000120@[`200001@d00222P00H`0;l2@000140@@0001o0@00
0@2o0@0040300@4000So0AP060010P8000P000o`400004HA003H1P00`A<002D9
000?00C`E00004812_0800005C@0008:001S00_`900004@1100007l100010;l1
000@0<010@002?l1600H00420P0020003o0@0000Q18001D800244P009@T000l0
1?1D0000@P4:l0P0000F=0000PX006<02o0T0000A0440000O`400040_`400100
`0410008o`4H01P00@820008000?l100001W4`00<PL006LC000U2@003`04l9l0
002R30[`200001Ld00022P00P`0;l3000020092Ln`6o00800P210@@000R30@00
00Ro0@0040300@4000So0@0020010P8000P000o`400004TD002M2000oa@00749
000?00g`=`000000W`l4000010000000Z0l10000N000X@lJ00000P0000000200
03800P000000@`0400@0400?00C`W`000:8<2_08000063@0008:002300_`<000
08008:3k0Kl00P020841100028<100002;l1000@0<010@002?l1000800420P00
20003o0@0000:A8002D9003O4P00n@T000l03O0g0000002O3`@000040000002X
3`40001Q002Q3aX00002000000008000<P020000001300@0100@00l01?2O0000
XP`:l0P0000I=0000PX008<02o0`0000P01LXo/1_`020080P@440008P`400008
_`400100`0410008o`4000P00@820008000?l100000i4`009@T00>lC003i2@00
3`0=l3L0000009l?100000@000000:P?0@0006800:4?6P0000800000000P000b
0080000004<0100401003`04l9l0002R30[`200001Xd00022P00P`0;l3000020
00BWn`6o00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P0
00o`4000094@001@1P00Aa4002@7000?00g`=`000000W`l4000010000000Z0l1
0000N@00X@lJ00000P000000020003800P000000@`0400@0400?00C`XP000:8<
2_0800006c@0008:002300_`<0000800_:[k0Kl00P020841100028<100002;l1
000@0<010@002?l1000800420P0020003o0@0000`A<00=P600275@00[0L000l0
3O0j0000002O3`@000040000002X3`@0001i?F=h002Q3aX00005000000008000
<P050000001300@0100@00l01?1D0000@P4:l0P0000L=0000PX006<02o0T0000
A0440000O`400040_`400100`0410008o`4H01P00@820008000?l100000<4`00
S@L006LC002k1`003`04l5@000120@[`200001dd00022P00H`0;l2@000140@@0
001o0@000@2o0@0040300@4000So0AP060010P8000P000o`40000;4B003X1`00
Ia<004<8000?00C`E00004812_0800007S@0008:001S00_`900004@1100007l1
00010;l1000@0<010@002?l1600H00420P0020003o0@0000Q18004<8001W4`00
W@P000l01?1D0000@P4:l0P0000O=0000PX006<02o0T0000A0440000O`400040
_`400100`0410008o`4H01P00@820008000?l10000244P00b`P006LC000U2@00
3`03l007000?00C`CP0000402O0@0000_Q0000P:001K5@00g`d000802_080000
83@000<2000C00_`1P0008P3000000003o0@0000_Q0000P:001K5@00g`d000l0
1?2O0000XP`:l0P0000Q=0000PX008<02o0`0000P01P[o/1_`020080P@440008
P`400008_`400100`0410008o`4000P00@820008000?l100002n400020X007@A
003L2P003`0=l3L0000009l?100000@000000:P?0@0007T00:4?6P0000800000
000P000b0080000004<0100401003`03l?/5000?00C`CP0000402O0@0000AQ40
090:000]5@00I`h000802_0800008S@000<2000C00_`1P0008P3000000003o0@
0000M14000P:001K5@00g`d000l01?1D0000@P4:l0P0000S=0000PX006<02o0T
0000A0440000O`400040_`400100`0410008o`4H01P00@820008000?l1000016
4@00T0X004HA003^3@003`04l5@000120@[`200002@d00022P00H`0;l2@00014
0@@0001o0@000@2o0@0040300@4000So0AP060010P8000P000o`400004HA003^
3@0071@00>h=000?00C`h00000802_0800009C@0008:003c00_`/0000481l`40
04<10`<004@1100004G1=00004K1700007l10@010841100028<1000028K10000
0;l1000@0<010@002<G100000?l1600H00420P0028P3000000d03@3`o`000`=4
0?/2R@3d0[H0eP;S0;P2lP2B0Q01CP8^0@X2A@6P0F/1?P6A0M`0g04e0?<1000;
00`00P00@02]0B00[@4P0:d1802]0B00[020000?l10000164@00j`X003TC003^
3@003`04l9l0002R30[`200002Hd00022P00P`0;l30000200;bcn`6o00800P21
0@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`400007LD002C
3@00;AD006L>000?00g`=`000000W`l4000010000000Z0l10000N000X@lJ0000
0P000000020003800P000000@`0400@0400?00C`UP000:8<2_0800009c@0008:
002300_`<0000800I;Ok0Kl00P020841100028<100002;l1000@0<010@002?l1
000800420P0020003o0@000031<007<;00324`00A``000l03O0^0000002O3`@0
00040000002Q3aX00001000000008000<P010000001300@0100@00l01?2@0000
/P@:l0P0000X=000<PX00:<02o0l000010000000O`0400D0144:00002`4;0000
?`400040_`400140o`4000T0?`8000800@<44000R0<00000000?l100001W4`00
_PX00?lD00252`003`0Al1`000000<4;100000/000000<<;200000<0000C0_/1
3`04l5@000120@[`200002Td00022P00H`0;l2@000140@@0001o0@000@2o0@00
40300@4000So0AP060010P8000P000o`400000`C00162`0031<00>h=000?00C`
E00004812_080000:S@00<8:001S00_`900004@1100007l100010;l1000@0<01
0@002?l1600H00420P0020003o0@0000Q1800;4<00244P00kPd000l01?1D0000
@P4:l0P0000[=0000PX006<02o0T0000A0440000O`400040_`400100`0410008
o`4H01P00@820008000?l100002a4P00n`/000`C001F30003`04l5@000120@[`
200002`d00022P00H`0;l2@000140@@0001o0@000@2o0@0040300@4000So0AP0
60010P8000P000o`400008@B0023300031<000/=000?00C`E00004812_080000
;C@0008:001S00_`900004@1100007l100010;l1000@0<010@002?l1600H0042
0P0020003o0@0000Q18003T=000<4`00T`d000l01?1D0000@P4:l0P0000^=000
0PX006<02o0T0000A0440000O`400040_`400100`0410008o`4H01P00@820008
000?l10000244P00`@d00=hB003^3@003`04l5X000120@[`200002ld00222P00
L`0;l2X000140@@0001o0@000@2o0@0040300@<000SA0@40003o0AP060010P80
00P000o`400001H>00101@00k10006d5000?00C`FP0004812_080000<3@0008:
001c00_`:P0004@1100007l100010;l1000@0<010`002=410@000?l1600H0042
0P0020003o0@0000TA000>P7003N4P00b`P000l01?1J0000@P4:l0P0000a=000
0PX007<02o0Z0000A0440000O`400040_`400100`0430008d@410000o`4H01P0
0@820008000?l10000213`00j`X00=hB002a30003`04l5P0000B00[`2000038d
00002P00P`0;l300002500800027004000210@@000R30@0000Ro0@0040300@<0
00So0@P020010P8000P0013`20000:0;BPKX3A`>3`04l4P0000B00[`2000004d
00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@00
20040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b
001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000
Ra<@0000003[;PP0003IGl<1@2_O30l0kP?60P000P3_0aP0000800003@hC0000
00010020000000L04`0?00`4=P8000l00_0^0P00h008l0P00004000013P000l0
0o360@003`04l2P0000100W`400000000000000000000000000200[`2000000h
000500003`04l7P0000B00[`2000008h000P0P00H`0;l2@0001o0000102009c5
n`6o0@000@3o0@000@010`<@00280`000000013`20000600/06H4]D33`0Al100
00000<<;20000000000=0?/13`0=l0`0000009h?10000000000?00C`OP000180
2_0800000cP00202001c00_`:P0000@0000007l000040800L<Kk0Kl100010?l1
00010043110008P3000000004?080000RPBN09<5RPd?017`40000000``/80000
0@0000h1n`4?00g`30000000WPl400000@0000l01?280000/P@:l0P00004>000
<0X00:<02o0l000010000000O`0400D0144;00002`4<0000?`400040_`400140
o`4000T0?`8000800@<44000R0<00000000@l0P0000_13X5]1G^3@l04O0L0000
00312`@0000<000000332`P0000200004`7k0@l01?1800004P0:l0P00001>000
00`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P0
10<90000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00
L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C
40000000jbh80000gUo30N23Sm/?0>h3aP800080k`<H0000200000d>4`000000
0@00P000000701<03`0<13H2000?00;`;P800?002?080000100000@l000?00?`
aP4000l01?0X00000@09l1000000000000000000000000000P0:l0P00000?000
1@0000l01?1h00004P0:l0P00002?000808006<02o0T0000O`0000@0P03@eO/1
_`400040o`4000400@<34000R0<00000000@l0P0001g0841JA;80`l04O0@0000
00332`P0000000003@3k0@l03O0<0000002N3`@0000000003`04l7h0000B00[`
200000<l000P0P00L`0;l2X000040000001o000010200:CFn`6o0@000@3o0@00
0@010`@@00280`000000013`20000804/07h2X0=3`0Al10000000<<;20000040
000>0O/13`0=l0`0000009h?10000040000?00C`R0000;842_08000013`0030:
002S00_`?00000@0000007l0100500A1300000/13@0003l100010;l1000A0?l1
000903l200020043110008P3000000004?080000RP@]1b`ENQ0?017`70000000
`@/400003@000000``/800000P0001<1n`4?00C`B00001802_0800000C`0000<
002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@3
2@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070m
o`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a00
00000>/^200006UP``7P391M3`3^0el300020>l360000040000=3P0000000040
080000001`0C00l030C?0P003`02l<L200000@S`200000@00004@0003`03l5l2
000?00C`:00000402O0@00000000000000000000000000802_080000040000D0
000?00C`a00001802_0800000T00000:001C00_`7P0007l000050800K>3k0HL0
0P000;l1000A0?l1000900004?080000M`210FTBb0<?00g`MP000000W`l40000
00000000Z0ln0000BFidIFMbHF`P@f5/HgE/MG<;82e5N6EbHfUcIG<PKfHPJFid
IFMbHGAYKfhPHWTPLgERLgAYM7EdJFm^82d00:4?700003l000000000000C0000
000002`000000080500?00C`k@0001802_0800000d00000:001300_`600007l0
000508007>Ck0Kl1000A0?l1000900004?0800000P@007h50Pd?00g`Y@000000
W`l400001`000000Z0lQ0000@f5/HgE/HGAU3@d=3D=QK6=eK65dI@d=@f5/HgE/
HGAU002Q3fP0000;0000000000000P0000000@0000002P000000000000400000
0040000000X000000000000;0000000201P00P0000000P0@00X0000000806001
0000000201802P0000000P0H00l01?1V0000/P@:l0P00004@00040X007<02o0Z
0000O`0000D0144=00002`4>0000?`400040_`400140o`4000T0?`800080000@
l0P0003E0``5FAF;3`l04O0<000000312`@0000>00003`04l4P0000B00[`2000
005000003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra<@0000003[;PP0001^H<<106;?V@l0kP=00P000P3_0aP0000100003A<0
000000010020000000L04`0?00`4/04000l00_2X0@004048l0P0000300000d@0
00l00o100@003`04l2P0000100W`400000000000000000000000000200[`2000
0014000500003`04l7P0000B00[`20000094000P0P00H`0;l2@0001o00001020
0;C]n`6o0@000@3o0@000@010`<@00280`000000013`20000600/06H4U043`0A
l10000000<<;20000000000=0?/13`0=l0`0000009h?10000000000?00C`R000
0;842_0800000d@0030:002S00_`?00000@0000007l0100500A13P0000/13`00
03l100010;l1000A0?l1000903l200020043110008P3000000004?080000;`AD
0OlDf`d?017`70000000`@/400003`000000``/800000@0001<0n`4?00C`B000
01802_0800000D@0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX
0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`00
0?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@
0500E00a0300002;4a0000000>/^20000:5P``70FcY<3`3^0c0200020>l36000
0040000=3P0000000040080000001`0C00l030BP0@003`02l9P1000`0@S`2000
00<00003C0003`03l301000?00C`:00000402O0@000000000000000000000000
00802_08000004`000D0000?00C`N00001802_0800000T`00202001S00_`9000
07l000040800_?[k0Kl100010?l1000100430a0008P3000000004?080000H02`
0IPBD0@?017`40000000``/80000000000d0n`4?00g`30000000WPl400000000
00l01?1h00004P0:l0P00003C000808006<02o0T0000O`0000@0P01Pno/1_`40
0040o`4000400@<44000R0<00000000@l0P000201;01FAF03@l04O0@00000033
2`P0000100003P3k0@l03O0<0000002N3`@0000100003`04l4P0000B00[`2000
005<00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra<@0000003[;PP0002/H/<1492g0@l0kP>E0P000P3_0aP0000100003@h0
000000010020000000L04`0?00`41@8000l00_3m0@008048l0P0000300000dP0
00l00o2E0@003`04l2P0000100W`400000000000000000000000000200[`2000
0018000500003`04l7l0000B00[`2000009800002P00D`0;l1h0001o00001@20
01Scn`670080002o0@004@3o0@002@00013`200004T0[`6G4ST43`0=l3400000
09l?1000000000000:P?7@0004U^M79_I7ESM6U_KR1dKb1=HGAUKF5dJF=Q;C4b
3`04l=H0000B00[`200000=800002P00D`0;l1h0001o00001@2006Sen`610@00
c02o0A004@3o0@002@00013`200000D7T@9F4]/93`0=l8P0000009l?10000040
00000:P?8P0004U^M6EWLV5/84m`IG9QM6U_KW<PJFhPCF5dJ6E]HGAYHf400:4?
6P0002<000000048000000408`000000100000023`3b3aP000000?<?40000000
000@0000100000YT2S000=l?20000000000R00003`04l4P0000B00[`20000058
00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@00
20040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b
001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000
Ra<@0000003[;PP0003ecl<149NW3A004A3l0`0001H007RLkEQ=K5=749kMinOJ
C/1fn0]@`5A]5D0T4H83Qj0hbJ>0U618D10B/P`a`N0OHS_4UT1H8?F4U:X7;[g0
3Hh]B=c@@mb1:a87ORB^]=4C5aBk<k_k4V>Ll8`RQB2??Mkak;kmIWKVcOSinK?P
Zc]oKgX==G@0=2QG_>2^dS5TKWl90>Q:EjiD:ZCBT2]=FU4dReaNKR>J]6ad73;h
bT<834SSV8ERKBUHU=IS5JSNclTeIHO[W5:Sn4]=:aUo:N=?mEmk:S^4:JL?EZn=
W?aim6kd2J>NH_hPM@b>@Q;RSIXmAckP[57o]b:_EK814c09<O@lPNN@aW<HD]l^
>k8ZQ?P^V8n14oafi1BC<X=na4g19Cb7<g31bNFOD1_RfggI:Oiji8BBKK_91k/G
45=h?<QNT?M[Tki?h^[nRn2M7hLLM8^GLf[7c:_NcnUeYo@6@;i0Gh>oU;BBlNgJ
@KFKJP25QNYcmOg_@fi1KTENQK`Jf@oR4@22@3D8H0g8V[X>I;gHX<J=>6i2gXcl
8o8FYFoFU6n7k=PcUD_f<mh;3;X79m]eV/=<d6ibbYH7HYHbAOHNlAc8lD8QMK:=
B]O2kGF]g>BVSg;TEkLOlh1@@6F@RC9a2M>/a6FVdJYF68cUchlD;f4K;XUM_;@O
9fT]OlVj>>GCAnh]_aGfo<642a`2`lGDVD`BYWYALE[gjNm<JnXm/VbigL;GgDcV
mQjOOAMd5:F]]?MMcLWNKmbnloGgIV;lmc><7EDHEcd>kGL_I;o4H8_hlL7[d8o4
eoYQ/]e<HYC:X3347XPaTTS5Lj6Qn5CXN2HEBl>Go0S<HE056Rn<5LhEk[<YI/8E
oQL3cDKLiZi5G<2[2heieE>d<Hk`GY0Hi^aR61PMCf?AVBVFG0mDQYmVMXJO>76<
j@b?M61hL6@OE]?AA3ZLC?K5LXVcoIVaN2@f7/m1D:lmdJ2V[0WZoIW9K2:NYDT8
^PI7@THQWhgI>eE]h[jN_9h=gG[dicd/g9k]GLKd@5LhHPGl_dG3TIU]Fe5Ni`n3
IERoF==mDI@2oWhJYPe[IoB@=Bdd_CQN>hA2N6Md86YHm0kkFaTjbCPBWQA3icFP
`mK15g39Lna;a/iN1;nHlS=aXSO6JITVi@9UcZd>n]Q1hXdaZNF^gg^P1lEc2bj6
5TATZg3U[YmV26^nTU2mDCnhEEcKA7MCLBfAbL?5G3jN8Qd5Bi[;5=O;7@gZde1h
j?02DgF8HCODO;;^eShkdNmd>d=2ncZk@lK4I2bOb:A59ijK<@j:KVa?MU8>k@E[
oclC3_3Y=3PlO7`<?H[lebId=n4fM:3Lc<RUc/QjlIooBgDij7nS;4NV400A43P4
00006000N9c]F4e/6dDDOS?[=Lk6H3_mXBfUgAiJYIE88d@?78;/95_JPh?EY::L
;;OI1X=o6]]YK76PBPBWXR0>_B1EjHfRGUXTh12@:bhL:^342HTR9:k@JTn]/7U_
I/OI6ZMMDd]AT9om?6mWI]lgKmk?k?ZW7f=g[mgLla^ddF^P@J<i045?7d?VjR8:
X;]mSFJcBEdJL[=?Fh[nAVi/mR;j]6Ud2X[hZH095QB`;D6]_A@lUWIR5O3Zlg=?
`nLl_m@]OZmY:n?gd_mDokDOi0UAUl?7_G?[UJF[WjFoHgBVa4>bSl4KT0>kffFg
b03>^[GOA=k^bQK<``9Td?8/kT<1ajKLZh^nEVDROP3FON07O`mbUTVI`@CRi^42
k/=IN<O?kHo@4>:[LmT_oRk2MfFeK[91W@G4cn0e^FP0J8mUc_KYodOLcKlDI[h=
IAPE7ond2b??Zlo_O@od;T2N@?l5_iNdUO5EkJ3JCCF0g4;e^Cgo1i73b<lR?hLL
0O4:036P6PB`3FA=g@5d9P0l3k9Vk7KK5k3MRo`RlSkToFio_ji/?RWO<cNFe3_N
mnSlbcS`]DiSN:7m`VWV;C5:TB;?7_4Nb?568Hf`gFkO85Oc`]`<g0eAS1`:AS0>
20GL2:ZSo2Gb:XKKciZ<=9XEQVBVl_I<kH9=Ca>TIH3dLI:fln^<LhZWQgbPlK]H
clM<V<0Q>Ug;WbgVH35>2;ZamTOMFO`CFAjiXl;FUiR<kIL=U@G3=KUFd_fNiTOg
ALeHjZbKROJ_Of4L[/V/N/1UaY0mJSDB>lkS@]Z6DS0PnmKhSJ1?FkoY_1k^[XM]
J?<J?aSbJO?bhfgV7FbF61na<b0a;SG0aA0j46<VVkO;iYBmJ9hZiS<5N98MhAH6
ANo/nNYb7CiUX4VTEOjioWA8jmHH;B@:_kWZ5bfD>eZAmLZNAe5VZgEH]bDGJ4OI
`3<OM>NI/BYXU<^DKFlaUFfWCbNIc]1UTm?9VF<HRFmV2hULKSaCcYjK:<kJZLbL
GHJHgViQC7=G4m<WRP^U[5fR@HP5TS>VEJfD<TZCAdU`:KMD<ZmlnlUe?4A21hiJ
:i=74bTW6WTmWDSMgkl?iAfA13RFLm1I6DnS58e<D;=R>DOB9i`EdA?7m_dC:2B>
Y2OCUT?OA2C<d4R/4YcSCS7L10eX8g@`XP6iSn>ic;Ug8B:61^F>;/oBcgVJZlV>
:WWTbS3m70K_Y:Y8gPo7H0`_iSJn`e_AZ>ji3oj]>Z18AHCdmA24eWemRLbH[YD[
MYkj37LfN?@YGf^]R=:P<ddUYTiB:eg0l1CF3:VYoMf=cW4E5NJaTE7CVUo8E;;5
P/RneXQeG3`=Z<4ARY]G`7Wee_`6:o0BFL_QZm]9=2=eKdSdGHIE64Ji7hFmS<;>
a3aojKKXeidn??NDI=cQh_S_djKB?`;TFE4@014@cP<0000N001hW>eHCD`C@AAn
<m]R:MFfo4F=dIZX<B@2<G3`HRQU4@mP`doTI2fhdFYoX2do_FR35`lT=LHHSgSd
HZ8W;iXJkn[5^akdI_c9WSBf_[NkP`FQ;;Pa5?M[Yo=fg/blWGUo<ggcf_o^`N?m
kf4ECX<4YG8me5Fd/LX>?X1jXjeD;YL5_fbSYS0<:OaT8@0b9;5>@fje:EA5:cRG
MNk0InTEemZ;>[]oQLTlJo9N^?RBkDHjka@fM@kRX6a:IRGL`1W9UPcK<c>V1D^c
@L/`3C<@aIG7L1nB^0m3a]>/ZKL:05mQlfKTXn_04L>I68A@KP:VL1lVh:ZIhB_@
^0GiNk343=Z=iNL6=U8bRPMdGfl0flmg2ZcdOo;1J_jo=?K1COi?>LEZoaL`<lIR
ofLDmcHSgf;oIc@E1o?a[m;oaG_C6RP>25oOQLl^d?gMa/h5=o`_S9j_@0Hj]Hmi
k=e2oR4<Bi/@/P6f8]m:e;9l4C]87A@3:2aCO1KnCfMl>R=@cZOlCfLgRPUNXoH3
aB209]1SZXPO=VX7@_ORo/H=foR43C8bO1;ad1:TFhaj5S@^FHZNNhQR70MZE3_K
Ik@eL=7?`mm9ADHfLZc>2`NF<aEU`R;BCk7TLJ[kTViYe</3Pm7/UM7LU4:W2K;5
kebg<a9<kg^2jK<gLn0m6]F4e7E6E3g9iSXgbNjRC80O?5oBQmoFgQ/=gcLJBbRI
`90b5aQ>9J99n5QDiciSdM=c9nQb]=G3BKO`V?TLB?[LRm;hGlk=]O[;7c8B::=P
k4Dc4g/a=^IRCXJ;kA/I7>g65In?9H?aN6ld4i/<YBhYhNQU9@=nif[IOVTTUiQ8
aI4EB/fTHdZJV>1g38h6i?U/>RYVZYRTKR6nT0kLNgkW8KZhjg27G>S[28IEWoM<
91SnM^PPdRgN8:RbNU@]m4J@lWU3E1ET]BdbX1JdUQj/K``P4Fb;m4ETUKi1[hOQ
8QU7h4haG;b4c`iLUm_Wd?Na=ajM_0INSME0Fl;Qi[aA9k@N_bf5k4Wl>b4/AD1X
D=MBXlHW;N5?WUiP99O9:]Z4KZ<gE<`W]2@IF^:`G^8J2PjMGHME1@`SY^CF9Jhn
>kORSm1kX;^m<b1?cdBc/EABRlC;7;TO:1X;IS]IAQNXYii<Vi1?^l;Qk@/G;SOl
]E5[Fh@U>8jdKFL94oX3_V6WK@`koooO/>3l_nWk9l4nofl?nKDEUlO]o6oWogm^
ImGeEm_iGk<kF?_nelF]_?l1[gko:eYdog^da_e_e^;kggS5oFnZY^mo_`2b5NA9
400A45l600009P00N9c]FVm/DeDD?oOM__iikFRk`H9:/0`ePl6HA1:96JhKAHQ/
;^/FE`><0PeDfPjf8N/G82<JHTQ6B5c@3`I<I/@X4IG43lI<nFK4?c4VO?0?o^7?
5`</SD`=VnNnnnikkE/[[BdQSCgSm]egc[_WMljimiakGl_GGgT_WCYkolmPXSE0
HG[60MHd7/4VRA/?`1b==cdc<l=H5=]<QLZ:KV>K_]M6E>RNDAOdhml@n2002K`>
@=9L2_jEJT7>b?UlaTcWnEbnE2QnZJVLlD/iojcndboi3S71aN_BWkgdnQO7=Vlm
CmcHKk5`7X5W80JA@/gFB@695>XoKUd`En/7H2o/Pc1j7/Dh930>7M[M2gUIiD=l
iTXQn2a2?ICg2K@QKQcfH1bf`O?i3<nPJ/@Gng8QlaoE[/9^iX?H2mRNKl=VanH0
5V<09cHG]R[PnL/JRj=G^jm@NI:TiElWIWh41Z59oL^Oi^?:BmNGcaPIfdE?0B1g
X4;aBdgUS<o6/5;4lYmXmn:<ooPl?>?S8Go<`fAH2NSCM_KTFna1MAIikF4m8S5`
eV/TmfTlYbBNLdTC[YJJ6^`mHWG30[eB/DD`POdck1k52AN_=>`Y5kB7QgIe9oMP
6KhT/E[d5nZ[hJI9c=kUQ6^O:bfC;RZ/Eh>mFYOPKG49gX/N`C_/5KbKeIagd_Z>
WO=>F[oEaThZ1bWWCBZoFeS?`GbA^3CQG2`_`=kOTV?jEmFLHd@=W`BNH3:n[Cl6
ne^@TK8X[R/CZOgG/JTQ`lcRMZ_AQ9F//:YA[dl:Ca;>Wacij5h/:i^bjiKDjheI
64]dS2WjRYESe6W[iAQGPASMdGQTd=LAfNo[jXn74i3;OXhQVC2JTQlCS_6=cF4Y
3R>G7`K60MOgU6<LVRj]7b^C@3V6Pij@><K4kF;mL>TH;>=RdORLEn4=>6CQB7nB
Qj[<4B?odA]5Af;;MV?`CDW4k;Yd`EhLBZii2@H5aUE:JJTlbLB8jaQCm3?ik_PA
eC5nT7]V[N7Bn=6[HlB]0hiBnI5ke[OKC/g:n=9hH/cj>FNlB8aLWP@gOZ1k<TJf
^<`iGiX/2HE>Bb;[Gb=?>8]3bNE;]?N0EJ0LUE[Pk_PB37e^4bPOdA]:ZGc9[63a
g_QLX>NY@59`9kgkL`>f7nEBnE>UXc1>J7S7l0KKJf@21=HbniXRHiNc0X@4aUKU
g:aM[3BEc<3XL[iMI<abclakn/aHBDffLdFf/l_>`S`I3aUkbk/ddh8chkn0/B]h
[ITSVlN=b^6LTnFdT>gD=[n`^E`n;R;`8GW>UVWMUClf>hal7bJId^J65[^@gY;<
HjoN</INXfKY]BU3ZUQ3R/VV:B6[]cK:IY/^f8e/JYO<=SdY2nU^VgW/eE_6f4ef
/oCJU27]L/kFk=@eobJMT;>LZk:]UEf5[IG;3N94mK;]8<fDCJ:<_Kf`mh/05NlG
?Cf[ZDc`L;`ff=jm2TomcdHCoUR/=C`HgMkF_b?B6MhI6@B_K<hD;mD/mLY]oO/6
XY419PB_YKgK5aPN6PP;CFU:[2>aT@7Of2O7Cd<ef1N]28b^GN7_C7WLCoGi>bLO
G8SmNFhoY0:YQe>S[GgHlkSKf6DdT5[J]cheZW9Jl7Y`?GKlBo_FmPEBk9oOkB;X
996@<8X40d>1;ETI58ofKE][;;am=kR9AAE;L3R8Ke8_=D<cQMY>i3UEIY`aSblj
Pil;jlJAGHE/JBB6/Y4XnhRS:XF2I`nX65BM]/=HKN01O7oC50?Kne150cA@mU:W
/Z?JUFT`^1TS=nXSZn^FIeL;RW[CbaOFF3gkF9:^/3L=AQ/IeCbEh4RC:^G>EN7E
FgMIEBVcZ>2jHT^5j85a?eZ`UdGhPiOQ3:OhPi[=jS?<i8JjBCH7b=RQ3LUU_RTT
AeJZTKnc=mWMH926JHbXlKk>g^Z9aQK_jh941NDiGjg:]I`oa9I/<3Th556WBm6N
QSAm8^NYGX4YI:L>OlL6gR^^k_QTYOGoD7O4kkOR>b3V`IfnofFonk[1n1jh@^E;
16NA7JQHgocKCBenR;GZFmGHi0_/gALNR_HWe9FPB`;[e=DPQ8e/=Cl6ZMG_klfA
XnVd@<gAkciMS@^`lfJebS/:9j4NnoLj=bYkLVE?;//m^@0RJOnUAm35/kF5:jY@
FM8o[^:LbA004A3F2@0004H007RLkEYmK1c55GlkNkMg]gOfgMVa2H66RbUE76>C
A8e:FYWJBBhHeDh]Wa=lEl0a]TF^n>c4MXSmAdUTe3I2TN9BeJGdShI:APE:VYKB
XZY2KZ>ZDQEX4JZD8Z3d8lA4T13[Q=dFk;kIgMVmfm_eONbNPm^KI;akKgKV=fmV
g/bKVMnOoQQlnlVO[_/Kj<8M`<?RTPN451V7TK0O0H1:AKJh];A4ACc6YE9HEJ43
Q_3O:8@P38?h78IaoE1H=UB3Dnec>SKhEn@A<R<Wkdkm=WBf][EgoeV>SZTV1a]C
GhH1j<l;<cF8@;QDOG;9Pd<GeP33ghWj9n0Pe^=nn6[Nn1F8Cff0SOeLlYASS2__
A=6o7E^n7dIP/o@_mk1FdMnA1khKhoV0o4kcOIcBOX]:M:4lR=43]8d1_1Qm6<^D
n_]1KTOfOBV/cV2WoE<KF<knggkZdO?DoRGKLlXb^nbOX]9W;WU/]_nd=BoGO7KJ
?ieol[7ojc7^EQZ0eK/2d^N1O0>K1jZ0SPUiGUR[?=OQl`J<=f;l5<Ke66o26<:h
0N=eD?8K[UD8`b4h33eXnG6dPd7/Tcg:[hMb//Y@PN=o;io[UmU38OQfQ]F<cgaj
fQed3Z7C<_G?j?Y?o@BSmIoJ]1m:Jooo@[QAj_loofHk3X3fZaGBV3P1Yf0S_S/i
70jk8VfMfg2_MgMl/7UPH4O?B;agie1OOg_?0odS47AfaQ?m8j4moDM27D>9WT48
lY7aa?e30iRdLnS`L;aoV2I2d=7F6@Z?S@kg/99B2Q4V1RJ6@e<_?OHd;ZO^3KN5
Cnjj[KTm6O3OfMgL?WOCNWb_lSM3<Ybl9GUbAcNn1O`kjN=T>;VY^bEiDY8dhO=X
2khdKn[NeAe>d_o=OQn7@i`S651=3YM:7WlkD2laX>a0MPcdm3h8O/hQ9A=h90;4
lHe6J>BQ^QeUGTVHX<;7=Yc6_n][YU5LQV8b<H1Y4g7j9d4=QHO0@I0`:0aVRn8k
;WeNYF3<1b8FD@Me?3DYBAaGWPW939Td;FN[V[>RY]jhF12U7edPMNSDA_ZW=[G0
[Q@H9FMLdIC0lLeBZZaL6Cj3=ANT8YfdECPRCABLfS3n;GU[JD4OO8bU:BEoZ=AI
nXIF^JiVS_H12_ZD;6KEecG9lJeBbfOGaUP=2ZUE;NoiMg695nDiG>lkDcnZ[FOd
@>Oh`Ok@]XK=XO2Q`cfSlJ51JBIFDl:kYMdHBfbP5_]IB6kofJ4Ll2ELINkWU=o/
S>MfM>K:LK<g5J1Y^1;`Gg;C;gm4?iAF2]WgY6lL`HcBF`=g_B;c4_JMSlchVR[Y
NM5W13ojPAB5YU5?O0KOCm?OV3cXTeLJnYE?eA1g3XB^AOlVlYTC1JKe[NOTd]N@
FlUiTKiEhU^eSlW^lc7Ie`=<mTR@bJiFb;9C`XoM/^bDl9ZBMdhlb/^b>O5m1ggc
D5f8W3[X_MU9ilgo4<oR?jCZC78P3jF0<_/MJD91dR7jgYU97[V2DFXbm>cUNT^]
2E]5D5YmhcSCI=3kEdl^IMo/5>la;Y]8c`lb<6YES0Gn>h:<DJ?h2i=b4HRQWlo=
jRmS41g6i_5OLc;6Zbj?`aZ6VAhJa/>n=gPIhmRR_GY/7@MNa_3`Sa<IHnISZg[h
E0aZL@?aA?Wgh8M`c24SoH_kM9VnaKP2]A5E93Y/Fb=?4MIVElS;KV/XI_dBRC2<
Rcc?fjE9>TI2aESPOn//SQia5N==imj<<Fb?7UdZAT8Hm]RUQgV_mkZNc;1hNcCA
N_d5Kl8RQYTVTMKWEDfV^?]lNY^gadZRdJL9/oXW^2mh[J6HjA;_NUQP:2M84aA7
UdSd3bj6lR;oPFRG;^TcF:8[/@Kh/ca34W4U;GkOP>/]YegjU:TXE18Mja^kboD4
=`<<jeKg7AKKcW@6R3:<oN8;6J^H?C>IQ]7QOLIRViWgc1VeI`B^d/R_<?9M7/Q?
TnVX][HlajOGh?Cdgd5K5H92N/k6JFgVl9HKN0]6G]_Jo?ZbOYZe`<niV2^mM^ml
N:m7/oLa;Sfe/Jk9cE;WRCk_aGT]kbb_CieMd5958B[Zj[C0dSH:3DimWEifJmKD
A_AenZ:CYCkXd^Nm>:oU_LN]CieMd58k_9TUNmFBodTNMa[hEDISiD1nHnE27O>X
7WDMiM?CiS2=kUkXoR;</og5g[gKnM9IAnV/XgCFDL1I1jo]enV^WU?4K;o>0Y]1
II^_T=8EVcm6QfaTO6BdGnX^DOTJD/YS=/n[<k3ImL6NiSegVBBEPT7PDRPm;4a^
V7EMZo>XDUSIL2g^onRXHR^B7B5OO;_3J/IWo;elk_lHobNXi:FgAYG:NbV/[[1R
m`lV?S6kOdbFkQnICkk?AYllE[1?7U_>QcDXe/@WEmc85G3<Le7EPU9i>nIAb>ZM
BmWHYcWDooPF@bLnOjdd=JcjOg;;:5YTfhBTeCleHeIMi0e95Ue:8Om@/Xn/HnXC
=KhoVK_]`Vi26]Bc`PUBKM]=B?XMaKiHm0NKg5DR@c[=]m]f/i=a6g9W2enWWW22
D>4YcYUk;7IE?G?oD?S8d/Vn=<n3<OmSlSZ08nRB>MH`oPLmd4GWANEei<7o2>b_
<^Mo_8PaE0D`5S3VOh1SNOi73KWM:o<eJ/Q3?RIkbLMTQh=<m^e:9^>ZU7/18JW`
?jJ4Il^DdgHa[<QVaEZ?W_oAing>RJ?QLH[NO?TOOMkYlUc:oYaCK2fDoo5N>F>g
_5ONZibE7o3oALQA9e=>Ro7]R:KK0Ol]_QaeJb]D]l_lLdGW]_an1KP]nlBk<niB
kM5SRlY]6OGMJa73C0n=?a<[oeJA>3ZJ7V>1ke[4b:k74SUST@MT]T8=a1?]ZCbP
:m`iRc`PLdK8IIE7LH7DFnBMI6N4_<WOH947I=H_6PoX<_njAAj@VAhJ3nPebc`P
da]j5J=G86:af5mJ[dMMkm[6dC7[mFNmWkN=JiA^:I7FB>N_79Xf?o4?f/IUdkMI
DTDi`KeA9<IAZQlgbGfoJ8bS5O:cmjfHWefmn_c/E7gl:PX]>cHFkA/3gSg1WJ<W
;@YNSO^EHS6?HPbSaI^iKQJZDhF:@Fl>^Z:aF:`[2YOP7?cBLIElSEaB=F_eWgGH
YETjOh^RGX9G^GVeecj2^Y`HBNQaa_9T9<FdENigbc2B;_>eYXbT4mcc>C6Bd>MN
EbPSjAU^>8>A]4gDiX?934KBLGFfN9oXlejLeo:naN]CIaNdE13N=FDT[CMP94ek
=4_;i0emDkGf7P=6TYJg`h2AY:FfN=]8nUcBF5LO>nohQD<KViWHKYE9nCXiTa=W
2DOCE`[U;1dci2cA7COM4h=3hb`UoeliBjGk4A__Aoh;LKVPXA004A240`0001@0
07RLkAQ;C1=1m>e/RjEDfo:;4Z=[X/J@2<A0S1M3FaKQ@6e:RMcZ0R]D]bfd1Na9
PQL?93G668mjm6:R9djVa[]blHhG[gjb9hf]KfIfH:T15cDZf]M>inflVOOVOFNf
Jjn2j`nOM;b16SP?<UBZSM1P6i?/4`80KV^/DZeF1KeJQcd5LLSRY`0:Z931?PO5
fU3H4MXa2P@_6IoUUhB=UcUid3ig[F?ekYG;;b@JDd]^4E<G`@1mEc;]h0DRfOEa
/ZH=Fj^5Zc07lj2QiRVd@`K]4;FN5Qc]BT7i;]R<NbOb<GGP^9E<4TA@KQYVd@hC
L=G9lRg@S?8Y:f;]`LVJ0mQB5Tkgo/EV_h[Em^6h1gQ^en7OQMnIoh7Q/mk9N_ko
EOT_mRgZ@3gooblPE_k5<?=eb4<?ncR7PaQiMWi>elGUG@Si3_b8o5l9NeVnZ1gD
7K@6d;9<jk?8odJP=AJP2I/?fgkP=L5_mD6P=@RP1GQ=5OFS3W/7Q>o5na^aHZ<G
4AD90IWB<1;TFa:MFF9D6RWlk67_P@@G<Za;>VB==A4acdOFIB0dAThfn>7`aTU5
Cl8bhZ_Hb/SZ_/`SSLkb`HQFV4TDIgEjVj2an8W`>:>2jGi?Biak:`7Bck0Fa1i;
56^T/PVWIZ@5U0W`VBaEn?;KK=lHn854:ZgWUJRnZ<BcJBd3Kl_VhS]/o7S^0Bj7
J@mW_29SaX/PLmh[l^a?lRJ/Oon=S3C::5VfJ9F4;LK6?99K@VD7ATLBOJSaYE@V
I1QQ;InJS6BWm9Pf[NLQj:jE7IA7RnV9[86TB7HnUm9cU0Q1edQ2DJlGLY[PI6?B
/6`/iiAkcnhl`QCg7>]FB`?MXIPIl5m8QV8OSai1_<dO0U<eCiRUL1:aP3m2^i9Z
MRJ7c18KjLOnaQ0RXLkT@58ejCOTmdVXY4@@d58B:RoS/`_elPILg8iQ@i^l1Wi6
JZ8V8G1cg>[CK<IVY=1h4_m>R4PA83c8_MC<j=A;n;=4=c1Jc1Mda]1[c@HK?n4U
fO8BPNd>[VPX>[`=bH84gRaWf6e?`g]S6343eJUDIBnGF7]gK/LOhGNU[j]7DNOV
]D8ZVf6EN8>R3P:]aX;HAB>S5lacCnMZi7>9De_6Z5D8_7k^@GES7i[If0XlP5>8
en</_K=3PFDZZAdC?_hC4<MKg3BndAPX?nMPoUL7X?gO400A484300004P00N9c]
Ede<Dd4@W]e]XKC5]X367h:EZ54JY1XmN<1@J1DC`@I:a<BTEWaZHgn`;F1?43B4
69<J3lB;D@lN_9Qhlf@`g]F;MccPED=jd]Pj/o/N50ABU<AP>^eding<c^c/O?]f
no63JnkIZmfOH@FM0P65HPeDUO@aI6hl>05<NUnQF2aBUd0^EVQ;dDoT`[nNA8Gn
6OE14SlIL4<04]RV8;_bEK0^k@3c/SeOcYQ2VGKUdTKSKcI]iORKFGmjoh_gjXBH
EN[Cbh`_AAiO^ob>VDTfZjh0g88AR63T:<hSPO?XeIm6@B/S_Q]?Y8gVkd3NciC<
h3c4bXZd>UWo8?hfi0IMiW[l8:jl1VW`bToi]1<hXaFWM3IBocjQFV?N]2N=/h3>
o6Y@nkA2ocLIMcZ20mgWJ5/JmKLPe`1Q7<26K4N^eG51S5M0L27G8MMGl;9UbJRm
l@hak_S7D@RP`RU8QdP@dh`/Le9;B>6<jA;S>51:AmP^_Lo63C/kWa?02B<7Zac@
Z;nYW]:O29Q5nCGb;;Yj91CBb<X>?I7<SE1fF:?CQ;3hWB^LDF2JKb]CgQ/hl0hY
eJ?dDYh_=ABK:ff2SF9<P1mlXZ26?i3cA^0k@m6hUWKgJV?^_V@lTX0_/oVa[lSZ
N?22RR>cQf>d4N@Z3FI1:=ogaO1On^JboOIKS3S6b>U[dL2<]APH/30c`fCmoCfQ
4iSaQFS25h]eA];AXJkTEBdH^JjU`FEN6M/Un[?a:lTHZ[ZB8jVXUR8U^4`m8GOP
MRHE<CbE>:VJS4fVg3=_7[k0;FkIeaK8nM]l`KcCLBK/2bk/KD9i^l<7nD3n@3kG
6DK9jNRR9QO8]hBklcWIdh7]N3L:_YJ`?ac8dmOW/3=<TW4TG2V6b@]l=V5NEZM9
[F=W;39d4aaBIJ<UhG1WD6oSdV89:H@WoD1OA8Y1APEEUNZTWZZ4?a<dPOi/>Z=9
QeKM6T[l6EDBNYDh25RMNWfmIeG]U]MagS=QDURiEcd^U^/F?:cT;kE10`<WAKTe
KYA@noCFPXklnWS_TgZhfm405I`XW93DScd<[=`di@7?TV6da72Ymb;:Na1Ol^7L
h/Rji]JEB^DF[4IDRSEcR7h>`e[c/NVAdF<k]7>HmTZ]JJZYnCWDH^]ZWYL^cI@`
gNjHKX3V0Qa7@Jj2F6F^JfBiCSjo089[j[0@014@i`P0000j001hW>eJOF`DaaEo
>g^k_]/kgmkiPf:<j<D:0N:J6>NSkAn^<72DB=QeLT3?CR?KH3LiNVN3K@:>5469
V];d3bPEA94Z9EAbE5Y8TkIBDSE:ZJYDJDXYoB>EdZAYD/Y7dhSDj00W=7KOc>c/
kYg_c=kM^SF=amkK^OMVgVoNVcOcI^KVm1o2kaaiO/6kT9Fn039<C?Y0]M4TNh4@
P6;@9RHW9`EoLRkMD>UN6<2oHHQ05?[a?@PSfJh`KIZ7GR1T4O`^Wb:<OX:cem[;
[S`im?`3gKnF:RUO5Cke9DQ2Gd6HmZ@1TNcj>:U3lJ]0h:m6oE>`3M^a6KHFS5n1
n=C_IN2nkkAN`WQ7HC_/P1jdO0;KdHomd6IlNlRAEB:8k`5[g3W1YSgdZ/;c]>k7
=_]=64lId[ghn83J6<2?C`2OLWb2n>S0YP080kD1W`<F@>kaCgVeb:_9`im;ok_T
i_RW_SCMn7oWU7KUZcSnim4_Q_ni=Oh9>1mo;Xoo39mfFTn<Of;XghjFkh<QJ6Ao
c]=lE:5@O3XNeaX64?GXEo/lD6`BllNWN=/HeUbJ_JUdob_LofWXOg]n0B3GBHGR
^ie^I7baOZO[5cYodfVImTnQlKo:T5<==2H0R?5?Hoh2V9/7IW<BOBofKlC`SHI5
B<MPnCdJI:PWb6d1F_9MEX1j2Uok/WdP`HX/]ebZ<FQn/eb0[0agem:hNh^Z`d8c
DU<?>X7i7n<C`BGR1b7^JKAD05YkQQoL<;8=5`LA3oG5S`R?gABH][M1h]:[B3ei
>41cUIQk/Ec@82QXBbX4KJ12d8iG2][UBT4k=Uo@OUPSJ?=[>NdYmBj=diiBk`l:
fVQ@d;iRb1_Cg_1bfYPfjZ<i7kD3hMbDodgO@/aM8kj9<dbE0a8c?H5@K2BeNB09
>eNbh][RLbOB>co0Qnnk6h7[c7X2VS@aNYN>22^To=l9>Y6mA=5NbbfK/?NoYV0/
/f7LXC]/obgif/lab3Aj?5cUD8oO5J]7SOic7nnU6_dK6ZLMdWnQ>MA]BK6j7M:g
>k8OjWJbF=d>jEDQQgX/;Ej?cVZ7N_bnF3f^b/MESU5Wa;D3G0ARK4RTnXHRKGdk
8oL>Y7[jXC0m6TMNTSQ6C4eEUHJAChlV4n=dVLlcdgYdJGoeLX`m4nkZ/F84I8ka
B>1/RASim;SMa?QVl9NnVMIS=?A:RASGel<[?dLhaXV?BmDSH6;@B9e<Y3kc97`O
mWPhd[SdVf2fMdU5JU=^8U7:n]Sjf3?T2OTR4EifT@P?:1K;dTXc/FQhS<DNU`C:
>KUFMT^Sc?i9a@C6EOW?RU^JI68TC8bgU8eCa[dkN/A=S:CjKld]?G;eOYQH_Kni
k<RDnKQHOO;go/olJec[VI29XS8DZ]?SDZOW6G;=Y]MKn/f^jND<lI04`N`Ib9eN
jnSXk3a:]/YSA<a4CdYo2IB6IFVG>A<U4_4oGEJ2I@;Yff@N^:EE9]:VS/jVP;MK
4TP_b0MMddTgTJS/E1co4?@bFBOk?@;?Qf_oVNb__d]FOdfZKb]^jIKYSAfM^cYj
MgE;Ph75i2@mXCD@jkf_n]gB;W=Lan<_V3Jlaon4k9INUBH:gAO6>cZY6N?_@KOd
MLmALXZ<TDM<NhkX@bGRF]YEV;QU=]b;TXD[D1FY?]OJ=MLJo:k2i_kA^1DWGi4c
kOg/j=o0RW3;e<bJcJ?Fo7=Lck42b[EjOk>`7VmXJ5J53GhZ3IIUL/mMBHJ]fN:0
U<U][Wo=9kQGB7KMleN]^^OUK>j5LH_[Dloh/e]UnN4BMKVBgJX?MF_d]I;/E_gF
e6Q[FGKMleN]^_Mi/kTGaRg^?OiFTSWfVn/K6Y;:9/lAaEbI1UogI4[hahLEHL^C
LdUH[mXUE8Nb9KcgTBGQSe>hokaVLLn@ii@LJmIL?__I`Wcfk3FaF_eFfFhiTgL9
NOA4RIki_:R8<in=6hlYRXAClYYHjhHkLIoniDAoBc:iZVLX/FGe@6mONll3OD<@
E[97L5PfFQYFEPo/64cd3E8VQ3f]6b;AGL>3?D:BCHRj=kUg<7;hiH=7LH1kKkX]
^Wo=KBg]jI3naJjFmT^OGXCiJ[d5d]7dh_CnEEfH2nV[jF]o=7e[ek[dOTIIRNoM
jc3CLV_GVZiXV_jgj049UI@89[BRQ0JBPAY90BgThCINUNcIlSG@9@mS4gQd4a3?
Hlg@;<>lMZCi6C55R@M_NQHo5mF=8[TLbFA_4WUk4o@3PaIX<XBf0L>@FKLmfX7i
FP0^8hH6ao6:^LiLI<mSmE0_do<gAThHKb[HXVH8G6oF[:Q[b8d66_/Bca2BFgCW
M:9c]=PV6]n7Um:?IGJ1LA^<DC=Qf9K0_TK6iNH/agNhkR`CZM1n@0nVcRVIGJ6_
L<^^[UR`15_QJaLFF4P;<8OKedC]XmU<b:/J5V:eZ87ZjbkaL]Q:o>SUTR2gaERe
TPbeKhGa_YeYW]?bS/bGhA]2C>46]=_7m:iLZQ]L6NBBWFDff`1Omm6?nmT/IYgJ
dk=mLE=<W=Z;9=H>?<YD<;hAIOK@BC8f<SCLahJ[IY@6Vc`AIFAckB53k]CFdWHg
01@mF:Kf=C=/WPjOfUe/A=TZG]OVf>V>fU:@WBD7MYIPHY8^8]W_@5Ug=nS_N28N
AniLgQR9K]oA<i`Hj6Nk<i<CGL_fD8:iW4K/>b3mnIm/]gM9W_RkT=WYmElM`nE1
neP5:oXB?0e;<ClGofLno[]aolankm=15KK^5=ZkTNboIKXWmI>1kmK_on;Ncebj
/M9/VOoCj82Wajgio`OSLo>o2o=olA/mUgISAPcj;fc9W:QJj[H9IVZCE>1fX0WL
g/_<U_E]g_TSSge@0_5V1kGoHo^h_OjO;O]7O/l;[W??Zhilc/m_kMBAQ`:2mW90
d7J41NfkUH8VEG?JHCE]g</j[?k8^2=f@H/J]0_J/RUg]G[mGHk^J]dlcGUX__/c
_OiAYgNeQXZm?o=nL;O<]G/o^<DhOge@Od>ehaHJ5^K>onK>ofKCnIo4]i=5conO
m??3o`3fX;GQ400A4<080000>P00N9c]FWe/7<DEOo]agnOLW^o>MY`d747@@1Xk
JTTAKDe]aaLPTX=971DXh1SOfGGZSlBnf>Lf9241li6fYQJ2?b;BY820A^6SZBP2
@@lQ4KDBCTAKEAFZA8E:U1;EaSZY:B5fgnc/gZkg?S8g?X=1=lWcc;hg>fmnKmjl
NK]kYdoi?cSjL_Do`E9^00UVIUeP=o44L`L5`:7aIVIWIgGiK:UlZLYVj<MoL@Q3
1?Z`7X0AZb_T;AEPBjniQ=OBQ:SbTeBl`M`gO?KeDbnf_Bd/9AMfgJM^PAj85JCC
G=`P2VHlK?L01;Ef17K2;VQ7i=eXQcjd`bK]JXQYEV7D;h?QmbcjRHFl=]XFH3gZ
kHDMJ8MkH3_;kG=:>NXG]35ImI?B[ME>Y8/iO6=68f8_3iTcDQWB4R@OZ240o>XL
0090KAX2hQ<0UDQE@6?3<Zf^QU9lF6cUlmco>mikh><GL?lCedoBK/GHog=lR^fN
X^koP_DCj2Ne`oB;g_oj_<Wn_:SE93C?;:SGULYR:G[nA_H^>LO8gRC[Cg8kLSJh
=7W97kjJAL3EUM`d3UQS=cW7Vm_S?fXMfA4;[j]I6hk/g=DNknk_Dc>1]2Bb@Ld6
M65=diKVeV/QMOe_MiX33RH8OZ@PDQGBei2^@5Z^aZkO_gD<7O7dnG:ejloP23b7
KI^0kTQ6FhNgoj2k[j6WYk5m/;]SOGlde];N5A/4_jfe^cLf6=hD6`i_k^m]k`>o
]6FTmikn7QB]kmled1dK84;`blf]hDPR?]2^Sf@Ja;joIom0n?4gaio7L>Zl_3Hb
eUCKd99BO3Nf=KA<GkH2fb5O0j@RZB]CHhe]f59ljdTe5TUMdgICJTcUe6>mmbI/
=5cCe]@FBI7o3Cj_P25N4;4PC053]HCG<^9b:c8eC6=?NlN?`HMI91Gkb1dR7>PT
GBGJCQ0S?Kj:o;VJ=0m4:ENDAn^P3Y/KLWNFAeO3JVAgH1:76X@b`UTiSLNP@8hO
CJ54<S`Q?GA^iO@YL>i8Y_9m?5PKTIZ2T55^A=k=6[lIje^2jVRR<l_iM1_:]VUm
HeSgJ>dn[MiU6OoN;?[^bl;Cbh<XNaSY8=;?TLJ@7]?j?hWeDdS?81e7nQgB:cW6
N]G2O`f_gd3jPlIo2n/oJNeg/Gk?d_l_N?dgY;nKn>mSn`>TLdSodOQCF4mWVL=o
=MjWF<lRRB5jK@mUmRdclH;H[P`Icnoih[m7je=XoUlj<aIo4KGl^`DcoaP<`U[e
7g^Yh/QoRDlm]j809ILXQNX_M_TbjbOgj7]OOgnW?I[1;bk3>8T?lId[R0aGCOZF
So@lX7HPTH8nNi2F81;UY5FS_]lQ;DnjWeN/[cRbW<B8Zn`n???eVI88T/CfBdSK
<1FH2]5X@gYidaT6WP@f<XZ;S2NBEU0l9cB;97Nh8;YV?UAWnjP0m0AC]0aP^1hI
LI]kj:=TJWPBRCib[EFa[Q6X7gjC?0bZb5N=d;VB/MnAF<Jf>mc>k6<;JSfEXN=Z
ThkSC/Ki3nNJ?mDQi<5aUI/AQh/GajCm@mIeB?3RV;CO:C?RL1N>PiabWh[d12?n
YLn:jQieG:jn[`QPjha<NJ:cc/j8NBCkO<A;HQJM[cPH<G_bHaIc[YgX?>QUa?4C
OQcb4THLGWhL9gf<>7k:Sj?NchRSS1o7^B0SS]gl>68ES3RFl>:H]:NZ677Lbh]S
d]iKcHS3ah]Se55MZNomlmFD=n4Id>;1Q<L]DMi6kbXK8mhm_7PgNXlbaAc4Zo3R
gNR=/Yi9NoUao<?5R<??Rn<jCb]Cc44LngQaG>MiUbWV88ibGQ`CWW6_kV^g:K[m
GV2:@hS]?_henWZ04E^0gmMZV>8@h]S?Sn?IBTHL@GiOncIC748L1oQmkLEUS3Q2
o;ifIiG^JmmICWWS2W>>OCl_]W65>MN^h<Df[]Ah674l`8oSMZIL2W5Dl^8h[>cF
H^LO;eh2abP_S/?:>Bn;3/AAaH]S[nlUeWc]@EhLNgg_:hc[/I@GAhEbY8c^V@ZU
ddmi9`=3[<l63o5R>aThb_Y/D<f;kNiPYdbagAglQY?bCP/M0]FkK`Hd_NZhZ=Oj
7_iBf<[CN/VKa/i4=;4Qd@67Q64Q2OGRFN494KC/j/ofjnNYeD2[Y;FBMiaAE=^E
B:;F`h4TW11dSAli_V/[5/jUJHgTkFTGh^a<M2D8gQ<Ze]gR8N5QhHC`R7A8f6Y;
PSj7LUN;F2cDINTi44hDMBLQ4S9d;O?laU//_;T/g>lbFoQkWU=5Fm>i7Q`MdGGD
N6n@RhDZT=KQE;feBee3^W9?>4h8ol9Ee?GNDOK8@_U[PZkM/2L95AiSoCYl[iHE
2jTk[I6lK8_63jKghI0bgme_h;;J4gM5?1ZW^ol^ZEHjHmX9_oJOFK9@j0`]a`9k
i^T]1[[L=W`cf5>d29ZaZa5=Xme0m>o@lGU6/Mb8c;jg9m_ZI3__7Rg/_=/N=cc_
<eL^fK50TbfGk;BP_jLciPKIclVEQEVPK_GC/W5J[75KY6/V74HDf^Jag[_OZD][
_I^U^M:coj]:go]bQ_CS2hIdB:VccdENMl7`/f^UG;8ka7ZPETUNc6LEG;5O5[IR
daOfJFm8McS[;AJKW_iE^Bh5OjJdeZ5;JkcWIg>]F_XS?Ufe:`Xk6fjM=^acOSIC
A[i[T2l?WlWjUhN]FjOTdZl@5^N_40cmjUbj2YUXGUAiAY97beN^V@_0cF8[2jkL
6Rbh;:Y<8^`W7ebglUKcb9JK9I0TQTG<<aV/OTSng0FJjAIVOGCOF03k5N[:EX=[
Z3>7T>ooZkCM62nNHKR/DlmoUc7g>82iWK5Sj=YK7K/HZ/cOGlUGFQYISJmTN]5?
0QZYbl5YA>Ym9=1/6AV<agX9cjge1]=hNZBFdRN91=W;YXI==`>DL]>5b^@Fbnoo
YW22;IlH_omKmDWYmgnOalUKR]aOWLS=/d>nj<a;X84XXc3oo[>D^Ld[Lo/o`MjE
Wa004A0U200004X007RLkEYMK1AE53hc/k<o/e_gYbdP:9@J/M2dd:kh4bcdKa4=
?`e]Pd5=gBh[5=Z]]4FfnR01=IQ8BSCQR@OT0C74?a8O=0J[41=OQ0A2R?61WlR3
VX3=aTBAeW?VcYgM][_MfNh/]W5>Nc=gkSec_cWWgW?fg;WW`WWoe@lnWgl=9]1Z
T61dc0GfU3HQUL47D::eSHj=SO7n<H]V5Ff6G_`KP388@@b_OC0hLBU<BG=0e^OL
Q_OBSj;J?/bjejKbk^]mo^9?7FN5>ER_UoVJfPCM4<d9<iDD40G2U[BeInBIHV1[
UbP4^f4?Q57b;]A33?F`DK]keM1KUH4hK/dK`BL==M]HGH0Va>f1Ee0?WK3Cb>?S
:30=O:8^kEZ:iJj9jfUD:g=ag7W0O<=l_2k0lP2F1k4/a;88B7L0Rk6DHgU8hkGX
gY:ImTlf>9GmgkkdbEVbOcoMV6coW8`lHk;m2fC:^N2CQQhacoh5@A_C:3hA]gon
g_@ji0O81^Tggh75RLD5Y6<0=aH?UR8/mf7a0[=G:P5P>[G/MoJAZ=UO2eYn5?YQ
QOYWW>I=hoN7C?mXBEHf`i@[_]TdVo7Y6O;KI?llOQNe_X<hA`^aK2fQ?_@4DYE2
W7jEPFJAnAjZ2B:1DjeJ^5m[Ln]l7[4nL2a0?V:9gH]a07mCg4C0<=I?H7T9gLQ=
?o<da>F13N617Ff3[j0KO/U6_^Q_TOTI0ZKg[A;Hj2GRZl91VF[5hVZ9eD[41HiF
[Ff1hg4kJg?JQib/[M[9J/AgEN5limaDLm5kRjcgU>>:Qn:F>n;a^cMDj<>2ZRXA
O:f3?IfmgK2g7Q^Fb/Y_=hLCNfmQHO^T5L3NDMDLe98CECEL<LSOnYCSQ=o8f8M/
RS_mf:9j_Cd9HjV>lK?kCdd;?k^odkC`Pn9a/KIK7UHS_QOMW6nYQkEeNnZ:3<[n
NbKIfO^96GG@kKUUE0NNjNZPgKMCdd6k[ebKmO?f:`j6FjkIc64f;>:fMOE4nl/f
A_NFKNk]2LLPVf`N7IL/ZKJfeQ>fOb=n;C2T`nkGa?b@TQ8FjDSDDQ/<1Zo;ZnbO
jeP^GkURUUCS]ETcb37N/DMUQ[5_=5mi51f3C:jViY0<4T?id;T[CiBT9>=AJV^C
:<njobVH;=]eU1e5X[d`/PB3BIBcgYOcA<UTBCE1SW7=?n0`Bi9<69;@2Q?G/62:
79e1_XH_2ZOTo30bbI74f2BMcQ<STaaQ7N<iFg^N^/XTAa;SW5chnHSJCc/;?Am[
W5oVRI5m?^ig5GhngU8:?am;g<]MQIh?:7X/Chc/lo5CDN7W`nGkEC1;S_7N?AIk
a/5A_Q9;QHVNMkZBn7@Df^U7]/GSWN6S<0a[AIldAnAnn7E7_XQ9^DYeA=9R9;h]
7XU7>/<]9h5`]dXWhAOKC^5;7O/YSgWBI/IN8`a38f9oPmRWM>`_O5FVbNgE/FU/
Q8i7X0UAelXeD_8gMOnT6<BL=AZ;L@bGkk=9]PKYXnci^MUJIBbi@PNU=;51^]g2
WM`Rj[ZjZ_WEDWW:bUa/VlaaB0k;bOEc;Pg7MWVEW9cU9fcS[Jf^lU=kLTkN]4n@
/i;g=D_eVTlI_Y]5U`]bdnE8iChK`i2MmAWk__MTkU_SCmM7ngGJDLnelAeeNk_K
9P^h:9]K=kB]a9gAUZiH@gMgHkRo:m;D^bgJ4]hNk@No?77mnBE=@[oLe;^W[b_J
AigP]feX:`_51o[2O:BD@Nck^oOgUAdilmi7403Wh^FQXNKU3Bd9WoOYSXJFTDD;
/EkZKH14:?5`HZRa0f/nKa=MQT:9IAg[4T=ZBceNgeR7UHIU7LdMX@Cm=gPm0PXY
R4RXO@4E:P4]8QTDWoIm]K4k7=T5G/6VMG]gZc=e80;PER]Q=WD7>P6:A=_KUNDS
X>3]=VZ;0kKD@Id4=Y5aaFV]777nSR<mV6H4O5Am@;g3JZ2lRS>T@[>1L/5g<jj3
=MZeEUgFo:fd4BEJUfjBDn>PTK:oK?[AeF5AWA;WWcBjTR9PN^P:D]IBB2_ni2Ob
D4L`ZcZ2NJPSV5DM`JWD4Db_3X6_Z5CV0c76VdEPI2?U@2E[BS_>>0J5gJWM@ZYR
8jZE9;nidILiO/k?_kUahUjJNKn0fZmi_geTQ:f3o@?A7UEJSA]Ba^?NCm:m_0CY
JF?3aVOXJ_VK`_/KW[o1_`7CkhSAlan:8nT/;`39/b2;IQL9>7>BXYd3C3RkYC`=
7S6D[JaNDAKJ_BLld=DKDeN2gQ=JZjh6gUU=<LFST7Sbm>iDXlkPKai@_MNUKmfh
n5[n2:Rmkl8aZ<2j5J7<A8mQABQFQ7;_8iA<Ib/2fka=9>]/aN3IRUVoobEPa@2c
TDc8olPiohSb0mh^c@4T2jG:HmjXo`olVA;oEESaWcWa7hoM30J1hd>6e80`BgAT
1HMFL3P3P/=lhco6o_n=oeBo3e?WocFGl_bohf[ngj8IV?lgclkcoeP]=HO_/[QB
>oebSDjIHbH[eg;=hK//W_4H6G_4[S`egObejFLb6/mOA=V_CcN7cfPN8nZPKRKW
<J8>KQ@jSa5e/7[Fi36^]_8H[Ca6:hma9^La[[8G?Xna<Dl<:hoAc?V`lQR]?4H[
Si4T:MIAJ7L@dA;k::>`FS`9LjAM`Sg=IXCo<9/A[6c6];7fnT9W<n:NHBCWK<Ke
IjCgYBVc6MMWcFILOfnc6E6G6fI6=^<R;I_adIA/aPX[Vm7jEVam:kJn5D>fA8:I
VNW8j0Gi;e24X4_d>N72UXmMLJ4H2Wd^obneP@]^400A4:T300005000N9c]F4e<
4d4DO[?K8YAZO`@2Q^QZe229@0PLS<5@bZ8NZ0fDN;<^IJ?EoT1KQ<J311;3`@CS
0CaR_>QA4fo6e7QG3nY94kdHKoiTS@MSji^IgK8fE[N6Q=Cd]Boci^nm=fnnNC?]
lfNN]kO^kGX79G@<A<PG6Z3>e4J@1J?R1[3[KOU2XD2KA>A2SJZ:OR3W]mZ96VdI
SD4B?aV@@8H4URW8UZJ2?e8;IP6c?R]clQK7FJE:kFlfEK?mcMaoV_o5Yob6b?7^
4O=HjNKA=jo3C`RmDg9fgTKP5<A0[MC]8SU089F^_`FiBIMUV85ID73UDHa30^<@
d6^G;7TUXGdKK>b15O/Ni3k2I@9n]1^7JHc395b`<_dGlZ9mhejfJ]n57=EU`fnj
1^<^X;`=joG0cfZ=oUlBm?<Ga9>_@QYjf<Lj]B;bc?Z/cU/F:c3b5oXGni]9eFcO
b1ed>fP>X6VIiVOSo3L0cK40SLQ>i>g8>h3W1KMNN[7L2CbW=^]]]KaA?FC/?M6a
I?c6Jd<`G<K:R4Sk40WRKD;A//Ij:E;hgL=n1`XhTDUMY4e_JaB<LDiQD5RgDH`L
[7=1No6VXPS:XO`0nBbjl9E`Y=5ACQQE<^M3fFVlQX=<B`?E9e2YBM3PVmR>dWMQ
Whkijoa65L0MR/KE]1A@ijBaI5a9`?^L=_LAV@oXHF/mC3RfNag6:NS=?RALmcXi
0ecg@]k@CB[BCESiRO0c`fg@:6LSlbokQ3]H<Bc5B:TUiPiJ6/o69i<aV1_4QPlf
aj]bZn2FB<UZ1[8P[^VAg4n<B4i<]18k`F0>Shn6n_7DWXhVO;7HT9:>A_c9:CFX
W5?Ch;6G[]8Sj]ihk?kTK2ZZYVPWN6bS8DVNcj@D@i=9BMeRK34U[CjjLALO:OEk
^nFEhFiOD7>kSXMm`BmkMZ?Lk?:19V/7]9FQ<4Y^UilF:k;F6CjQ[K2F@Bb_W431
eaTN3//JoOYLCX:;908BAX[PhTFP8KN3`fgSLAb::I6;h28dU4]I46aG1f00a@R]
cn=h37/SHMg;_Fc61^hX>_GWVHh3;l^5n^h/D<?SfGA6SH>N7Fg5G5X>1nF^^h0_
L99;3P5F>m2MeD=<SHS><b2DN;^Dh6>GYUPO`F`[>_Ri;GekdgN^/O=BOeN?9<o<
:YUX</5@FNbAAmR;d>S/X]SX0ng8oAVcXfERd<j>aH_7[MPJo>aU8jk1>WBPG4?J
ki5V9V;jBfd[j2N`<AgW400A4;480000>P00N9c]FWe/FmDE?no3cgh_SSoRY4gB
97D:GKMjjDLfT2K=TI?F5?iX5m6RoIVl>VIaB68BYcB1J3FQE5<g;M2a3R5=BSM=
M4cJaS@Z4=?T3DdZDTOA>VU/@R;l`JAZDZ6A=J6Q=S_ggGMmkNN?f[5M:?SJennn
Lcmnmoc^^NLN?o_]bmkELbmg_PnF=00Bg5aG@LVB2MT=?63D4MW=mOEeE[oNB7MD
NQ3Rn9X3?hAQ6Znc/60eQI9Y4mPbJbkQ_OBFJ<QC]?Znk;HOoNM_CkholXJ`6L/Q
1k>YKl4TA2_2c4hJR4:f?^Gd8GKKJYK3<0?7@4O=HlS3=?9`b;ak[:aInA5O1Vkg
iN0CQQK]]2c0?/BMPTNAQj<`DDkgW=B2n88iI[Wh9<G<:iW6S@9fLM?<:Q2>0IX`
>c4gHgIQMX?Q0/1[c0701iCC=R0f@Ge2>ehk<7MRgV;:6^VcUFkWoQlm/kYg5ONo
SMBKQdT=mWo>VE=>Wa[_oh[a2D>OV>E?NoncNI>mNF>Mko]6nV8T5[nA_D_><I]i
gk21;dHBL;DUSOX1ZnlVioQ1OFklb<:SDOlm^oKh`c?7m;UHO=Z8138ehO^<J81E
k]Yon>2A[d?j6knKbGHhAO2k3=oemcnmQmNg?fhaV_h0E^0lUVd2VR<IkAj<;khM
VajLW1cB4k78__QHM5SoCS@1G]^Af5@dhClD?Nio<3jUCh=G>[``MC@nREGkh/MV
Hm5IDPUNnN0AOgQnKUIW8fD=XRa=;/gjcokac2oAWCYjMhNGmnlN74ikg0M61XOG
]_IP^Ldm2>U`NW]jNFP4Bakg?W9I3ZMgS]bOGSHT8KbN^1l;Pc]7mXn4dn@mj7H:
j>854A>Z:J2[U_1NA[dd<?T7dF7acKM[kDgl_?e_=fETGQ^=odR<Khgob5YgHnk1
_1G8fMV82Co]99[aec16OU58`1kSEGiZgd3l@naZOgL58;M8UN;G>]g9n:@?fo_/
nHeXe_gd:`3?h4HF^dTMNP;YBAMYnC[YH7P:6W^BTR0BL5;J9GBH/RJA]G>:XffY
kLA7O4UaXamP<bDN98GUUc0W]j>WJJ>NQ[AbIThHP92=f<coA>YW232IKim0AflE
GN9_KJCT`m::@VD754fU/P?:LANC;G^Ik;nKV>a<9i<]KJ6bY7KA@FE9KKN;b@ih
VNcgViQ/^9?9@VKOee`Gc;j_^KJkVNcY5RJke/iTYk^Hk?5^:P_iTVKOT>nZRlUR
?RIkYh?95W^HK78[:JV4Ji7F;PXGKLCGOR8VKe:jWZ7O]TC`F<o;OjOBaco4C1_/
0LZ[/M[@CaboHAEk5d2RHkmRNjVc^[55hoYA2H`GUCJQf_UC3=6`5hY1;2PBCh`W
H]?Sic76>@^oJ3n;_Rl53?N:oN6VF^VVIG39`_CgMcPHbSEe_4X6^GHF1_/IaZ[V
[Y91[TT^Ph@m`R9UkUO]U4V6jgCfE/TPejdhPc]L?n^ZT`eV6>a`elh6?AT<QMXP
TTQhnmXF`R9337]nE3O[fjTbU5ng?=MCKn]KlMG>nYXc63:e_PSQk2OM3>]BJeZ[
UlEMeAS:WhE;YTKKeQV:D1>=m7Um?PhNFacn850/eGI5[@j[V?LSF1A_QaB7Y1b7
GXWS3ZW?EXUKc6M`g5hCMdLFkQ?=in^TkhA>G`?`CfT07[L=`1Fl<UbaIKI>nW9L
P_N2@_4Ik[BHkeTfZZlkPd_6SXk=Ab=`CTQ1SjA:c7IOT?:SPHgZVK_SmGhN5GBY
]M8YMgm4<JWBXTfB/Z83^EKjK<YPJHJMS^4[X/m7DT3llj8S1NlikUIB88/lAPRg
eT[CG7nSje65a`SoL]A:ag`n9NBCflNZMTFZUDJUnG`<nOc0lG0>WdhWE<UW/E=?
elLE7S5L[9;?D_IiFPX[9bDN>Ca@9ImLXmc8@AlKRnRAihECfUE]c7I=i973Dffe
d/jI@BAOl]29OCl58`Z?7/kDdBi?BU7kJHU74KjJfJGUc4DNWaNBV]_9X`SAFB^m
LQVLd?GALmYe>d=jXWU8:g3Z20C9O79i?8CBAfbJGYUF<iPfbjoJ_38ohIaJOQ^_
o8jb>M>V`oe18IKci_>F[?f`/QDUF1O@EWMkn8[nA/YUQkI9I^8/eOJ^dlX>56KW
J6GN]Jo_Q8=7>/li[KE?>gPlXSIKJmmD>JMocN_kXLK?m^oVWDf5iXm/;UOVcH:1
9YVO]]jVg=X0cYnOSf5kKU`@30J20ORVnXKB9Ek:>V<^JaI=0RLLo5B@2Xib[oXV
S^:bLlljT3NGbb[gQMNE@Z>Ld_iRka;_cO8[SRK[G7Sd_N9kGLWeQ<5PGb3HUmAJ
QGoP>5lEF<^?aA1@oU<gKV4oTLZngJ`5TS;5f6/?FMIVKNfZWME>=>GG_YRYoKTk
_oK7VMZM[OVe8iWJ5Mn`_ckO3n>9572^gnf]Dg`ChBOFRVmnFiUNimW:H]:I2<Nh
L5LiNa5]8EZI;@@@Pc`39DlY9ng/:NE33hgJ?mnoF7UTb^?@Y1ii1=b2K5Jk1H?E
Yj9HA/JKR1A_MO8aSnde_8kA6e4n5HBPA1kbTSKOfd^_f1IXAj4IV`Bf[AVMRPn8
KB20Ma7BWle0G8YPRjDhnDR@So6/G]HiF=3<<C8c:`<kYhElZVEKGgHkd0`5n`g[
_`Ed>IQdn38aCDJcJ2Y5?19Wd1DS7m=ia1GQ^UBG6W9MTMheh[ZRmJfHje96FYIM
TmKbbENU6JX/;Fj4j8W/`FjY^ZEe7^VUiU7n14Z/Mk49<?hVZS1icVUIiUk?9MPH
0a=U[0<MYlkVD6`oF<1;khZ2bi7mfb3i1I7m7igm=/PBRa3XjMl23Wkj9lW1MWPQ
<ANM<_J`fAZbaV>W_iB9<2@XW0h=7WX0h<j>`cl[oolI]@<<GnOoooWbmLokogmX
=2G@aH8bZ2ZH6]5H8aY[A6>=J:`ASCFR/M/MSCEFo/iOnOl3=@PcZ1004A154000
068007RLkA`;L1A5]ZMWISnCgG`f8@WICK99MYO0IX7M0:NFlEP`RVGaDN3`CPCG
424J4TT6g71E4PTROPi@4KfRjPjoZ7EgWQkUGL1??>^h@SQ=NGZWWTLYWQ9:@8di
0LE`gM?C<c^c/k19MTG?WJAWNemg_mO_mG^_GkoMfMkGlmioj9VB3h3^^PR`H?2d
5IQRH0`ZT;k91L0/``I?Wcj=@B`ZYc?GmnZj4[BR?a6h@CeX@Jm]X4>_2VNl2P6_
[3UNOoHeXR4mY?VBf;jM;ceBgW;]:l`ho<I>MFXfJ0J=@j8IN`T0<[7l93<V6iD2
^Eh?EX2E888hKd9bJ45bV2FoFiGD[=b8?PMD_Dn6?YK@SffTcX3YR>ibL1>B`gGP
QVB6Jbh7XTo]<UWjn6ZBGbfXO9=0=`KU8Z0nFD0bnCSkcY?V040n838M1K1>0524
BS4ZXe4Y@LF9RP^EDUC:D2T7F7H0E:1BRDXE:QiD_:ShD1V3BSDZH`7a;a?AJ`dZ
0EC6Xc91Q_/=iYBiT[nnCO__OGg^eXcmOkO/WljKnX5HNoX^fCnF/I7mIjjAGA]2
07;[jd0M15dR[[iAL@1EXc:Da@_?0=[X1gh8d109]:5Fd[^e=KQi2C0J]B6XjDYj
RES_/QQdfC7:bWiTa@`N>JUb8@]b63B21@a;1e:lS/X0X@g1eVYl6h/SCQM1QK]>
AVR5n:U822FblKg?=]54k0CakCcBEHMgRS@;FEAM3C8:7KoZ>bHVY:HGcb2WN_7L
VO?@7?<G=;F4Vi^WAMZK6ZJg;VVL4eWJf0kbn7U=ba_KgK<J4CH3;YCiWEF@3;8R
ER1f[OOMf8iWA/AUlcY^JWA?7SoAGKmRIDA/JVd1]]RFnT]03WY?6lOSVDl20nLo
^b89?nBBQ?SFbo^/04c/MdR`^l5fH47eXLSQI_NE[L/S;B2?WM^ao;[FI]@d_GEU
Fe=S6fh4NMc<NNkjZ=PFXIQRT9SF=Zm]LfmmlMhWTB^cE4bXggCaQ?2LPMbLBaN7
ioBGUj7jZ9``6:POl0i/V[HHeG9cY^>GCOD3haK?6=PT@JJRecDcD2DlK_75Rn/7
l7lhahJeSh7X@VaR5L7;`B6nQ5b>B61JLjCQAZBUW=bL>P?0Y/US[0bD3VY6n8c`
j5DH:=>2L6d3a]^:KngJDB6IN]C07LPl4CGEhY16d/k4_e0]3/GHHV;G4U;Eg7RF
<AARTB5JZW>@`@W=E79B<G8oLdM6;oHcC3eVlTK=R1O<`MXVO6/aT1JNMLc439M=
mN:DChJl//[i7LM^F25iE?2I7io]LDaPaJ/ZkooHjW7HUR>?`O70]k7ohgPAabGj
oAnO2I2/09IC;LS40l>iX1aocd6AOb=XAc:M:<TefJ/H:E8/_VC6H9fjl_`Q43W;
=ECjZKjncoCa66[kS?bN1RB]b;06TO7UWXoKd:Za6ecH:iA:BD7/:LSI0mLHR8WS
fWQV]0c;P[BO3H8a?@7/8gbV7>@7j4ba1nU1mEfXM2;Cg^DSWPKg/RTA1P8868/E
hh>hEP1G`a`6ni>_XGG`@fVfVaU0o5Z^707L?1D1:WSQnXmk1Vkn51E6jSMAhSG0
43d<HNLVLEkM@NJ:LEo29h=k2RllK8bKTEhoRj<a]X=heJlPlIRH7cXK@W^@jB[0
]GaDVea4HOl]XK2GW@BfcQB6BO:oe7R>D9hSTe0>jdaADi9bN>C<LX06LR0d;:Kg
K8@gRnT9>hG]c:F`JPN5mAEBf<9R>[mkRi>D`K;Qbf2_:dTI?3YL6CR4Fbf4=hL@
b:J`YS`:VbW;H;O@iB1cVOk=FOQ]6Rjo^hD?GLW@@?`n=Uan9fF_H@U_Tk8K>0YK
bU?HiBH2fnjXH0Q/^f<iCf6lVL9fFbQ/^d1QSm/Y;3^7`TXL5;J/P<;:2PW/nKc9
X`U/GCjYHER3Rl983L=>Ue<HZF5HKAF5TEX1]1EM;O=V:l[S:N`?IPYkBB2`:J=^
TF47RdT=`hh957I<X7i2_R1M@M;g2mLdFCKoLSG9]OFUNnCJWideT=H44hkUCQ5<
4<R[a<Yn:2j0Ull5GI7hj9hd9hQTYB50Mgj9jaQclY2jTcL9^Y50=T;VWECXWLcl
F9HL4IZE8l9B1>EHXoTQR^HSj6Hi@/5W7:M<>6HL[Un=KmOXPg>S<`8`?0I@HATB
Eh=kkM`CbE6If1V?1bb>nYECPX6F4:AQZD42aIlfQhi3ThTRW4CUY9AnXLn:=0JI
HCmjW2KTM4LZXi<]BG@IILHBhlO<ZH/X4Um8DUgYTYDF>]aY9/VT<R_Mj>BbPS57
Mdg>3Le9Ho5BF:[MIEQU9f<Un3k`;X]Mg=_;nlbmOnTcfj@HTi6MYljG:[/QfNTL
D[^ldgGRI<gLSWJaLKWTlNCN80IOXSTTLcd7?]G<lecWgc;igg>OokGXe^CKc?ob
P=X8dFU>b]Ihf2c`HnJHBfANLneQ5YEjHCN:8g3Ikjb5nifmc?[B5e1Ic?BijYVC
[]SXDSg;g>6TlM/McVZC=WiIkAB/Y>djIe2^fEdKiMYU9@=:k@fkOVIVjd[WQMKi
cXgFSia7[E=A3ecVUWa]WE_bX=G^^PfE<MIFYmgJjMABSC9oUDmfUO99NC=Q7dFg
nTbbLGC;9hRP9gLlca0JJoVCYY7AX14d;gTO@P=kQ/UCiQMB:/oc>KIDLJ:WlXj9
D]US[FACaH]FGZ4YU4IW_PFVQi=@j2E8ZM@igaCBa4V8dWS>IA^Q]19YUdZSVFTZ
93@j1e>[GJ7P_AaP2IE5l65VI5ADCW8E:SQ]E1^Z@Onml4kf0MP;;@:UN2NkMUAj
n:Z]GL=C:Z_hPkIDlFECZ>3M?aP<?UG3CC9AB/]<Kl9DlF=G:76B16]3_O3Fo5i8
JFdamjF<Zab55/IM6c`_N1kHaOH0TNl1U5jWmCi;ZWSCJTM3Jg/X67`2AD3k`IoP
:IIBK1=6YD`O7@Y5<j68R@9<LddNXDbYoR[[6b5=]QIJYfS:`oIkf5CaYZDB3?Ha
RXiTgfY:Scjf=kF4]P9d<5EXmN@lT2J>@R6EXfa7YcTm725K3TkWEW1?:oh@i7=5
jO67cJe;dOoeB>lNiO6MDZ`Y:4dIMgXI=]PYUMF5odSIBVUg[628dVP^V/VWRQ>]
cdF2FaT[/`N;fm?4CDSQi[1cDL[/B4^SAYDH/jU0Ch=92AmRB=gQFn;fYj7AD?TX
E6SPFgA9=2ZRfa;AcOF0?>hlkUWh;=XmI[3ZBRdcKHmKZN5b64MMG2::3M46C=g:
AV0?f<V:/9boU5Og[emWYHYg[GbS8GG76T`OQdS2n8Ig:j^e1kaSa[E?X2[O;MWG
F5?5XMKVX]663QOL1ED_O=l8mBRA[elBEOT1nJ]6YhXOKH@CSD@S3H23NcP12ZcZ
OBn?RcN6beFn@/lRdH]PTY4Ml7?f4>CP3E207:OjhoOS_?i`nMA:<a[QX>XWcnMB
aIeF>a1WOgbD5AA:ad/nBiVGBJ`MQie5LG7JL?WAAP;A/1SM1eO1SiFXhk[BfFWR
:1[N1mDMH;KAJLSXTkiKQ[H3n<?Z3[28eLHRPD3MPKZjcbgEl0Qc3;K5W6D6Cf^e
N66P[/iO5o3ObigP_^8_i5c@c4mWEOnjbIJ8JY_@H];Z3<;D_MLjeZY4SoIOLU[9
O?cUC[?ZfFI2gGRo_a]HgU1TmgFfO_bQhn[h8cWje[hCJV^=h`f[W_IZRnZ5o/j?
DUXaQgF1^/>1P?nT?eYQVLI?I07g<gPC5h875=eLVZo7N>RhRW5Mo_F5f]I?_SiU
Dkg@0Af_R5KgNiHFaEmLEJ37gWM2aKjj/=NRGHO0RIRX36[KjTjXo^5_^W7n4jZ]
?IFUWA?BPnj=l?dH2cW89Q[M1jO:>ONNKljTee=hHMO@M]kn4igb9lWmYSI6:i?n
oQUFfWY:V:ZclGidGF^n?N^WI][Wc_bY@8oQ5D/WYlm^_U19/i^cO=XlHiUkPo`Y
/<Wm]5akaVgSB>eXFI]BVf?AIcM_HdNkMk4WbfgL7NhK^OnP7[PL;n_PSYLEL/nh
FE@NHo?MMk4N]g7N=N1nDOk/>n2NWDmQQ`XXk9IR2[_8AF6EYABfbdeQ9b/8k4Wg
Q<XT_fNaIVSNZ;ZOb_a9=nM=lW/F^hNV6F?kjL[AeBW`gB5oen2DmoMbKHO?KR:e
3cg]B^d:@KljjoTLgfknDjoM]<KGK7XGmL3UZ6NejJRWb;C3aj7b>6oegLfGn8aG
ibW?<YWVDiiFPL;jK1Bf9YO2A^EAf6l::>b:HP[[U[n]/:MZEBV1KOB^:ZF`2lXX
k88b;OOK?8]lY:g;Li]L6nlm:=M^Z9XaQ]IlOSggEo^fNSKkEWT>nTcNl9P8jX6;
F3EkS5Qea3ONn`hZ?oM]mTAl3gV<^ImN9GP8oS`OZF7HO3n5TEX1_;cT9eEYbZGf
ZcWQ5@FYbPU[OF8X5>[lPS_<DdZOURg8CEN>Nja2iH?b:dOhjLKILmcfR[TEJLma
Eod^;mel;?9DEjNKSc^m]m[CldT@XZ6/nSnmLlgYi^B`LiHcCMVXV_^DJ6IDjI6Z
=>E_JRR=KNEcG>W9g`@E6[m`kba>3ale2Xg^RZ>ijLVZ8Mne_XJ_Dj;oHTm9M[YG
AO0FSS1cYg:ScNoGT0B[Od8acQBfJ7:/DgaOiZFK/n<UNb_CLehD`oM3=B[OVInZ
4k1FO^P4;4JSDOlnN1D<//g01KmPE7]mg9>N?9XHE^geeIaDLJK=o8QQ<A`6ml<]
L1]//JZfNol8Lb<ZClD:_B`RbJR8dj9;A3o9:EC3Jk=jP8_[0O/iEB^k:gK4JFEZ
/S>R:>jYhKn`ZYKmXiAUVkAJ/b@ZRV74I`oh]fTVT^m_HoPC_9DPEOb=EZQRC^L]
FmT^iGjShHJgTIggP1Y73jRe>>1fc/g^Pi^QJ_T3LInH3YMckFTBJIFh3EJ`nH[o
k?9]SO_483DId]R<dO6BVSQK1<KWYke3/lE0F?Db5cRd6J<3>0UDIfM_PUe`73^6
DjdfT:NMJl0oE/VoMiMOEJ[?/Ua^DBe`l;@fhkd@DD5oMH70>1?>=8a79HmOH=k2
SEMbCP=^?Li3aeFL7eGXFo]>Z:g5WWF>A1T;`O^FX<emeN7DUmo_Kl[jP8eb;[R1
NhGM6J=I2k8ChN[bSDfHEfUg9ILI@FO/SD?KRmC<b1K_kIcF8oCgmno]=3MUdAj2
majSZ4:JQO80;M6REhNVAD/AYoRi8OaTc`@KoNkRo?UE]/aC_^UobSOc;Lmcnbg?
TGi;ddP@VJNdOcQ?JFNNd/TlYI=iBRO>Y39?jIcSYgADb^74<i1fH3:L<T8SQ5R7
4E^GD<g3]fGh]Q;Of/UlFE2DRaLS2bl8Pe6Wd3Z<=T9EH4V9635iejK3BhNg9PJb
0fObXg4QS94/e9UCQDWX7dFm<mG6=fOeZd>D^61<C;MgP=SO13SkDedlR7WNEH6J
A_R/UeTiGBEjeV]FN=IUa7=lWo9<io[i<iO4lU/_Eb6DLciGOonYn_?<kcmm6bM3
8cbITdGVI94iFFA>5YVCANITTCUII4hFollWRaojK_0o5eb;8a004A2i4@0006P0
07RLkE`9O1?GVGmcB;8e/RG[/3gF;MTbASH86bLLJh=`c=6DHcWB72@46f7L6<`M
dJK0;f`9KDS29RF@]R77UZdi^bE]4`9=WL@/2BHTXLdf:M_/d/eVLg2T[Y</=9Sm
WVKNB3>bS2B;dVddn1]mN^nKmonnkgg__OVNIWSSmH;oO>ZW9JNAhZQ73>ZkW8_D
<FED[8018IEHeWOilVEBOcUko;ljIZ9fn;LB^E0SFP:Obm4JIBP<N1A2592fF?S>
W:0SiIe2mLAHfCLJmSJ]__=UBX>oi9>HVXkJD2PUc=Q3RfP:Hm=Rk2EcC@f@6A7l
1[1o<EX:NSBQ[jN<KdBd;>JC_JiEo6a4bm0Z=1llg`Yj;85nV2InFifDEeaYh6=O
3LlCN3bn;bURXTnT7:S;AMS72750>R1lFElBLED4L/E0?509T1G81V@7LP0i8kXS
i0Kb07V1BX7:P7a0iD13P2Z0QP;iPBZ1ZX26HOf10T0SP:ZCe2Uka1mobO5_n<kH
Vo7hen<_fO4O>Jken2OGhNk0ld2bh`S;`Bd0:XSh024C4WaZ@MM^;8h4k5ZPjh2^
1aX5=1YX3=1HX;l3ZT?hgPJQLD3SPH904h0JP6j8m8L@]9>09P==0OX:d8e0G`FJ
2S@=J?Xe]3>C1kUoHn0CSemlChOG1;a69i[oLJcP<IbXo`^1o];codSAS]Snoe_X
Wj]mI?_obgg@h_Xk0eKn45X1?Pe4o9[/D@c[;hhQ73nh_FB^`O7Q6Yd2b1F>F7/b
enZG0in2DL9XQCJDmfjhWjK>GkUXmYZU8EO]/82[LMVZnB]KfiM4IP:YYW5RI3HP
UL=^V3EemTSD>o[0/URPZK=MSN6EbnLSdmMJU`CKfQ[J5hAVc6o1L`:=gW[A11?;
S3lJ8j:KdI=X2?0Z2ZHSg1X<J_6Z2O=G]3J;UhIFX0;Ek=K5XAF^JJ6kGC?K5lmO
PPZHFF/F=kFg@EE3nj[U[J7U^18E/0W`LB?ZNm_^GNijm8F7Ml5DU^<Ng_S@3L>3
<gX=nTWcPS=jW0kP;OXPjVg/;N]mJ<8lh0cj1_caD6?_d7VCNan:U8b7cgFCP@T>
WGO3_<INo1ODjbQ`<DG30FIB<5@Hn<j2GEX3:cQV@]_li[^@WV;5JSfnPZK_KH<;
kVg7YaHXIO5e==X@a^ijE7<6CSUWL<42XAC4:Z5EJ8:R8c/abKO1KZa3ME2l4>/V
4aV2CaE8J9a6VdJ8`PaN3RP9_BGQQC52HL5J3V^H1lgh?Cf`/U2haI6N^FVK;NXS
`2Mg]M`bXA6SYdYDPD4<4oV8VZR`8PFHfo3YmSRcIMndH_m909Bb7dT7QE?XdUR3
A4^PnbCQ:nR@;RBif8ol`3H;4`cYFa4R10Df0IlXXadhSVDJGC5:n`O8N=c6j2P?
hNC<S75`@XfSOIRamPIdCh;:F2NAEW0/aKXnY//727G/]mR@H?2]YMQb;>jVJU4Y
XM5PY6:P:8T8PObMWX=`MB3UZ4UE4M;/016D@/RTkhIX[jM^PBbj`S4CGQRU[5>R
F1b<E[4:3GR]5=W1@BXnH>Sf7lSmcM@8IL3fm2>2E<FiLL4P>UL`k8Z[f;FfNH35
BY1:dG:]O8E;<<M9Mc6b6@VJ_:KSni[kQ2bS/o5Y4Cj]`ZLEI<X]<^1A`n6A@n5E
9ReODL9fY^aHC^4MRfYlRUCfm4c>GLoRW@dcoHEfO6@?@jR5Fg3UWJCRIRV26c_9
ooEgA>`Z9>lDA28ZZ/Veb?oaoW/fooo[`<oVomWl?i_oIo?oK?jOH]aVlom/oYo=
ok?iOcKo7eCn7dUk/_Uo=_o?i_oG9?n?i7f29a1iOY/hE0MCfDTo@^n>`WFih8Mf
6ghZI6_TXG3/Cb7gSc`7SU^:L<<XGRcSJ2:WXc_;kk`N?b?RDn_1<Y:YhRM8>X7O
1nBj7Z75iL:C9UQ:9fFH89>;WdFiB0_?VDC/P5<E9KA^YT?DA0Ic9[Z:4CQLMS=;
bViVBMUoJdVI`>6bccUB9W2iF6mJZ3e27l_7>NZOjMbnohY0Kj74`3J8VNKMhj7P
GmCJBnmgm]im7TQhCSj011dSWQ?S3ML<FD>d?T8g699Ynaje]Z;o]^W8ibMa61DB
aP5ZVRE9oO/BjBmPd0W]>40M;DcBSZ7YfS65GVTBNVT:?K=8:7]05AIkN8hVc9:b
kjY8VL3Q/PLhDRI`^>`97BTC>3=m@OebSV37dD]Gl=GUM7ee@OdKGC8Hh2]o^[iJ
YZhX46aKYWkAB>`MIR7f2Q`^6em8bPC>C9o:oKiJ:?/WC^1`fEh=:A<h<od[;B^>
Y5mYcfV9g;<5A4kPL=V[AU;fZZS;1_eSfRAS4ZG[i`ejXbk9V:a<elm;lg/:T[B3
B]N>YOUgVI:dXbYM>cCjHX?@Aa[mIbJQk5?SZ:8TKJ?C]NeChiZB96dKU[Y]I<D@
3iYX9F0oHRVU19^oJKUAi7b57B;GI<jW2GM6QIn5o49XRDHR<R>f[d:D222D/i6W
7D/I3[VY1bdgDD//7EBOAD?O0^ePJS=Kj3Kc0LYGn0A@T=YT:JLN/lQeLaBZTeXG
`?M<ogiAGM7gS/9eBLD^n7kh`;iG9Hb[Abb7S<C7Oc0B7hlc4Lo^U;P=AD[_?FMl
d7;F^<@bc]AWfF6j1B@`]IWgV][<Ddbn`^^0gSI^/[aPS?MNAE9A1MiSdoONdmHT
_AM8eg^glSN9<CR1oiK8WNEo9g8EaN<I`STdB^o=X^O`VnQJT3k2SfIL886YYWPB
De?l7[Cb9]0:NSYo2gdW;oON[OaY;D7=h@QZR2=HgA:gBjm4OELkQcMa]B1mQ>oR
G221ZJKh95MCg<jMiNL2mFVWlnmYUJRo;/TEHn5@BD3T5UXO4;VWnCm9g9]aTJ8f
WBPIJmYOlX2YgW[6m1Q8H=[;GcC]iKNI5U[o0LQWNZE4IgZW97IVR]hm]_8OR=7I
bYl_D_[SXYGh`fdSoUQ[8eihCn9NLRTenm`jQjndeH;d4Okg=QM8H:XYo]QFDkc9
MYIO1EATVliO//KkXl];o?6aUoQSLRWa`Wj9fca4ROZRmdC9Imkm9I=;jjdo;Wd<
933]iGmN^YNOFK[@>PkX]?NETZ?Na?kP_<@O4bZ4/Y//ifPQhSgRKdaKQ826R5On
1W>UDBG?cZZ[]aDLYP@DOg6?Mg0XRLIEMCG1/?<^=U>Fj2@<9X9A?N;n75jbi]6B
Gi/cIHgBIhL<16DGKJ44U?EmPkG78Z5PkkFe]eAR6X4FXTkdklcS=?kDJAJ2^@;f
VnY9m>2`XaK6H@]o4Ncc:WcnIPhn4n`Z;Jo=U=gbF1UACC2LG2^K:O/<4XIJ/PoK
lgU^[5D]n[F3A4`dcRX[[llQ:>lHGnHcIIO2MiD4PbjL[LVD9O9aEQVX[3DbQcD4
jE3ne[RiRD[C6[W?`^6_LfBLEAV?<X=3RMXSShE`i?R@GL]lb3i>_dI;l`NefJCd
H;YfbCfhX2G<MJ9W:>;1GOAmc>2@4]Zf81aN6?I@WNRGZ^OY7dR8Kc4o<FO:=WVO
;@QgBZ?Y?e@K2c9UUcc>5hBSLn31^16K[RGb>A3k3Pj0`_j[DOd[MD[c@jXSI[Jh
Y0UVc;k4GWAbm`lb>Q9J61I/K4Hc62N;;I]8cf1Vdba=/6oD3H^KiC?CPf6Y1fOW
1`aGKIcYHlMIRkhZKZe>eaZCQ8@cdG0X<]127FP/a4XcL`n<]DlUg4L</`HI9lV<
]WN<ln;^1]:ecR6Qj8Ue8N4D2SLg2eI>Y3_@FXI`N>HL@/mSXn_?R45Z4kFIUkC1
oA/>;PP7`MWQH4^hVoh8XWH^]H?57RmP^^W_dM7noVfabi8YSlQn]H3X3@H]nMgd
C6VT_<XgIfbD:[`Oa8<d61VZ`3H;=TnTgj2jjDJVATgh0kWAF9QP;AcTo9k@lV0h
f4eoT]L]FEk_J<VHiL[eohfH=K9=elomC7ok2^KDi]Zj^WmCBC>jJYe1G__QQDmD
dKFVkk9lQYUKEcE^YnJdVTP/eRR_onQRm?Z:76G]agn>eSZiZKANZ/EUMEEeEGk=
HMEleF5E8AfMaLKV:2gHXhk>0WfGiG?CG=`<=:AC[f9jf5G<cnUjmSHj>Tjk63VZ
of2M_djcF[F4ODKc81dMBjnDbU7mECO7A7lLZ[o>G`Eool]na3c5[ZIY;Ci7hg>G
AM6Joi0Q6U5CJOUZDNLWMCG<N2C4@NNUPN;P7[EfO6[gcSenlR_UKI[hgc0[ldW]
;/jKZkRbQmCmDCmNfJYDefb:KkELnVEdLf7R:fNE;:OTLMOCdf=n@/lG[6OU>aN_
fhN:_lTlJomkTF]bk1Ni7CJcRW0m>LZMRg;fV7d^^m^nWagSb5=]1@U<7CJ[Z/?f
7=_Tf0TdRNfbEk5_fIFXmAa19G]ECHjG>88eA4Lh]D69>YHkIUo:kKJoa8ea^7EK
@@9CQffh[/=fW6]b70BjSN^b1cTUjVCWkla2^`4W9OjjL/YiQlPE>KXTkVUNROYK
Lh=CIo62m3?>Ge[b@@:Cfm5]LC/FFDhii`1mKZico]hlcMWo;/fkmX<Rn[_fCUkY
Sd=FhXloF8Toa]V85gI:g8JhGJ_W[<O/IjfkkN=/Ha`kK5]10U>7KJn]`cK5e^Bh
3^Q]JiOm1F]l;kc^8JRON@SZ;2o1>RQaflZEZ<LmanbDMkMmUWN<hh1g:dQPj[1e
NS]/]g^K75l1>^?Y/Yoda:?Z0PBe9T1@]`@8eVLBmi^AB]CL`35kOF2gOD]PS>=l
H2]8H>Z`G@Ydf;hOJ7;L1e@Aj;;[0e5DNBoLKG^^BVRodBU`^8bY9FE<[EcK?kU]
h[k]:GN3b6gd?2Ub;kWD;>7NRm_EiIUckVW<2ONCc1fNbla1T<1dg9G77WO]ISIj
]P6=ISi`>iT;KRGZScV2NX8SZ7hM`OY7RF^?6aloh/jign5>^?fj>ccOeAd42Dc7
GM]eaefe^XdN3e0Gmh5k=aN?^ZV8X?jTR:3ZRPWFLXVKHE>RO[_XW?_iXQ=^GO4M
W[^:3h84Y^>^=LG7GHG56cd<d<jR3mcg5dEAiCgc0mM8LObeNTMJB=Tj6bUKIi=[
Nk;/;W5^N[k/HI4;nLj;g5>ULmB4Zm4Z]EfTNZg/LMFn/_>Z>]ldmGJ@`;BWM:ij
CnT5ELSg?]0VeM6b9JZgbo[GmWAINIk@o^Tb;UnYfLodA;=CNZ;I:0?AIhO4gF=F
J_ICoF]Ukn_gUHdbe?Vf6KJ31:HmYC/=NdXW64:nhD1_jXnF?J^?JTI@]eX9jV4[
@NE]16^Ma=dN=hLlK7f]k:QeGaU_Zo>5KM]10]>NdXff?JENFlQW03YP?EZfgI[8
7mlX3O92ni?;1@jGKGJA<X4cdlohP^;c6OolaAEnkK6Tn6^?]?[]laga98<1:gh`
aEmk98b7kKfZC>e:bnnVZ_61c9Y_6LbJ^Sbb]l@iOeAhUGKJN`S6;mc_GkfMmPWg
iibFm^JfU]EZ<VE=75;A56dDZMiaWooZk6Zf]KLda>h4=gWJ1[V_7kE9WT5E0mBf
PUR/jFFSljkBGWX?`@Sj2^>b]<cHPgnT^6R:]FManKR[I4neI<mGkI/:[ojNB[f3
c/UD7^fAD?1kET5Q6b</OCI?HHG<OPQ]b<7iO?CkN/K5M==KY>cYFNOo379O8f76
7HcVmDfNRT7^[4I]Smo1`C/Xf>[HgHcELIH6OAjD:D^MTPihSgcfXUD[H_Eh6kCX
A7f<X0o;mZm?_N>H>/UM27]Z?_5GnG76k<O7JWX7Ni9IWE?;2Ub7jVGVIc6mohdR
nJS`1j=meUlNSXlGE48N;Vl[j>=bS98lO]965?Moa<aC:jEOLMbZCC;gWY;J?0oi
[7e][TW:/LmhARUf07Z2Y:kKMalKGhNOR/G?[C[cb7>[LnJHl[;_<6KOHLbn`iQm
Qc7k3V?6fQ_@?@TZ/nl`I]mQc;k3V7f7<O]o66GOHDc59f@I_J[_<7k9gT5DAMo`
`nl12_UIg?/JD[HJloJ5E:XFLg9Si2Xa2eb?DiAIJeJ/32g6IEYA6/FPT2a@8nG0
3>[oV1JLQ_o[mkleglNmooUo8olI8Q004A3?3@0007X007RLkAa]K5_EmKi?OjIf
TRI=@T[LSjA=7I_J]=UP19Zd:EAE^T;BC@a@T/I>jn4TKO9:75G[VUAZ4B0:B<df
]1E6fEK@=V3SacI:U`e=K4?@BE0ae4[/@j5RAE[9`V3@=3_W_GOOlk>MaXW]d99g
ho_NlkTOiiikccdOmagW;jObooK35l[nCQ;BcH@SUbI]A8b3<O4Eg8@8:^cBi>@T
;IlddeFEkR0ml2LA3fTTgG3_9@>9[73IE0aL@?_RhC_g1R_3AiCRSO5e?A>KlgkD
mP[S`78kiJV_TRP9c`QWO;8CUT7LW<YkjKAI17VQn]a8MY<mY1dXSl0lM<<lK56o
gIOFZ3b4=O1l>_QaQ_iZDihI/Qk`MY5M<0oKbCOCJFi81K?0SbVRgW4I9Q9hhU8:
?T5H9MC=Pia?S?/lEOe<DQGdkeAaE<=m5F@_i1[8?/Qnb=M1GPdi03T8nG[8Jb2_
QE`;nD^@_`ci1/Pg@_h:DNBDVHaY;_Oo^S?WN=co5V;^ob]Uom=fZ>MA3]0mPWM@
l@B7^H0TjgDGDOJCEBg3IicC8X8lXLaa2NABb6F@[h5L3WTai6/QEa2L>d:F@5h:
NAWTiI1Ga>4ZB87GC=U=e7k3oH?k5fdji0GLXeIeoG6[X/i6VIbWlP>^?o97_/b3
Q1@BIDoAmBmAnigYnZ>>ZE;iH2ET:_m=fIfKI:koo4j/ZWngP^H?Tcj`ZEK;MUFj
Z@Cd;o8@Bm;G_lP[=eK=0<Td:IjNk?Dj?o0c/;<h^m97X^f6nkRYGM[I<[0[k5W[
GneYg;fWGH[dM<^B@2]Yg2Q;0e[Xgm3Le;:6S=o`RmgaR8J[IF`/>A32Bh`PcacH
DBkOKKlo0H9VjhL5L]F7b9=T9C`;38PSk0f<n/:_Ak[[Xm66m[i8aoZND7Q[nhi`
7lTGFR9MhCk?UW2oihjN[_I^T/le3gA]khU2dOZN?KfAL2lFTWbnZLGC69=jffU?
LIf8@m6QG/o`bLNN0E5VGG9Mhn4=emE_7GNkKVf]gcYFLBdl5kWZbGSSN>GhhHIF
N7:ke^?]L>?hZ]KKaPo;T7E`ooI]l52oZWE3Jn<hO^YMCPJ8IUQ8@2H3FhF3kcc@
IGOcb/@dA=/kkRD^QYN;HDhJlG8OG][a4/G;7^f[Q9L`G0Hmd9L;^nM@>V?Cn`?Z
58L11S?[D7_4bKJco44_lBHEc[HQOk1PZDn]PYGdMLEb9PmK;AfCFmNA^/BA3T[J
?AkQH30N8HhZXC/XeOY@4:XMhIe<PB/d8hA:9b`kQ3<mQ7<ne9f2L;V^GET@>T4M
J^?4:DRk[l]>OhM:ZH4o64Gd6_Nd/CEBXo3=D8g2=iB=MTk3GbVIC5]Wn<8>MF2g
?GSYXcPCZBM3OZ`/h;PHVN6DOQXX9Y`g5K/lSSk340iPk`LjUJlTRMUC3X4bPV?:
:U>ec5GglN]jOe1Mk[Ck`]6Xc<;:l:584RlUM1^of96h6E@^LKg<_Oi7^nhVDomO
4OQ=oCo?mKlYonNio8MNi3KCF`[bFWE[?BB=E>L=[Jl@kB4U3o07ebbmVfC>HJW<
_^UW4PNF=7mC6IRGh@>U^mA4j=IYRYF:]oj<GBG/IfETAT<hbLB<J^?K0LQhcS0H
bF1[jR2_^OkcNoee?h/U`iH?h6;m8=VQBCfR]91Z65:<HbZTL[[0L?9YHe1nDhC:
<R25Y>GF/b;H9abNDbiT_nHLGH@Fa6O/oT]:ZdND80FF^1<]PoM6a__o3EVY/5[^
d@LhN1TG:imV:[S`o5=ZkhI?U1`Wi`FlDXa3NFiWIQQI5F<RME902SBa7o5=;<GE
iWiFb1IeCPdGW_Aj??jeKJBO9ecJK_aDFWbCXU_Rh5?K7c>A;g5Ra<QVJY=1_n[@
]n05f`o:9T>_m[@M;`=hZE5WCKIVIVl[9LiEjZfQ/GfZ4WDLMK<i2I5YS]?Q2M;f
<^LRBN/F9jb^e?e_W_o<bOV?lPI8UaRl9S6ha6kE]:EnbbIUjNbJC<4Qa6:[^A><
8[TjfHdTDG8a/iBBaAXF_3CNeah5?c<LR_d;Y?88RD;6jdEaA9?ASg7GF3;3[/]=
8hgQl35=>^lC@R^cAJ<ABdSBJMTUg/UVRiIB3@]ZPdfMHDWJ:O_mA=50=7j?<]CK
=d8k@?i99IJ1PliM;<0gQ>o;WR^>CcWkTN<0FCal`2LoDj[272b]ifCGUKF]aOLn
EJ8;>8>NE:3>7H7WUb5k`<^O:5GN=68]YgK2@4RKR>lR?fFEMdN8F:5=jGdQnaUS
/n1C8C`mje1PPWQdT@8Ca5_:JG^KXCfS]SmWNJE2ZG_>d^XamRf8KbnVoGc;@f7_
;:6`/NDDEU]=HDMG:K3cSSFL0S__>6fQ/347QCUL5=K/X[2Gg5[K@PY[:UIP7kTR
:YdO^@K]2VbbL<:V`2H;Ro8Xk6L;:>`?nABFEd1QUDDDmW8aQLG::<aMCV7gb5CJ
L1eIYGADg;MDhLNUTi@Ob@bigZKa8IH41jSDN<;AE9IIge?]fd1PDZAHGW=naiTY
1JWgKC3HH:5HgUeh]R@g]0B3XaX]4NIoeVaIXlIE2@BY1;Z;cIhEJZC4hgoJ@[7d
2@nGIX/BXjdK24Q]=`UQWV8:RlhTkC1KNRXeC1SkD>?aA7]fn5]fQW_3f`MZ?7En
SfNHR=c3K2OXZ>g<ll`5^1lWnfC=mB8I9WnbgL>gTCI=f]mUNJ4RAn_YYcPN]Gbl
93O[ROh;aG:WHgV6G3>EWiC/1FjNLbn`O`jm`6fim09ia@]D<0gVkle`Idbe1c]j
nT;8laACEf6e8e/dUFRHd78802[<l2737>8/h<k9maOin16d;^c86Ze6W_5h@0ih
aYRKBhK9DJI=`oQPTL^N;IX[=8a^IGJeCj0_dXedgRKCo0VS?ko:_LL<PjE<ag>6
?F=9e53I/EoS?H5O2hOhc;3XE1/UFRa6LHb:^i9dKOHYNL;afbC;9m^D_>HD<ib]
M2Ri:f?_C:MTi]kIXHbm/jUXS?O>nX@]eKWa0N>m/g36gYU>Bb[_;=`MTd:aON@2
NIFEV:Q/?@BI3Ob5HWd<SeZNCm9n/jGD:;G3HLUaS=gVXYQ^]OicLKJX=Nh0BM8d
PneDTPFDWEfVhkSCLJl[mikkI^NR9=]l]Y@H=D`X9WF4>dK8/X:gV82PlgaogTH^
Fg@ULD;G<OJ/SF;ZL=EWSKJ46HcY<kS=WKeCY48=2ih4D3UUU5:j7O@kFfih<1KC
;B0Q?cM[5H_5N]Z]iJ9^jFC_1<UXJcF4>m[gm8Ek>R>M/[`o;/oS<2USAXQH5Xfc
O;HUFL^cYMFUSD1@J8DYOIi_hiZ5DE6gK?KHDoSNN2SZEZ=3n]L1h1kA_W]VjnN;
/cW/edaEmXCS[E8SEo]llNL?ChX9;Gfdk13gK2Yo?VT505<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000000000000000000000000
:0020@H000030000ooooo`000000000000000000000000000000000000000000
000000<0001d0@00000000D0A01_06<0M@1]06D0KP1d05<0M@1]06d0H@1b07T0
B@1^06H0K`1b06d0H@1d06T0K`1^000000000000000h008110000?oooooooooo
0000000000000000000000000000000000000000000000002@000=`500000000
@`1e0780LP1U06h0M00P05D0L`1U078000000000000000000000000000000000
0000000000000000000001X00P3oooooooooooooool000000000000000000000
000000000000000000000000000Q0000>0000000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P020Oooooooooooooooo`000000000000000000000000000000000000000000
00000280000D0000000006mYKW@0Lfm^@000010E?3D00000@000071O5aL]_/@1
@0000>2JB6>l^LD10`0003X1000:l0P0000X40000@;no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
@0D00?`4000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@00300005X400020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000;Vd0@030000H00000<0000>00000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@000E0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y0100001DJFeULb1>IGLPDVm]HFh0200004=bHGU_KW<0
5P0004eQM6QDNG1U83D^<215LGEQM6U_KP110000BFidIFMbHF`P@f5/HgE/MG<P
DVEQLfm^Lb1gJ7TPMfDPJ65fIB1dKb1/IF5bKR1YKWAUIg9QK21SHFaSMFaeL`0g
0000BFidIFMbHF`P@f5/HgE/MG<PA6EVJFiYM6U_KR1_IR1dJ6DPJFidIFMbHF`P
Kg1ULV5dJFm^03@00019KWAUIg9QK213HFaSMFaeLb19KVAUIVU^JGAU865^I21T
IFIYKVUdIB1YKWAUIg9QK7<0=P0004U^M6EWLV5/84=QK6=eK7Ec849QLfUS86=_
KV=UL7@PHWTPDVUUKF5^KR1YKWAUIg9QK20a03H00019KWAUIg9QK213HFaSMFae
Lb12HG=YHb1SKfiSIG1d869i859YIFeQKVhPJFidIFMbHF`P<P0f0000BFidIFMb
HF`P@f5/HgE/MG<P@V5cJF<PHfm^HfE`M21RNB1BJFE]HFi^86U^M6EWLV5/83<0
<@0004U^M6EWLV5/84=QK6=eK7Ec85AiL6USHF`PJFidIFMbHGAYKfhPM6ESJ6iY
LGEUL`0o0000BFidIFMbHF`P@f5/HgE/MG<PDfU]L6aU86EhIG9SJG=ULb1QKV@P
IfE_KFEdLVUSHF`PIGQ`K65^HGAYKfh0=@0004U^M6EWLV5/84=QK6=eK7Ec84Eh
IG9SJG=ULcXPIGQ`KfiUKWAYHF`PIWE^HgAYKfic8200=P0004U^M6EWLV5/84=Q
K6=eK7Ec820]AGQULV=YLfEc86mV86U^M6EWLV5dJFm^869i871QLW@]00d00023
F8>9Pd>3J20a=cP0?`0004U^M6EWLV5/84=QK6=eK7Ec820]AGQULV=YLfEc86mV
86U^M6EWLV5dJFm^869i87=eHW=dJGAeM6U_KR0]00X0001<IG=cKfhP<C803@00
08=HPhV3@h=X834h<@0<4000200001h0000G0000SVNGL8:cP^Z2a8:RP^V3M8=8
Pi>3I`0300001@0001h0000F0000PfJ3EH=3Pi<PPfF3Th=fPhb1Fh=W00<00001
00007P0001X0002FQ8;OSIj2g8;ZP[dPCda588=DPE^3Kh5K00<0000100007P00
01800023F8>9Pd>3J223GX=3PfN3R`0300003P00002L00000`000000000P0000
0@0003P000020000@000004000020000300005m@BDAOB4a9CT]C0080002T0`00
@@0005@0000600000`0000L0000300001P0000<0000000000`0000L0000O0000
3P0004`0I@1S07@0M@1b06D0;@0a0380;P1^0680000O00000@0000000001002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`00?H?800001@0001O`97S
KF0100P0m0<30;T:hUJCXI:KS<<80000BioTQDIAi5<000000000005P080C02;a
0@000P0000000000000000000000018100125`0020@000l01?3F00000P0:l0P0
000`40000PX00<<02o2H060Q6o1h0P00be_K8nX6_dG:Q/`2fYZI<1P500000000
00000<0:00300P00::T@041310160P000?ihfYeDcf/CDA2NNI]MTTeT=jdNQ6:S
X;BEVR9h36Cc0h/@RBK5D`U[/deGTdJBB;:P65[`94@lm>8oX6MkU_e3?2UhEL;R
AFbLmgISBfeZjV=WgkNc/o?==o=HQ0R0m8X1<=P7_V@bQQPPI:?AB:0KN37`AMTh
;/ILiZZcQ:hY6/c1R0OCd/UL`]cj:T2O_XP6DC4XV9f]/_?48[o84^7i64OWfBM<
/SU2?eWTh8^XicD_1JTl_N@d7SK[d4fCHeeFiJn^eoe6QR9^1D9dGjH7DP@gEA2O
0B`hOZdlmc]YV]bO5GG[i=`Xm^moLB`NhGPNW[9nIE;m?PNNX^=7I4XMm_oZL74I
0P1?06`0I@1@0780I@1c0300<00`000000000000000000000000000000000000
0000000000000000000001P00P4100001@000?ooool000000000000000000000
000000000000000000000000003T0000l2@00000000104l0K01U000000000000
0000000000000000000000000000000000000000000000000000000000000000
2P000?ooooooooooooooo`000000000000000000000000000000000000000000
00000?koool00000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000oooooooooooooooo
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000003ooooo0`0000@000010000
ooooo`8000000000W34003DU002^90000@090003Ea8000L0IP000000100000<1
200500002`8000001@0000`2UA5a5`<0000N00L0003l0P00oooo0000100002d1
00080000nP850000003oool0100002d10@0>000090<50?oooooooi@AL1ND4G0G
oooooooo20000?X200000000000000@0000]0@801`000?`2003oool000040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40600002@3
2P2b53H051@^0<TCH02f5I<4<QKa19PFHPFc5Ul5S1K819HFK@Bb53H0100002d1
0P0400001P4100@0000]0@<0100002L1oolL0000n`:;o`000000090100000010
0493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0100002h1
600400000P4100D000090P00008E0000<PZA4<032@00038`<3D_>Bla=G=704L0
A`1703`0AP0k03D0A`040000;P4001`0003k0Q8020000000T04000200@820U=i
LgAUK@00000001P0000Daa<00P000>@400000000100002d11@040000l04401`0
003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<00000000000000000
00000000100002d110040000;P4H00@000020@401@0000T200000P`0000b2Y4@
6aD30000<CHh03D0A`1700@0000^0@00100002d11@040000l04400@0003`0@00
0`0001h01`000?`2001`?Ol000040000;@4000@000060@40100002d10@0H0000
90<:00LDL@3h5K84IAH41M0FP0G]5XH5`1KY1<lFQ0CX5500DaA900LDL@040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o^00000040000;@4000@000060@40100002d10@0B000090<70=`EP`@e5SP4
Z1H[10TEU`1U5:d0:QC90=`EP`@40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003hn?P000040000;@4000@000060@40
100002d10@0b000090<G05@3da3m0X<@cP8k3g<4k`j71:d>GPAg3[82/@jD0U<>
CP933P`2D@kW0GX>0@;G3W41:0lI0ST?G08B4680=`la04`?6@2>3cD0f@mZ0^8@
i`;A44/3ia1D0m<@100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00onmV0000100002d1000400001P4100@0000]0@40
3P0002@31@0X19L>IPBC3W8430l/11T?:0BG3P@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?l0000000@0000]0@00
100000H10@040000;@4101X0000T0`/0G01K3lT2JA3k0ZL@CP?g44<31Q7C0_@@
J0814BX0mPlE0:T?;@1/3e`0F`l40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40
100002d10@0B000090<708H0:11W0P@AL0:E4:T2FQ2_07h?QP313hH0:1040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
0000/P0000040000;@4000@000060@40100002d10@0B000090<70?T1K@i<0Ul>
N`9b3XD2Y`i>0Z/>2@;M3_T1K@h40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0j`;b4>/2
IA6K0_@@`@;`4>/2lQ040000;@4200@000060@40100002d10`0400009`7oo`@0
003`0@000`0001h01`000?`2003o^00000040000;@4000@000060@40100002d1
0@0B000090<700d2e`hj0Zd>QP:`3]H2?12N0RD@G08?40d2e`h40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410100000T0`H080BK3[L2dPk60U0?;0@G3c<4/PhP19/>100002d10P040000
1P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00onmV0000
100002d1000400001P4100@0000]0@40300002@3103g0@H?J@4_3``2C0og0@H?
100002d10P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0
003l0P0000000000100002d1000400001P4100@0000]0@405P0002@32@070/l>
@`:M3WL2V0jP0ZH>Z`;73Ul2^`h^0/`>3P;c3PL2c`h40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@4101@0
000T0`P0UP;Z4>X2H14>0ePA2P?N4>d2eA3c0S`A^`;G49H2jQ040000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@4101@0000T0`P05@B83RP4[Ph/1<h>8`Ch3Sl4l@i21;X>;@An3QD4R0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4100h0000T0`D0P`0_3k/2;Q1o0S@@C`0m3h<0;`l40000;@4200@0
00060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000
;@410280000T0`l05P7Q3f81lPng0AL@l`5>4;P1Aa1G0A`@:@7i3dH19A2L0E`@
0@9Z40d2A13K0@h@I`7I3`l1d0lF0N4?100002d10P0400001P4100@0000]0@<0
100002L1ool300007P040000;@4000@000060@40100002d10@0F000090<905T2
n@il0PH?MP9M3h@2X`nl0^<?O`;a3e`2Z`m<0QL?F@;i3P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`3b0WP@c@:K4;T2da3R0/`@kP:T40L3Qa3b0WP@100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0f000090<I05H0:`lV04H?1@2G3bP0iPm]0^l@jP;N44l3mA1b0m0@4`>54>d2
=Q3>0Sh@lP:543/3dA3U0/D@P0;C49<2OQ2n0T<@R`9;46@2PQ1F0/L@?@3=3bl0
V`lk05d?MP0[3eH0:`l40000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4101@0000T0`P0Z`1G3gP0SPm^0<h?
O`3j3il01A2F0:L?`@1P3j/0E`l40000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4101h0000T0`d0A@864=<1
M0kn0DL>FP8c3Z@2D@hS0ih@m@9[48d2IPi:0U<>4P9J3_/1O@ic0Q@@A@8640@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40600002@32P1J0^P>P@8o3iD2O`nF0^0?_P;P3k/2U@n^0TH?
S@;h3W/2fPiJ0^P>100002d10P0400001P4100@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0L000090<<0?01a@kK0Lh>f@7W3UD1
7@mE0CT?j@4k3o`1D@lP0U0?7@8X3i818@l30_<>l0753P@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
700002@3302]0ZT>K`AU3Y04SPjH1<<>Q0Ch3//2@Po90Rd?K`CS3Wl4/@iS18<>
[@;53Zd2Z@h40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@410280000T0`l0jP;]3Pd31@mO0`8?a@?X3^X3
`PkB0jd>K`>/3R@3/Pkb0]<>9@?M3WX3a`k40lL>M`?U3SD3k@kZ0^d>100002d1
0P0400001P4100@0000]0@<0100002L1ool40000l04000<0000N00L0003l0P00
L3go0000100002d1000400001P4100@0000]0@40A00002@3801F5TD@[1KU3kdF
W0n^5Rh?LQJY3V@FE`ib5R0>YQKg3K4Fa0fN5W/=B1Jg340FE`aF5^d;WQJk2mhF
J@/E5jT:3AMG2n@F_`^/5P0<KaHT36`FQ0b;5^T<daJL3MDF3PjC5Td>UQJ93]0F
1@oY5W`?daKl3ihF@11L5WL@EQI540@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40A00002@3801m5]P;
e1IZ2n@F5P_F5YP:VAH12X/FXPVI5V<9cQHe2MTFnPS65ZL8L1K61fLFF0Mm5^06
aQJV1PDGB0Hm5f`5=ALc1P/GZ`KD5_@6UQHN1i<FS0Nb5P08nQK<2?dFC`Vj5YL9
_AKL2OPFJ@X@5o4:nQJ42lHFdP^35Q4<OAKH2`@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800000000000@0000]0@00
100000H10@040000;@410180000T0`L0`aFX12PFlPBL5WD5Y1IQ1ClFi`CD5Hd4
`aFX10@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@40500002@3200P5:<0QaB>0=PDR02Z54<0G1AJ0:4D
J`0j58/081BS00@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0
100002d1000400001P4100@0000]0@40;P0002@35@2X5:@1`A@<0PPE[09B5AX3
PADZ0iTEn@9f5GH2=AGS0@0EQ`7>55L1Z1AF0J@DPP76570101Fj0C`E9@9^5K/2
J1D40cTEfP;W53P2/aB?0JPDY0440000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4100h0000T0`D0k1>a0:8E
O@B[5D@421Bb0>`C/@040000;@4200@000060@40100002d10`0400009`7oo`<0
000N00@0000]0@00100000H10@040000;@4103P0000T0aX0^QFV1>LEI@AN5S<4
3aHU1;`EC@C/5AP4CQKb0j<DA00V5480ca=I02<D6P2m52L0[QI/1:0Fe0C>5W<5
WaIb1JTFCPF75^@4A1Kg12PFh@Ac5/T4DQJ`17XFT0@e5YD4CaIW1;XEYP@40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@410180000T0`L0UQDG1<HEj0=85/`3?QJi0nLE`@>25@04UQDG10@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@404P0002@31`1Q5L43[1F:0bLFQ0<C5U`3[QEa0eDEX@=Q5L43
100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@0
00060@40100002d10@0B000090<704PDEP6<52414QDH0@0Em02950D1>A@i0DPD
EP440000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00
100000H10@040000;@410180000T0`L0:1@>0F0DgP3Z5<D0fQB[04hDaP0E5?40
:1@>0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h020000?X2
000I0000000000@0000]0@@01`000?`20@00000000040000;@4600P0000U0`80
dA=G0?`C^`040000;@4200@0000]0@<010000?01100400009`7ooa`0003k0[?n
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000R40000b2Qd3K@DA0000
BFidIFMbHF`P@f5/HgE/MG<^]P2_09d0]P2b0:00Z`1K06@0bP2Z05`0Z`2]05/0
[@2R00@0000^0@00100002d11@040000l04401`0003k0SSo00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000T`0000b2Rh4;08^0000DVEQLfm^Lb1gJ7TP
MfDPJ65fIB1dKb1/IF5bKR1YKWAUIg9QK21SHFaSMFaeLgh0KP1V0640J@1Y0640
>`2807@0J00l08P0K@0l07@0IP1P06d0?01N06T0?00f06h0IP1P06T0?00h06P0
GP1^06X0H01V03L0?01W06H0=`1V06P0=`1X0640100002h100040000;@4500@0
003`0@@070000?/2FOl00000002@0@000000@000@G9YHF`00000000000000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
2@00038:5PK=0@40002EcSX0100002h100040000;@4500@0003`0@@070000?/2
FOl00000002@0@000000@012@fm]JF<PDf5^Lb1=D`0000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@800002F`00038:5PJ^0SP0
001GIB1XHGIU87=eHf=UIFAUI21YKR1cKfafJFiW87AXIB1/JFiUHG8PKFmdJFm^
86EaMF5dJFm^;Zh0F`0b0600E@1A05/0<P1A05L0EP1F05/0F`1R05/0HP0b0300
E`0b0540F00^0540;`1G05T0<P1?0600F`0b02h0;`1G05`0E@1@0380PP1G04l0
;`1H05L0<P1K05H0E`1E04l0;P1H05L0:P040000;P4000@0000]0@D010000?01
100L0000n`9Io`0000000901000000100011LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<P[N1/d10@0009G>>P040000;P4000@0000]0@D010000?01100L0000n`9Io`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00009J0000<P[N1Zh2=`0005AX
IB1cKfaeM6U_KR1XHG<PHVEUKR1SKfe`Kg=UI21_IR1dJ6DPLgAUHFAi87=dHGAU
865^I20^LP1P05/0<P1A05P0;P1F04l0;`1H05L0<@1P05D0D@0b06<0G01K05L0
<P1F05P0PP1I05P0D@1K0680<P1H05D0<@1?05l0F`0b0540C`1K05D0HP1G0380
D@1?05D0C`1K0380E@1G0680<`040000;P4000@0000]0@D010000?01100L0000
n`9Io`0000000901000000100493KfeYHb1CHFic84eC00000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P00008W0000<PYn1jh2
5@0007AbHFicJFE^M21SKfe`KfiUKWAc;P1?0500E@1G0540;`1L05L0C`0b05H0
E`2205T0F01G05/0E`1?0540:P040000;P4000@0000]0@D010000?01100L0000
n`9Io`0000000901000000100011LVUQK0000000000000000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P0000890000<PY62<d1
0@0009G>>P040000;P4000@0000]0@D010000?01100L0000n`9Io`0000000901
000000100493KfeYHb1CHFic84eC00000000000000000000000000@0000]0@@0
100002h1600400000P4100D000090P00009S0000<PY62:h2?@0004EhM6EbKV5/
86U^L7Ed86I_LV=U86Uc865/Mf5iLb1dJ6DPHfm^LgAQKW@PA4<PKg8PHfm^M6U^
MFmeLb00J01R04l0F`1@05L0E@0^0380;`1H05X0E`1?0340E01H0500EP1K0380
;`1A0380E@0^0780E@1G0540<P1?0600F`0b05D0F01G0540C`1E05L0C`0a07P0
I@0b05P0D00a05H0F01G04h0;`1G05L0E`1G0540<P040000;P4000@0000]0@D0
10000?01100L0000n`9Io`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008T0000<P[V2:h24`00071ULVU_I6US86IeKV=dJFm^;R1cF@1K0500;`1H0680
;`1F0380E@1G05L0E@1?02h0F01G02X0<P040000;P4000@0000]0@D010000?01
100L0000n`9Io`0000000901000000100011LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<PZ^2Ld10@0009G>>P040000;P4000@0000]0@D010000?01100L0000n`9Io`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00009J0000<PZ^2Jh2=`0005MX
HG@PJG<PHF9_MG@PM6QU86AYLf=_KWAYKWE_MG<PIGQdIG9^HF`PJFi`MG@PIVmb
HfEc83l^[P1P05@0C`0b02l0D@0b05D0H`1H05H0C`0a04l0H01K0380HP0_0540
EP1H05H0CP0_05L0E`1H05L0D@0b05/0HP1?05/0D01G05D0;P0b02l0F01I05L0
C`0b05@0F01?05H0F`1A0380E`040000;P4000@0000]0@D010000?0110030000
7P080000nP8000H0003o0000100002d110040000;@4600`0000T0`@02`>S2P/3
4@h6514>1QBS2P@0000]0@80100002d10`040000l04400@0000W0Ooo70000?/2
J_l00000002@0@000000@000@G9YHF`000000000000000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022@00038:DP];0`40
002EcS@0100002h100040000;@4500@0003`0@@070000?/2J_l00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002IP00038:DP]o0cl00014JFIVIG9UKWAY
HF`PKg1ULV5dJFm^86=XHFiWIG<PHB1SKfidJFieKgEc86IeKV=dJFm^86U^M6lP
HB0P8200K00Z04`0C01B04P0DP1?04L0:P1=02T0;@1>0500DP1804d0A`0Z04l0
C`0]04d0E`1<04h0D01B04T0;@1=02d0C@1>04l0A`0Y04l0CP1>04h0B@0]04`0
CP1?04d0A`0Z04h0C`0/02X0CP1604l0;@1=02d0;@0]02`0100002h100040000
;@4500@0003`0@@070000?/2J_l00000002@0@000000@012@fm]JF<PDf5^Lb1=
D`000000000000000000000000040000;@4400@0000^0AP0100000810@050000
2@8000028P00038:1`a;0a80001TJG=SKfidJFieKgEc86m^IBiH02X0B@1=04l0
C`1702T0C`1>04l0CP1902`0C`1?05809@040000;P4000@0000]0@D010000?01
100L0000n`9Zo`0000000901000000100011LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<PXF3D/30@0009G>=0040000;P4000@0000]0@D010000?01100L0000n`9Zo`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00009P0000<PXF3Gl3>`0004U^
M6EWLV5/86m`IG9QM6U_KR1SJ65^IfEc864PI6UcHfm^M6U^MFmeLb1VMFiSM6U_
KR1YKWA_864P8580C`170580D01804`0:@0]04l0D01B04P0C@1702X0C`1?02d0
C01G04`0CP1@0580B@0]04d0;@1H02X0B@1=04l0C`1702T0C`1>04l0CP1802d0
C01>04l0C@1702X0CP1?02`0:P1>04L0C`0/04d0;@040000;P4000@0000]0@D0
10000?01100L0000n`9Zo`0000000901000000100493KfeYHb1CHFic84eC0000
0000000000000000000000@0000]0@@0100002h1600400000P4100D000090P00
008N0000<P[:3D/33`0006=_KWAYKWE_MG<PKfiU;P1=04l0C`1702T0C`1>04l0
CP1902d0CP1?05809@040000;P4000@0000]0@D010000?01100300007P080000
nP800380003o0000100002d110040000;@4600`0000T0`@0@PEC3T85/@le5;4?
=AAC3P@0000]0@80100002d10`040000l04400@0000W0Ooo70000?/2>?l00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000003T9dEk`L`T[=NWjja^`NQc
e45jBScRKWGX>^FF10ZlgR:k[PN>GI_@^eNGN^oJS=8:>_OFNA//S`TFXIcmUJ1;
Zm>lTG>mGVoMMjd=5YecmnHIJn18gMIV@NN//nD9LjV=I9AM:BYc>C8a3AOdcX`;
a[ckN@G7JFLcJacQf=QH`DVPPMIhegfo>5G[5BD=_7;B]Z;T6aH:Nm=6HNNM57Im
7XE]MU?HDhDDmT`aQFdZYC1O6HFM:ZN`6bXDf>g5Sj^`RE;U2F4k:bQ/I`E]FkR<
]_eh6HEm[h[2^6[J=UA5fbY?20]FDeQ@[FLY[L_IbM/UkNB]MN7;bk?UIaV]Fg2]
`;D39l^?O]A_>3cKnKh/mGjZLNBAAJ=9^V>f=1IXf?7G>>SL@K8P_PD;O<8?n=DJ
eT<UTK;LW814NgK01ln_W[Ifa_W?_ba]hK=5Ym7bEAgh@13nI5[i_K;o^/GBbJdB
W^AG2;YlN;<Z=iX]Y]SNXEQ82ZcD;>lGiG6/HOEI>;:X;>U/I[JJ[DPK0LZ;D0a`
QbA9lXn@flE?@:?nF1PQAbb_f_@eOlNC6a^/Xn??=WfM7aNcAJ6A/f8Bc;9D;9cQ
U_4nfn/fOEG?[4Q71h;LkYlIGGEe3mWeUC^j>457Nn?W=Yle[/OMMGFn>QlX<_mc
`XOF6RHXe30?F<[IWe_dVCY^=nYEWlo[RmPO/>ZdiINfLnWX9=3_9C>cnT3_m3lZ
W;;]io7]7;honj>=_SoK]^f4cHbU9IN?MLe2;:dIBc??HfUbcSSVKjUb6D]Sa/:K
/O06HCT?HZ5=WFGZ[<m1IddG69m=WIEHKaZ4EiO>HS:<ocAo2d4<JgPUaT;[4I4H
=lVXZd`S6VVR_ZoRGaK8iJYo^AnMY^J1?RWL9JnZFY_nLWBjn<m?:fWlih@IodVb
6Oli^H32K]GR?ioChSmGJ_6OJnM9o>OJ>HWoO31WYm2eI_cWUASo>F[6Oek=lIl9
U0CdMhf_cgWLind;/TEEXXBZeOI2CR<ngiRcR<ogcHQ?<n9c=UR^W8S?WiPAWm>l
4cLS?[mP4InW_iPAWkEi^HU0To0]?JUVAlQo>7f5LQokjLQQk:NA@^09V<QSK97h
4[NG<b=0[hX8d74c0SBM2=1:dOkOg4B0W/Qa1>Q;X_g/eAD1FV/iV5H4j4?FfSV>
00D^n3R[4J1WC`8=IPBX6@6J:HeV1:PI0FY6P5i6KUolXTJ0PWkoah`S@2nJ4J1V
1:PICD?<J1XcVVIFdCAV1:PI0FX@U_<P0]B<0==0lc@2c6QOY_lO835mK_n?X=Wl
O`BcXBka=?[oMK328000LQN800000@0@0P00000fiP00>^X007[^001@lP00]oP0
09D20@0Q1P40ZPT109TB0@1Q6`40SR<103lW0@3h;`40AD0100IB0@1^8@007U<0
02Ic001QM`009G/005em0014R`00eZ4002fk0001_P005]H00>CH002bf`006Ml0
09WS001Qh@00Y6`00000m@lL00000@4006DI00<00000gEl10040000Q00003`00
00BG3P@000000000;06e08lHECh40002N04E05QiL@8W0Ooo10000?0100030000
7P070000o0800?l0000000@0000]0@00100000H10@040000;@4101X0000T0`/0
G01K3lT2JA3k0ZL@CP?g44<31Q7C0_@@J0814BX0mPlE0:T?;@1/3e`0F`l40000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003o^00000040000;@4000@000060@40100002d10@0B000090<708H0:11W0P@A
L0:E4:T2FQ2_07h?QP313hH0:1040000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`20000/P0000040000;@4000@000060@40
100002d10@0B000090<70?T1K@i<0Ul>N`9b3XD2Y`h000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002A@00038:B@nG1BT0001DJ7Ec
;21gIB1XHGIU87A_86aUHG9^86U^M6EWLV5/86=QK6=eK7Ec;V>807@0J01Q03L0
?02906d0?01c06H0H@1^03/0GP1Y03`0=`1^06H0G`1Y03`0>01Y05h0KP1Z0600
IP0g03/0I`1V03L0I`1X03L0J01Q0380100002h100040000;@4500@0003`0@@0
0`000000000000000000000000000000CT5>B@00000\>"], "Text",
  ImageSize->{474, 355.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-12"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Definite and Indefinite integrals", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x^2, x]\)], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x^2 + c, x]\)], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Indefinite integrals", "Subsubsection",
  CellTags->"Integrate"],

Cell["\<\
Here are three indefinite integrals that are evaluated by the (extended) \
Risch algorithm. \
\>", "ExampleText",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(x\^n\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(x\^\(1 + n\)\/\(1 + n\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Exp[a\ x\^2] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(\@\[Pi]\ Erfi[\@a\ x]\)\/\(2\ \@a\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(\@\(a + b\ Cos[c\ x]\)\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(2\ \@\(a + b\ Cos[c\ x]\)\ EllipticE[\(c\ x\)\/2, \(2\ b\)\/\(a + \
b\)]\)\/\(c\ \@\(\(a + b\ Cos[c\ x]\)\/\(a + b\)\)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell["\<\
Here are two indefinite integrals that are evaluated by special table lookup \
rules. \
\>", "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(x\^n\ a\^x\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(-x\^\(1 + n\)\)\ Gamma[
        1 + n, \(-x\)\ Log[
            a]]\ \((\(-x\)\ Log[a])\)\^\(\(-1\) - n\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]MeijerG[{{}, {}}, {{a1, a2, a3}, {}}, 
          x] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(MeijerG[{{1}, {}}, {{1 + a1, 1 + a2, 1 + a3}, {0}}, x]\)], "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Definite integrals", "Subsubsection",
  CellTags->"Integrate"],

Cell["Here are some definite integrals. ", "ExampleText",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\( 
            x\/\@\(1 + x\^2 - x\^4\)\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(ArcCot[2]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_\(\(-1\) - 1\ \[ImaginaryI]\)\%\(2 + 2\ \
\[ImaginaryI]\)\(x\ \ Abs[x]\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(14\ \[ImaginaryI]\ \@2\)\/3\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\( 
            1\/\(1 + x\^\[Pi]\)\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(Csc[1]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\( Sin[
              x]\/\@\(1 - x\^2\)\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/2\ \[Pi]\ StruveH[0, 1]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_\(-\(\(3\ \[Pi]\)\/2\)\)\%\(\(3\ \[Pi]\)\/2\)Min[Sin[x], 
            Cos[x]] \[DifferentialD]x // RootReduce\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/2\ \((\(-2\) - 5\ \@2 - 2\ Sin[2\ ArcTan[1 + \@2]])\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_1\%\[Infinity] \[ExponentialE]\^\(-x\)\/\@\(x\^2 - 1\)\ \
\[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(BesselK[0, 1]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\(\( 
              x\ BesselJ[0, 
                x]\)\/\((x\^2 + 1)\)\^\(3\/2\)\) \[DifferentialD]x\)], "Input",\

  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/\[ExponentialE]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\(\( Log[1 - x]\ Log[
                1 - x\^2]\)\/x\^2\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/4\ \((\[Pi]\^2 - 4\ Log[2]\^2)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Pi]\( Cos[x]\^\(3\/2\)\) \[DifferentialD]x\)], "Input",\

  CellTags->"Integrate"],

Cell[BoxData[
    \(\(2\ EllipticK[2]\)\/3\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\( PolyLog[2, 
              x]\/\((1 + x)\)\^5\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/384\ \((\(-22\) + 7\ \[Pi]\^2 - 64\ Log[2] + 
          48\ Log[2]\^2)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\( \[ExponentialE]\^\(-x\^3\)\) \(\@\(1 - 
              x\^3\)\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(\@\[Pi]\ Gamma[1\/3]\ Hypergeometric1F1[1\/3, 11\/6, \(-1\)]\)\/\(6\ \
Gamma[11\/6]\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1 BesselJ[1, x] 
        BesselK[1, x] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(MeijerG[{{1}, {}}, {{1\/4, 3\/4, 3\/4}, {\(-\(1\/4\)\), 0}}, \
1\/64]\/\(4\ \@\(2\ \[Pi]\)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Options: ",
  StyleBox["Assumptions", "MR"],
  " and ",
  StyleBox["GenerateConditions", "MR"]
}], "Subsubsection",
  CellTags->"Integrate"],

Cell[TextData[{
  "When an integrand depends on a parameter, the indefinite integral should \
be considered valid for \
\[OpenCurlyDoubleQuote]generic\[CloseCurlyDoubleQuote] values of the \
parameter. For certain values the reported integral may be meaningless, as is \
the case here for ",
  Cell[BoxData[
      \(TraditionalForm\`a = 0\)], "InlineFormula"],
  ". "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Exp[a\ x] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\[ExponentialE]\^\(a\ x\)\/a\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "By contrast, when you ask for a definite integral, ",
  StyleBox["Mathematica", "TI"],
  " tries to return a result that is always valid, if necessary by stating \
validity conditions. "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity] Exp[a\ x] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(If[Re[a] < 0, \(-\(1\/a\)\), 
      Integrate[\[ExponentialE]\^\(a\ x\), {x, 0, \[Infinity]}, 
        Assumptions \[Rule] Re[a] \[GreaterEqual] 0]]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "The option ",
  StyleBox["Assumptions", "MR"],
  " lets you explicitly state conditions on the parameters. If you are only \
interested in real values of ",
  Cell[BoxData[
      \(TraditionalForm\`a\)], "InlineFormula"],
  " that are less than 0, the reported result is unconditional. "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Exp[a\ x], {x, 0, \[Infinity]}, 
      Assumptions \[Rule] a < 0]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(-\(1\/a\)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "The same unconditional result is returned if you override the default \
setting of the option ",
  StyleBox["GenerateConditions", "MR"],
  ". Unless you know beforehand under what conditions the result is valid, \
this usage can lead to nonsense. "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Exp[a\ x], {x, 0, \[Infinity]}, 
      GenerateConditions \[Rule] False]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(-\(1\/a\)\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "This integral is a definition of the ",
  StyleBox["Beta", "MR"],
  " function. "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(t\^\(a - 1\)\) \((1 - t)\)\^\(b - 1\), {t, 0, 1}, 
          Assumptions \[Rule] {Re[a] > 0, Re[b] > 0}] == Beta[a, b] // 
      FunctionExpand\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(True\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "Here is a more complicated example. For ",
  Cell[BoxData[
      \(TraditionalForm\`a = 0\)], "InlineFormula"],
  ", the reported indefinite integral is not valid; the true integral is ",
  StyleBox["Log[x]", "MR"],
  ", since the integrand reduces to ",
  Cell[BoxData[
      \(TraditionalForm\`1/x\)], "InlineFormula"],
  ". "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(integral = \[Integral]\(BesselJ[0, 
                a\ x]\/x\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ MeijerG[{{}, {1}}, {{0, 
            0}, {0}}, \(a\^2\ x\^2\)\/4]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(integral /. a \[Rule] 0 // FullSimplify\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    RowBox[{\(FullSimplify::"infd"\), \(\(:\)\(\ \)\), \
"\<\"\:5f0f\\!\\(\\(\\(-\\(\\(1\\/2\\)\\)\\)\\)\\\\ \
\\(\\(MeijerG[\\(\\(\\(\\({\\(\\({}\\)\\), \\(\\({1}\\)\\)}\\)\\), \\(\\({\\(\
\\({0, 0}\\)\\), \\(\\({0}\\)\\)}\\)\\), 0\\)\\)]\\)\\)\\)\:306f\\!\\(-\
\[Infinity]\\)\:306b\:7c21\:7d04\:3055\:308c\:307e\:3057\:305f\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FullSimplify::infd\\\"]\\)\"\>"}]], "Message",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\(-\[Infinity]\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell["Here is the result when you ask for a definite integral. ", "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%\[Infinity]\( BesselJ[0, 
              a\ x]\/x\) \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(If[a > 0, \(-EulerGamma\) + 
        1\/8\ a\^4\ HypergeometricPFQ[{1, 1}, {2, 2, 2}, \(-\(a\^4\/4\)\)] + 
        Log[2] - 2\ Log[a], 
      Integrate[BesselJ[0, a\ x]\/x, {x, a, \[Infinity]}, 
        Assumptions \[Rule] a \[LessEqual] 0]]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[TextData[{
  "Even for a definite integral, you should use results with caution if they \
depend on a parameter. In this example, the result is not valid if ",
  Cell[BoxData[
      \(TraditionalForm\`a\)], "InlineFormula"],
  " is such that there is a singularity in the segment ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Element] \(\(\[InvisibleSpace]\)\([0, 1]\)\)\)], 
    "InlineFormula"],
  " (that is, if ",
  Cell[BoxData[
      \(TraditionalForm\`a\)], "InlineFormula"],
  " is real and at least ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]/2\)], "InlineFormula"],
  "). "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Tan[a\ x], {x, 0, 1}]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(If[\(-\(\[Pi]\/2\)\) \[LessEqual] Re[a] \[LessEqual] \[Pi]\/2 || 
        Im[a] \[NotEqual] 0, \(-\(Log[Cos[a]]\/a\)\), 
      Integrate[Tan[a\ x], {x, 0, 1}, 
        Assumptions \[Rule] \(! \((\(-\(\[Pi]\/2\)\) \[LessEqual] 
                  Re[a] \[LessEqual] \[Pi]\/2 || 
                Im[a] \[NotEqual] 0)\)\)]]\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1 Tan[\(\[Pi]\ x\)\/2] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"\\!\\(Tan[\\(\\(\\(\
\[Pi]\\\\ x\\)\\/2\\)\\)]\\)\:306e\:7a4d\:5206\:306f\\!\\({0, 1}\\)\:3067\
\:53ce\:675f\:3057\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Integrate::idiv\\\"]\\)\"\>"}]], "Message",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\[Integral]\_0\%1 Tan[\(\[Pi]\ x\)\/2] \[DifferentialD]x\)], "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Options: ",
  StyleBox["PrincipalValue", "MR"]
}], "Subsubsection",
  CellTags->"Integrate"],

Cell[TextData[{
  "Sometimes an integrand has a singularity on the path of integration that \
causes the integral (in the Riemann sense of an area) to diverge. This is the \
case for this function, at the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)], "InlineFormula"],
  ". "
}], "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[x\^2\/\(x\^2 - 1\), {x, 0, \@3}]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"\\!\\(x\\^2\\/\\(\\(\
\\(-1\\)\\) + x\\^2\\)\\)\:306e\:7a4d\:5206\:306f\\!\\({0, \\@3}\\)\:3067\
\:53ce\:675f\:3057\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Integrate::idiv\\\"]\\)\"\>"}]], "Message",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\[Integral]\_0\%\(\@3\)\(x\^2\/\(\(-1\) + 
              x\^2\)\) \[DifferentialD]x\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell["\<\
The integral may nonetheless exist in the sense of the Cauchy principal \
value. This value is defined by considering the integral obtained by omitting \
a small interval centered at the singularity, and taking the limit as the \
interval's length shrinks to zero. \
\>", "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(int = 
      Integrate[x\^2\/\(x\^2 - 1\), {x, 0, \@3}, 
        PrincipalValue -> True]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(1\/2\ \((2\ \@3 + Log[\(-1\) + \@3] - Log[1 + \@3])\)\)], "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical integration", "Subsubsection",
  CellTags->"Integrate"],

Cell[TextData[{
  "When a function cannot be integrated symbolically, you can usually obtain \
a definite integral numerically using ",
  StyleBox["NIntegrate", "MR"],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1 Sin[Sin[x]] \[DifferentialD]x\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(\[Integral]\_0\%1 Sin[Sin[x]] \[DifferentialD]x\)], "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Sin[Sin[x]], {x, 0, 1}]\)], "Input",
  CellTags->"Integrate"],

Cell[BoxData[
    \(0.4306061031206906`\)], "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 13", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000050000
0@000000000040000P000040003noooo00000000001o0000_@000;h0003G0@00
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomooooA@800?kooom60P00
1@0000H000070000200000T0000:00006@0000`0000=00003P0000l0000@0000
4@000180000C0000500001D0000F00005`0001P0000400006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0003noooo
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000780001c0000M00007D0001f0000M`0007P0001i0000NP0007/0001l0000
O@0007h000200000oOoooe80K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000>0>7Fnm^LD10`00000700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0000aY`0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000F00007_G0`000000
0@000080003noooo100000D0000600001`000?koool900002P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@000?koooonooooo_oooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000003ooooo00000000000000000000000000000000
00000000000@00000@0000000000000000000000003no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000@0@002`000040001P0000
0P0006P000040000P00000L0002D000020000:@000090000^000018000340000
2P000>@0000<0000l00000d0003l00003`0000P100020000Y0<001h0000?0000
AVmeLVUULR1CIG9YIG<001h000090000SMJCXI:KS<<0IG9Y7P0000P00013LV5i
Kfic01h000090000hUJCXI:KS<<0IG9Y7P000080000b09>Q7P0001D0001=JF=b
Kg=_IW@PD6mgIG9@KfU^M000D0100000P0?n?00000100000`5fl?2fna0500000
h0hMKkfia@4300007@4004/DfanME6mCMI7HWWm`K=o`5XW]oX=SfnZRf=kb:CA`
OZQ6=3S_2YCfMa^UoL]>JCLLU?JNTm82;TXKZj6dkoXXKFR=@]_<FEGkeBj0QPd`
]P>98k6<_2lf;7mUh4PT1JGI[g7T7DkA<B8NF[Lj7D_ICm>ag^IOFfTL_gGL<5L6
AhSYN=Oi;U@6Ai3Y^5Fece=YOlaG?BeFfQnOL051dG5bO[DhK4`7OVP4PaO/X=ia
eoUOFEJWAD>bWVUaXY99Y1YADOkhLi24OIHDQm/OVW1MAfQd7Hm:QjEbXOF`MERD
M@Aa`MZNiC8VYJEj_bR=2nG2KkCbOiVFkIJNMNE2if1JL9;B60RN^@BoiZVVG^/;
YW;QdF/:1H<;?a6>BUACb[70U`]C3M<T4L/QOb5e_6FKR;g5LgdReM[]52Z43nV4
o8PlFcGSZ8c?@/fQ/AN5;BJZjIIk1i@;dfjVZ@jE_K5D=1J@HlLRbJ58=Y7ZTk?m
<CTj48_74m54;9G=b?61@CWUiLi33/jS/a^Min4B:W52BJ8cQli^dYhWG=`nSlhT
hN?[9;9L=j;TD>T63MLkJl]U`Dd<EcDZHACfPE10KVQXT0?bL4b6JfB=]>Q?S8j^
jDWQnZ8W45NFWC/EY3_gMKiQTCni1lBmTNW0Ka8mlF`Zfd/:ZOiZ>/5m@LPAggaX
DMZORjdZAM]K;mUG]ah=/i>]1e=BJ1DW^8CiA=i>Mn6QLV4gfUOKhf[:QTNoIjMB
1bgJo^IfUP^9GT/fNc=_?e]][2cUVahD7fTY?`hfLjn81F:oD:I_;PeA>_eC[iH?
oe<dLPli:5L`?kaFkmMdV_9N]>od;<Ek`ah@Un99hWfnP0d;_BFM;BdNdVT]DnZe
7QB<:m2N5EMhhdbNAM:8n4bQK;6@gJGBk5iO[eWf<^Md5mQ]2eWQYM:/l<Wm]jZe
O?5_W8]a<BdLW_A?`PGkX:WIm3dFe`f2djfGLW]FTo:LJ>CNVM>h5^WgXW457eA[
^mW?K0H[n6n`[>@ajIAIckgijC<^KGOZh?EgBKPnO?5?m/M]ga;XV><FXoKK/i[f
<H]AoZekV_aNjkaEojb_[oMO?2YifOkhYWDijEN]A^TOcfSBkbjJNfM>Vg_FdNX`
FRe]e_JI7g<6i0PjKdV;7Fc<oia62KMW=@U_EaViMnHdKTahCHgag6L[a;RU]6aY
JV[ZYD>>3/]9mA_@KFNcHBNHVZ>lCVnB:o9kbKM;o5jBYn?kO97OBj`UORmQ>RHm
[hW:]ha9cnm<U;IIX[Bg[I@VfbU]Qh?BWWABfUDgYGfnQ]:^n2Q]aeY:NnlQBP]]
X;AOK:AIg2oULVFWnPS/Sab;iDRfBJ>XgO=W/E`Ihn=<U`noDn1GR^Q01YMVE5YA
fCkOAmi1=`VOTOcg2_b5cfloD5]]OM^l/fFcQGhGKL07beRY_ZS?JjW<Fg6X:MSB
e=;Jm:[i[9R3;j7B8^Kbo51W;EMFX/NIa@N/TNK56E7;P[IiAj4b^EHlZnFVDMli
/LPlhNEBlh@cK2N<N]:>HYk3J7m`UXKUiZO7efPFnkZPOf/>nn_mj6Sj0Ln;A__n
b9]f69mJVZ`9Wi7kl@cVhUm1l>lDEbGj>lG1Pgn@C1abi9k>SP<]J9ohJR;EUTc^
RV@BdMd3_K7mTKiH1ZY=AYmE2b[bJ]?^PJ71A6`@<j5Jk3PP]ao?3TJXY3`Qi]7T
j:1lk_;;Kd0=F3I]KIoH/kE]okCKmEAGfojYSIm3OIn[3JKKYanMW]SEQGY^efkL
C;A?KnWJ>ce1:3]Anl9Ne6WKd[FWZgdJokFi71cb1lNS0l7UT:45`:hePLd]:SkK
UHa4W`DG9a8f3jMkd9Se07IbTD;nA=kQaK4`Q0GlP`hVS`M9:ik92FWlk78M9NCC
LBaND?YIK>1cMKQj0WGid@cZSRI`UE8T:h>`7W6/Y[IN5LOT>Q7IGc^5U<?YGVG`
2//@/6ZfV_56??kmf/VBM>=YBjSfPil:Gb@aFi@^8W`iP=QJQg7e=G8SVK1?d5d2
b/e;d6>Pbn?GLf4lA?8;;YnYGbEc6YZRfX=h?]moI7D5aZPGA@U61Ra:L=i8gMQl
j`S`L26KdU1Eg0nS0MD5hUQgkDG=9[XP9lARPm`8L0<F`S4kfdY`MW7A[7:IUD8[
f9`<bA_O32DI[W3hT=jY_KR:h@Z[>AEUUmS:YfAfN@aG4E`ULCG4;[>hBS01OF`J
HO@c0C8C?l1XLEHU63NQGa2ATV42hTc08:>ALF5L=K:51eT_Y0OCX:mT?GMH_man
Q_:H`UQaBec>oGBk:NcQIH:1d?;3b73OHk^=HZ<@TOY@JH;5RPgSV`dg;8bg[3bY
EJnT^4WKlbNejYN7aV2?;:id^dGnoaoPoe9@LPlU:icUPAddhe5bVA[2Eg>IToSA
fCVBbLJ>H9Y=7@eilVP^8k2<ROa;1O`O?>k3IV0Q6o36=@00J0hY^2DJd?MHN[YR
PXcX;WYP8`00000000000?D3001Y0P00P?Ej02PHP`2D=@000?ihf^gMBlh/>EX6
h>`n8=622C=628T1K0:95C1Q0HcI21<f`d8H/QG6@EDg>/[:S71lHC/L_Sb?E=ee
C_fGC8OmnXg8fnmNOgRmO_cCOogejoGj`aoomlmnnNO7kokRmNNoo?mOo_jencNo
o]]OoOkOOono?gkllVmonomooXlOoo[Seioacgoh^mMoooYU[ooliFmnoOmoo>FO
Goo]?goiigN__oWSOo^OOo_kejL=H5Qb3>1ZK1X4@8h1b4b08D9<SP7XOX3^1h3^
1nQn0;XOP>h7X?/1b340V@W@ChS9<@3M3i1S0<Q<H;h@Tf<0^QnPn`6Pn`52341/
0X`KHW8<@?L3M3l0M3m0m`?@o@1d?`3M3d3g0m3m07@o0=d?@?L3d?d0M3l0g@m0
m`?@o@1d?`3M3d2>0LQ<@8P183J15D9<SP7XOX3^1c141f/LHXmTYZ06M3m0joSC
KF^LHnd7i?/gRVk0jBC@[7GdNN[Jk8HmMMg_hlj:KT3a0fjZ77ffSZM^bB?GoG@o
H?C`14Hl?N`]<MIijYg^1nQn`2<mYm_7O>O^OQnoEg@3^Qo@9REj^nkG`b/_f]mI
d@gXOT2K`^<agd^om6O69Uj[6ob1ghnoViJ0kPM<Dk6j_FeG^mofmEhdUbZO_PL/
UNZ0X3PmNigh_IdCeoY4=e2BW<H16?6/<?/2fT0Slgjel9/H1g@oh;j:EOjXiDdQ
=_7WN[c2C5APY[=kh=WC`ikkaPZOik_ENm8P8=Q51a1/7MfN<<kmNKh0LPcPZA2C
VNf?kbGK@bl2P[7FU740M3oMKj22El9XPhD083=WKGZZ8<Pa09ViL]UC1CUMgG=?
5E<M@?O[]_8E7RIET0KW82?6P[T=83<Og5j7f?XMFDe_YVUSBP?8c9JKk=1g`N7F
mdJ_PVHbP>kGH9nMlWjI0i>E_HmU___9RNE?9gPlA/aN0=g_S]efZEiQG@cAmiJj
BKXOP>kGIX?C=jbA[_[EF3Nhl@dcZ@1d?iF_hVi^/M`ah:M7`L`9gQRc2n3Fk[Ok
VLPOCokioZoOoo_afgNO>kCk`gM_o>TO:niFRO]hn/Nl7khkQQV7=G7/<XHXO@CS
acMaVm?3N6U`CPo1YO^E^>EEgY?WHmjVEdB]ZAQLfWLlBc2adWM_nOM]T>LckC]e
3fQjMfQicBASmLGc<?kKSeKdJKI4KWUjc8>g>G9?bcOIb2e?7<7hCY7g^k[ZOTNa
_cEiFN9gfQommZg/`g=;>U9lPcjj0I7;@JNo<N<^]cafTD7N_]jP>7d/;XgijLn<
GbF^>9:9EW?e9/FGcjEgPGkZ=LEiQnIB7oi8mM>iN_F7YdnP4[_3jDY?Ci_dLT]L
>jehS6[]6^VP^6<=G[eO`MRYW/IKlhlC;MaHPl/T6?;aoC5m[8lFN7HFGCZ9cRS9
SJokgMBJ8Z=gfQ<ZKRjAbQ6_=;F^VJCk@=dH_2T^8VD/LFDhk`S^WYfEU>eWAjW:
GUah_h:M_=URC>M6?8Z[Gmi<3mg7Q?mN0WF79I;E^nL5fmj7aFCLe8a]8W4261nF
m2d_^AZFN<ekI2ITG2?:_/AdjHL7hb;nJ<RUQe6b;cTNSOc^PbUiEf;SSe1TS4>3
1c:jNZ2TeV<ghcj=Z]/;_afn0LQ`;gaHLmIE79n[ee9VOLX=D1i7QZ:ghg;[GV?b
?m9lE[k_IUelj6Y5^S47SPZ?I9j_nmV2nbm28ah8EoUj;X6W3jL2R>QI^imMF45j
l8jHJ@lf`<@ci@1TMNOMCn]K^@LnN;`jO4:SfA:O5NTGaP92I_M5@k[O^3M6iI^e
1eHo[=EOSD_;ZI;n[WCD0k:UcnJSnnDmd6=OG[04?_D6=OAI0ToOVlj@PScY]_cX
OXFkPdV^4:YiZcG0doLUU_>`N8a4oU;gjnL0aCL5<e`EE??FK829hnPe_b0m4Vld
[O^=LV=/gf]>dBZOTL749`EG`amH8C@d_OjkWmH7I9O0b;LH@5P]:b;UIkEl6>G>
:Wi0Y04VG_<[=43aT`nSM3n]3kQJ0[?g0V22F50]Q^inRQn@Eonlic</6`PI^J7k
:Gk01=e_m`eQQ0U<W`J5YhZjWn87M1hDTFcO_>TO;1H8glW`WA9[S]8X9o:V=11<
Nfo`26_V@?[EGYIo]mg?d@7:Co?S3M0H`YC5cjXOYO/i@435n[LE_2ld<6Sa/mj7
kWh>450UacA0F:CkFNKSMSn71XR7A]kIYGd1I^YnU_JPg@oP_^kW/P0XOQPFH;G^
H24Kl9D3002iNAJH?[UVafjW2028M/CZ<PT0000000000000@1P00404003hURD0
69H606<30000oWSJ]EK=Ca=157lc/jG]DV`;HS0B[1P<D9B?Q8]9He]Xh88QD^:a
FF[AeGjU[H4JRJ@eQY<e7R0ToP6JV7SaJ4PChlU4;ahlVQ0lPASC4dKZVoeXJed3
F9edImjnNO=nkoONk4`9F07H^P0P@1L1K2Il:26JA6RiG5JT2nBTYV^V^Yf=NPE_
Aa]:ii[/d0UUKXc=PDlAiAOl_@=PUn4ZcLX6De;VAS2KS01lD[aH^Co:YN?d2HfB
CYBnDn_n9WL5SgPX12PhI[:a^D@D5[bXN=TTVShGB`^kn2QQ`a0b03R?;lP8ATA@
UP7dI]EH^NleNQSO[i]4_k5_XXaOOl?X@``;SW_8Y4eI0EB?A/EfdM4F;[FQ=7]<
eke[egEOCZRjCG[5Y<KHGHIZS<1S3<ZaB=Ye>K;P^Y:8BG4`SY5Z<I:j68Nb[hR:
/Ld^FQ[3d?=0@JaPl28>3nmHM9AU6Q9EU>GmAYVdEU3<n8@CjK@L7h2WD0C9_0YA
F6C0E=@mn62^idKn2KMh_<Y]Tkja=XIBiOH[RRbo]eC[M?LoLI7UfS[UX;i>Ol^U
_H;2mmilAY;Tc9bLPBFbAQN4>dbPHCJ2_Ej]ifbYYC7/?c5<9]L]>/Y3<V:4HWBV
R4N[ERg:=W][=_RZS4jGRJ=alGQZZgFC6GaEAUbJ3n9RZj0`S^9fCfc@/eJMcdMj
BN=Co740WlVSlMWJf[4/2obfhOO1<=G_PmWI7VXRN62>cd`5Ao5L_2[7OM6XGd[;
hK74]LRdM3fB1ZNYOVLhVAJ?dcBF^9fB8bTn2DiQ:^P:;6IBT^jYaTUC;YY;^EHg
7So3`lEbIS1@61odCILLmXV@Ko[KjBjDfndn:0E:?JF2?hBB`ck6Qd:Pe1nJ;1DD
SAO7Ni<Xn?Y3hj50ROmlMQ_1;16:3NTBC0<3WPXCR0i1cJ@o:XE_PIg`I>KWnCaC
4Y_?l0b]m_:^SmlQ3ccP@KF49ZO`2^Df:d=H1=b8>>T6=`=7DUeJJi>G=A^J2n=[
;/6k]3[1n4f<A/;m8]>F9YG28;SZ/n93aelIE^^NS`>dX=;I_@ER5GW>69WSiFCN
a@m6?Q`VnQ[PnJ_nUn3o>=AMEkf1mJK_MgDG]b[cfRiNi^FIbJHcTASGRIXee?SC
Mc6[O2m<dOl4;82[eF0Q6o1e2P00fW?E>=Ui2k/ofMef]52a2/hh000000000000
060d00006P00b35A0:Q=:0132P000?ihf^eKOd`Keaeoml?fnANfclHH@PTh10Qh
a7QdV]2lQ@ABe98/K@S9e6ePOXBJPW716DfEK<S9:4=Y4jDAIFTJMA6Z]R[m4AJQ
1ZdEDe6ECO_eeaYEdKBdCEVbZD/]]7E42g__k]jMO`5WLeMeDRfOkmgg_G_OmoUl
ghmk7`h2j06PNPX1X46N5/2?1QhT@@PYPUaNG^IBeDBnH3>B^9b910G]]GJH:]=J
@25HAXGQa`Z?>IRn18oRFP0^`E^=@RTCf1F8?=Ib>=`=`1h]ZTF?jR=AbT5jZATB
=PKL9OGg?TAEPE>X:@@PPGG_hOj>PCh`_0dJi[D6gLMcRl?oQ0O1UO=2101l1Ei0
A<1W0=a]05@Li]^:j[i1bJUkG6^HC5lg`Ig_Y?SH0Wd`l;`4TMRi>`29Fl?k_T`^
f53:3U=3MVakZP3K]8GH5Rg3]/LZL;_;ZVAb`ZA_=bVdVeR5VhLm<[WijN[LT6Vh
hGel6`@flMSd6Sj5K4NZ/He?>LP3h81@kP0H5Fc;=;H]dmSFb/S^:oY/NFUUI?NI
/mWbl[i^E/MSNengDhm]LeI/JfJakKd=f=Ii7kKeUV;K_cKc]R?VWEZI_1RbiNF8
n@VMC5iNb9HGH7k@b6<3iSnK/6dT5m]NL^:fO3mO9UiSmWQoDR0CkkW/lGHDHFbO
K>A];aRNHGWK?//c;;IM;<4f?^DPY`c7QG9CQQW1mY05fajbH5/ch@Ll3_LbT700
Q:<Uf=lmE;bkNkShTH7n@0R/aIE9a46QU<mg[T3GF_8[P_LdC=66mGVB64_di?Ej
CIF^FQ9k6Z7oHE8:Td7dQ1JUVYX51W^IYTl0eO2HhiTKe2XGXd@l?Qm[`UiNI1K]
B^59k=5N7oKa/_jjDog8G=<[5iU4;ej_a=NTlONDFU5afK6GNcV5]5YH92m^<[NL
mc9bKkeH4V=Oh`DDkl=1fBc[lb4Q/H/nd5=Fil3@D33Tlo`Lc857MA>P3gb/eE;H
kcKjK9Tjf7`R]SYVW5H:FjWX`liShkl@XJO6ho=DN`32NEj7O_D62G>kiR9i3Y`2
/n19d0i`bd:V=g;ESVbkfDdYQMhYnT0oMA2h1aeeWm48JAoCX4OWAc@c=?KNC;bG
<]X9AEJ`L3Pl5Cl??d^<V]KWJJFa60Y9/mL`=IbS59i4;l7PKaQYSJaF2D/`:64I
e2XGVd@_hK0d4eoFo/2YOUaNI7YLj/OUIGfADofhC1YkJ;GR8ZdZkiR?fmC2XRFU
]N]3=WWfD@I;9?8L8jeN_b?FidG2hQJm/?0h6>V:10;1SV1G91`8X:^Sa0?47?R<
6ZJOXP8J7nFQi/0B>@MZb@T]WbN]KMf:HDnIneiiSYTdHDm=^QU6:OaVdA?=/Ab9
J?EiAXW[>VJmG4^XRTAO5Xk[gZi8[l1fKjSh:?4F5HG<cV/l2Fbg4Vh=K/e1oMME
@Phi3RLR3iUfV]CZbbjk]5iG0gGjL[2GHiS[ao0<;kNAWi2HiEYhJ<T;6Wcm9[TC
i^9FWLRiJUB];kl:32hmm^@VKmSBN4ZgMgl]/gTY79IRfJBk[5/kgPg6e?TCihk@
Am?]Hm?Y64FIm@JoOb5^aNUg[Yc[8ZNH=<mfjKQj?C>^K_dWJYMVe`Z]ALa5=WmE
UMl?Y^T5iXn6>Bd^=dI=<HVeg5jBJSU39nOnoJjDndgM6GKU5]@aaLK4J:4F_:9O
H3J:Ln1[C78=lMiWmLVilMkKcD]9Xmo_menI<IoGU5UaVCkZDf44c?egSGQ_c2cN
=fl^<2<dknDlMBQYO<AR/MOALbh^LIZiTK_boO?<XJCJHc7FQ7=_VcEdLZk;SW>?
V=oM8U<eNb<cSJ4R9_Wh]5:VnUNLfHiWRnP3V7mKSIFiERm_^l3:DilQ]T_IH[_0
bU>O8KJBK;6E/LL5mKV<]NZa[LF:KGneHM_S6k3]ghGHMVlC]Xd;j_?E?7WZ<nAU
>U]N[^K9DilQ;ni/NFW>L`SZLg?NBbI/lnARFk<C]lF@;a?_;k?7Ngn1C;bK//Mk
kCj<[D]@WaLLn`D5nFOineU/LiMPVe]@UNlhMP_UkSPlP^giO6ak?QoK[^Im@nil
L3Uk[W[TcPNUfG=UZ<ILCFc5NjaMiN[XZKjHY0jN:eM:PdcBK4DOKe_m:ZVY?]me
8oIbRafcZhA4E9mSm[1C7BCajW>YhhA:J[gG:o7eDNijeNNEo_[PloW:ieVO5G]j
<7nm2_A:cnEN[oO=N4o]i[=EB^V8RLmJW@=3GZ@K]XQ?TZ?/LEXYGCAA/Ad:Q^0g
DK55n^`O>9GfFf/Z][?>knHZaL9:R^g5_?DZ]Q;j@]573U9/4FYdX8@gAR>L5iQR
?CZ?JFIXgS8^aV7B^52^U4JDR3K/UFH`mEA8JD@2Vn5cD25_/GOce5LQHoKYG?EE
b8mbUE<QDgKlKlG?;1KGK]FDb;lAf4_8m>iFYAB<a;hL2D[kb>mDZZC3mGI5N5e6
DVBJE<8C5_6L/HfXZ2_nRHUGFdKIcdUGY8lBCg=<?[^:[SQ]9eGD5A>AccZ]9WFd
=DSb[m58TeHFiKC52]6C<eiKk<3J8S[an^;CX[jhA9cBh6]NGlAG^8GGG:LEdaUC
NOm0o`4S/A4bcEO;E1[ObG1eRa]1?mB]7OlLHlX<6Hj?Fla>>6EZSEo=GV]/=g]m
<]G4nLchl?/aTW5KaBXjgbQkfi2ZldDBM;hU]V8EWDo[Z5Q5ik^H]`BBU4boohYO
?f8NdMbaS9Ya^M_V7iO;e?YZ<i]KHgOa[_@_k:5EM3b[?EG7^fk4^EmcJNPDUG0N
mIPA6[dGS=kL;CGQ=gOgkG>I=0B4fk1gEl_ml3UhOc1DgmNg?C0Dk=`ad=Fm9m3C
?@A/V^CaIJ<4[3K=SX53Pl7^@I@9K?B^U^;69b>30EaCG2GJJ5md/7SRkM>o02aP
B[HfWVcHF[mWdFYiX:enCfaS4DcWF^[1H^?Ri/FCfm]PbV[IPDhW6aL[fiXFCg:F
KO3lXbJHZ:m/JfQ[G4CONX^9P1@B9?a0@PQ8;@E@Qm<0PiGVXkBm;m3i>;0@]91]
NH:;fK63Z2S5Yb>8cXT:m;<59Hme2EHSbQkclV4Nlb5[600cBHmF^F?00<mnh1OZ
Y00UE1N0j@ga=a=LdBY@A@5[>;G</J1@QXaf`/_X0?XIhS<Xm=Xe;4@OWj?2O:<8
XATP^Lj>m7FRVZ91m1=J^dkaKQhK150Si8Ihh3KgCIV5393>Aa6Wgl^LDbUW9Ci1
e0?=Vh]FYIb;SU5`EI?TD]W>P5j0TMVoD/;L^gZH/n^?VK[i/_lZdgmAanC8SZ]L
<7:U^EBd6ZN@bjCFX7]1]>h;dIWBSD4a=R^?@K58nS4XOoRY1@n6Eh=F1;PZL`DP
T[P`];^_O=72P4X087^6BAXdJ/d`6KWiLXKi?ieQE>e<6L``7N[<<>[0Dgj6DCT<
o0`Cogmnj;l1nCf<m=man8=gMobNR>GbQCgA27XPgg]h:=;MSml;iQo6YO[`WXPB
MhLDIolOQ6_U360Q6o0d30004`blkl5?24<N77Ann2W5W4Pe000000000000040j
001P8000F4eJ080_<P0230000?ihf[EK3G0CaaGNni=dT_D3/[7a3iI=L0ff`79;
@hSEf1P8XH4b@48b@46eIBaZc/8BHab6WiR<ffTk8FdCYi=TJ0YYB`Y9ddiW21T6
=1UX<nddI3XDW4aWV41;04=2E@mPc4mgkfigMBO9UXc^K>g]_Memkgg_kKkMNiHI
80;0_ED<00l>2`1NZ60IAZdak?gkmnGJC6JbB[>a^5lN^mkC>=L=JeDV9bP5me5W
N;WP9`K[0nQi;P1c?72DfR/?;0U4feOfQ8<0_6M1G4C4SdFeO?Hlgl6D`]X8:mjk
P5R1Ui0Z3621JdG?Y^meMX3^ATShb6AmkF9/Z?/[n67TOWD@0@1Nn00APGX[T8L1
D=fSj8Yh_lYV`_]CToEbJ]j<O;nN96<jU661mm/@RE/N0ER/SB:kFIc4XIXKeVk`
2^fh63=WR?Gee?Z`ZSi<F/c7aD5;QYR_S8jICH4IHf_<`mPl3Tc[;<Jdki@Z]0o5
WU95Ui]gal3kAWIhEa=M?Q@om6@R0n8Mc0k_fPBlfjMRK:lnY=3NM9BYoWgClK3Z
gj_VEZNRBnEm@7D1B9NEXDg1R6MY/=^c_7=C@0;IhJg[>LXX<TcF6n31I:C3BfDl
HYeKHCB>9]^WKZ=a?67O9QR=Hjo[W]eX74^IA]GW^nhm:8iV8Z<JOUJe1j:ND<@C
K@mj5WI^j@X5^cc1[N6050UeBYk>=[TQ7>aZIf;P0>P0jn6WGbkAlg[`3gR?PAg`
n@0/el<b9[O4H:l>^KiNKZLSD0ThS>^kA@n6RmY>Rb_DfAYZlKA]TEZR24QgNfLT
j6T=]XFTT4`8@G0BA:KXf25[]T?E_H=XW/o4I2AHkaebBdM2S`hEXH:=hWZV;UOn
LQ=LJ;l9MT5Td65H5dD7;?L@Md;8UCf]A2kJ[>_Zo1H/iJZ`G<PE>S^APRRAT5B7
i/eQ3/_jPnDgG:h@JFGih3E3W>DhB73]5mNhLXE[8Y5UA^d@F4]W93:KAnRfFM3j
`59?FFOV364NTLZQFWgmOX@@Bg8h5W>i`ZN=E;hj;0<h8jILXIU4I:2R3QU@=V>D
@OKK821KcV@CKMWR74kJ6iVL89CZL2`na8UiNXA<C^9mU5Sacg`_N30I58Mf7KM5
]c=d7Blfi`Z9ETXdnQE?EmGLW64Y8U;@^dFP;MX:Om0_N<>dWGTLA^^?C37`Fai5
a^L]M4hnZ0KYiVA0@/9AlKTHTn<aU<dY=F9UlfHQaIa<M@HnT9d_`n4W77QFOV2Y
[M3>YW2HW[@>2oZAYdEjASYWCcMb[f^OT:k]4?L3<HEEDifkKfJg3/9Q>T<W>m:e
WK:NhK@A?@`_5>lF4LoG^PZiM>>KK8nV>Q^Vl/_KfOW5jjGFgN^ZdUW@jjDFo8/U
AJa<IL5KfDEnKd?3fiE/W:cd_g;m_5J;ZehJJcKZK>@WKAI1?njJ=l4g=Rg^QPHZ
LJ59?o;;1]cFIfUgJ4MN7ShWdWSaKlI5FTe87gn=gn]O:XK=[i]>LHl9^>L=DLoW
bVg:Iki=gcXh@U/_f7OZm;/l@^?58:>MFOjc=FNkQ8g2:bBZNJdmj^b9gAeSm_a^
[=VSmEdl7[meF]c2ke;O:GoTK=F]gWQl]`Fg_^V85N6gd<lVHm[Y4TakGgdC5adg
bS?<2PaW]eZ[hePGdO7`e0bc6`NcfgfWabWNXfDHflJ7/=b9eAUR^cenK<oFI8S]
d?Ra3Dc3f7iBZm06g=]hQCKPGVeB8iNkfIXQgY7ahVebaadIhWeW_7P7g:85Hm_^
a7:W^C?4MVOlf3h[c13K^n?7=^S2f895V?IH2JKm]`cCeYESFV4UYYEEHM[M[f7J
EmFHM]n;JI]V4O]m0m?n<a_CiSjRd9h^oS^_h=dgEXK/kWQ]nWCaNiI<I42KoWjl
=^d]fZUVg7Z;WQ8EfV3IMEJQ3IIINDaSk9PfajG@;YI/D?ea_Gb3B[_P//hd:7<C
ag_lnoT_cc4V0eE?I3`gVKDHPh?:N:OdR/=X7>m>nMbPc:J?b;QL7^8=bPPB6HcW
AIOAlnZJoN<bHc9<l0GKQckX_GXf/e=@kSB7L:g8V0bCccO<dW?keI9LXM?UA7`n
mRQGB]h@Y[U;;;W2Xcfe@Q_2GfBmilb9>HZ5KU_>/VOJmf6DdE:TeP=_hEAn^FT=
QbA?TWfhT9bKF`]nc^L:L`7A@5B/jo>Q8WYB>6oiWmW3Gc:MiKJIWRBb[aOnU3<V
MhSWk;/TMgRnj<NR<G>ee_M7<UN[RY/4Pk9Z?RcSfK8bXk:PTI1dGNa?b25oNdZ5
H4`FE<WNeLUo6GQ;c^7eToNak_8CmU`Qe>d_a8[Gk6/[LiF9dUYART[AkLb_CCBg
E^]j[L:Hg9XTEBI4[fZk<GU2BAX@JLCbeaZ5IHN9AZG5NKW2XYegTW:1BiI[iR[n
R?Eidl:4N7AB<2JK2`FB>5ARcAFbM3:ZR[m^=Q[7/fD7W<KPR4Xdn^@^En/T<Q3_
04XDPg>V<faRM_I_NGNl6FIWSfF7:BcQ/eYcjBiG^[JGBaOcjMYZGAlDIIQQ]FNI
HIEX13UQCLjRV[Qo2DnbM?fOZmGWSa?GkJ=9fNEm5GAmKC2Ubl1F5KnB=S_KGGj5
eG?]]N7FCnbEaIUTCZ7GSVLGmbh?=kYYS_0GTkCj3@oC_NB92UgF]hJN:[ndOeVZ
KKehha<WcBnnF:PmUOZm=OHiG9a4g4IWIK4n/dWeF^[DLooR9^Fn`[VCehnM?97^
BgfNm7Y7G:?9kGOYiEjjANGnbZFG>cQ2iOhYRO?P2>E/LNlgjOf`^9C>dO`l_LkW
RLiEkTO=NU^_VD3W[WVj?S^O<7OMVh^e/ooRSL_30nHk@P7Q<2Mo2J/miD9_NF]@
4LeW=^K]5Lo`K`Vec;M4bWM[_Qk?UM/DCennG^<_KU:=OiVo^ESO>V36[JOc5eC[
>E=MF`^nJM?^ODQEn0>DdoQaJn9Io:D2?OY;]`I7]>P?5Xb6i><2?I9;]bRBZdUS
1dOXf>^5QlgJeEDc@WO<9K[EkcmbRGZl^5`GDka7j?iaS=6];KmoI;Ke447mcbW;
nD`bmc2Z>[:;Z_4S^gSdSD[dWLMF6ok>he=??F<C6;P5cEnaI>E/0=b[@U9CAlNl
@2CDd]cI6U`Ff12<P0V2OWNK`:WJC12JeBoV`4H`PEnbd[=PJk@[P3TU<37eM_Af
NOZ?oNa]N0BbE<aJ/6On[:IU@bkWhn^JU/G;Yl1jPK<932dHVSJdImhjF7<iVm5]
ch:Q6N/F3NfA:Hg`_W<A[3C=F3MogH8Qm=_Tc6<PB8J55k@D0hg00F@80EQM_6;7
NAf1U^l39l?;cBahOQDZfU4A@4DD5AiDQ50A8HmAdRm8J0]AdHV:;JSX8/>2i=53
7[NR8T`4BHAmR72Ab0Si/FeDhF6]8<ZUUCbfT<i]A4V9=4CC2NlVdSZ9TUA^:gU/
8``TDT_;=9@2X9@=XTBWb2]QMa]b;jODXfP9mUNSHS[jVV^O7oPi`:;i821G/nZQ
i8MebS=L640QlGdC:kd/od:<2l=j0fR@^N4Zk:l/?;HGfJ4G:M0[:A9eS53OI0hb
HoD]/GnK^XQg1j3Z9@3He640kO5HJI_:cJONj`5V`P7WiS6QPmf]02/0nLTb4S3:
T>F:7I9[:^?0>[Y83XTQTQ76A0TeX0JgYK0@kIX0EBloUHIbCm;12Z6]A_SFD]N>
ZK;:T^e5TkdGcB=I?mELV1d7bU;YU/hKf9]9C]`]SNK4DHc9mif/?9^/II81akIe
YY`<MTDZ;jAb5l1C63MZ=BOc6`iAEI:=[9gZDI2Z3c5F1XaQ_c4ITcjJGYU<8f1U
T^<=FYFS62IY]VAP9Abn/0UD7XWJS]M>V3DbPU;GVf]<Bf6/6R0DlZQ:jKZ=k@[5
`5VHe`I6RAK4U6=[VST72T:_IWdZTg0Xff1CcR_b`P7JM@QBck7DKTg@26^B^73C
;;]T5Jb9iYLmd5^;VON][ca2KJkMk7`IaLWdDBi5?4niiJD>L72_heW=JTZDT8CB
VQ09j<a1Z2eGamXjl=V1oXLAnSlTiIA>obl7GoR=GcWeCiCKeE?o;WBPGM4CR@Hg
hNod:HMIbPnOnSVB<N1Tn_l1<@DZ9V0Q6o3>2000@FHGleJVK^^C;N=3];nTYVHQ
0000000000000<0S00005P00Z6/g000J8P2L20000?ihf[EJOFaCeaDokl=noXbM
f0IAj7RT]4fa4f;W0hCVSP1IdJX`]03k0jf9hmR9En>Hf25T:bd4U4HCGKJZHmGD
CI]FKGBUd[hd5M@QJogH5n>?JU[@n0NY4[B0mQ559BA[/W__NoLn_aLW/HWmG^k7
>nONLnk_W??^>nli75P1Q=nh0DBh:`0jC:S`7:Of>7iQHH7d6[Qe:/g>dg4>7]KT
7_6PgV=V5fb01C`H7DPLi53oMEA>?P;`^Po=DTLiX2>BkCl`TXh1k1L]R3Z;i64I
F;68ZWY>TNkU_lT_l;SW@Kee8^iI/FiNhMkS?c9_@;digS[o4IWn7Ka/3WQ`MhhL
jAU8`_1>A?R7fOKLcMcdl;mAhLRhAU3dL1PmQ6a0YP7DSE3=moPZBc6b;i]]m`[;
iTWkWdDjWQSAd;eIAM6mke9XejC3PT:k9Pf9U=IWX[BWc@Z]CNZd5XWma5;HUOGa
BmZPCG[5DJ@=IQkD1]NT;jL1`P[5coSXO/3LhEmmkc2f<6Sa<cRj7c1mo]]1@>^c
IWDo@?NcVh3FQnh7j7iG]aEA2MdF?b>Sn`6jWoX7RQnj7c3gS]2Vo]U^@>_Co@3V
bc7e3k@nV@W@kNk@N>^a0H7RYo/1[=Kmk4C@N=dI7=d?h>hLDonPQmIWXNUn0<e2
k1GSF<1mZl`@jGh0jQl/d_f<Snh7l;5U]=nK=/m5QeHWETI9m`=Xgodn=ZWd]^Fh
P=JWn`6<g_efjil627Nd?X]8m`?XXO]]N`on9[Hc1`R2aNoS_aXXg@nPZacKgJ5L
^h3/e_Mc;E/e^Qo0jFkbk4HFfN0L:BcEdn9W_NQn09gWF6:gD_lPOT9TYNQn06=e
_mfKhB5P29h7FAfj7l2UKJFOODgmPoClEoad?h3ALbbn]JUo:7i7Gf?4M3n0n?kB
fcJG_AG28Ze?lM?m02K8/M>=C?e3lM?mI2I0nDKChNeam@o5Co7Co@1Fj7hOoj_n
XOEM>Sm2m`<H:lN2WdfP0K9PlM^lZUMV0]CHM;[M2S<fCLNDdE]Ol2V_ATog0iQh
FkbjNaXma^enRYo^1k1/SZUoJ7f:Wl`4F;?kNO/G9RinEDj2T9T04nCHnd/o<Rh0
>[kdGoa>IoGFje=cIBK0X=_@@=_UJO2j0<Pd[FmcaDog0k1_N_4_RQnj7l0J>IKm
g7Rk9hXO^Qo0=^JCR=@o53md?h1e^]nUWE7mHjcFYoSYOP1b;;:[E]mohI7R]gU9
[l`446;7]ecmHjKR5g`a>f8CH>DLbgklej6Wcn:7c0BhNi>JHin=I;:[ObQnj7j0
OFZngKKjePcEYn;gb@^j7h0Lbmifjfk@X?RQn`7Ck5JcK[kEMfZX=Ie<?=d?@8iE
gh8_OJEM6<D?g@n@Hd?O:EOoJ=oj:QHoLe9V0/Ra=_E?]Y?MoBimbjDOK[AU9X0L
^fVCUNeT];kP:hb^WY9/;P3:C83JnmLR^k?jajgM;kSFhU?[oB]=Bmd?@8iEgj0m
n<]mlj[lE<^4U9T0]KH`>kGjAoILRSoD>nR2OAdhj[O_kFSgFo;^ACn;DBH0cV67
fk9?kkGjAgWa^n>YNUee_mf7Y7M[g^kk:FFo@>KamBP@0=e_^3_[/cnXDX4R9Jg^
c7UT=ZH_m4Fnk;@[G[X=Sjm7J@1</9d]f7DSVhSjAf8bW<jL>d[2Pmg_m9HLgKJ[
OanihkXOP?YG/XNZOec]OXld]:NVh^k_N[KkmG3n2:3hcKZKZgoFB70>g7B]knX9
BoZFAejhTKLF4SnZ_?]]G^/18<M^f=WE?jZL8kCYOWTOF9?GoH;OMMme?md?@8jY
OgABo9[=R^o7F1lIQ=>Q^;GkmK3d;7mPPZg=>7S^7gV7^l6D>7YaN_`E/XVo:GWj
hR>?nNYn0>[OCG^mnVLnm73A;o6A_WU_E9kaV6o`hMgCjg_a[]QiF5WhP>8gjhj_
oYT3R@]Ifflo_J;mFLWEUfU/1al@W=7m;WFim7/ni`f5kPLPankHJQ?SX`6^dogB
<jC=XJmegJaR7dilN4OT6k<_n_F`j:agH8jMcSQLgFGD_aF>NoYCJamOY8gOiNoB
UKfSPUZbI3YIKQHk<<5nIa0bJ/1flK<N6;gc?eGlj>eLe@@0i]S/34F`3eaZ2laa
X3mNKN4X;aiI9P0`@IHJQ:^]8?6LNMePPT?llDbfkOk?k>3Z`I:I0>>NA8mN3mBo
RHo/iPVaGHJ9kPLPa=ZGQ8mFX?k=dOZn7mie79e8RTe0SQVakKO?0E?oI^YnSYg^
9c>1jN?J>9CGQRglNOLXO^Qn079/__:PBhakh0`A<Q>HNa<d3VdJX;7ZogPI7g@o
@?NSHPTdB]dN8h>3kPOXO]aAo`ahEhO6EXk^1nQn=>R1aTOa@oL3T6?Z7fd>Q351
IP8[khW6XL5>X@5fEKn=3;XO8<O@@h`fb4aPQOgA>3aNB1`5a@oM3d3gd`0a]^Qn
0>ZOUX;aA?L3D?aVZR_NQ:CR68;^1b371VX_kjlD=UbKmm16IP:DkJ76HJ0n/oSa
<T[XOP17^O@AD;]iIILL]=P/MN3BKi2XmJ7k0FaG?/Q0SXgE0=lKnlO1WN=@WSJm
cL/jd?d0TRfRi0_X/04NMJC_kiZYlIinYCV3kPL@fA?]Vn?F_lCGKknm:]SKDDhd
f==kZ_RQn`5Tmc[ki]0=l?BQo>13YLnFf?Qkf[SRQnh7D:GkRK9a6f1T9cYjUV3T
<NGgKdoo<NoYNL6iYoFQn`7XOQYPMQ7jKX=Kn8fV;kdKhNk[Dm[OGm3m034E;8Od
ND1_:TFkKG3kkKFnb:N@E7WY/LZ7kPN@_IFO5PUS=NS1WJlP^MJ7kPM`JdHMGLcI
LQnWXinV=51OD_W@o@0JI=CAFlK9]oTJH;L7e>MdX?/1e=eEBkj0nAYP9dOLYk>Q
n`6dcbPk[1;Hh@ec1=7m04ZfFR6V13iE^S;N70Id?h32OEn>lJXT<HD^MCbE3md?
h;iM_[`O<]VfmNZ3`h7^1g170ccm</=UTZQlX?/1LPaED=l3V@U<^MdK2R;kWJH7
ISPPa`1T9/0X8NI23H3^1bcEoH`3P>h7j7h0j7j0kPNPn`78<@2I2M1iR<Ta1]el
_KL<^Qn07>>dhHmNTkb_H?V86A>I2FP5;7:D9cSRgUJjeXS=?Dmd?`3Mce7NYWQ7
amfkX?]MF^>W0fP`MCn`YX`iLiBURC^B^W:e:YnN8aPmV@WH;QWm@<oDoLcN`^jG
:8C6E_L3i1SCe:AYS[S7NK?G^>hW<`6EP7F>mD`7GOf[>fQN>:?k0KXOEdNYZeNN
kSkD>mU1Ee@^=IJS:ghCWb3XOP2fcXc1R@mAEfnVm`X`QaNOc4OCeGSZO/34fh5a
29J:b73]MSoekmJVYo]E6Ce_W:Sk0NXOgcUo>UameY:ImWCMkhhU[okYOX3RAiGT
Wgj4fmlkKnaLJlCR9c_6E_L3M3n3IXAe_bVk7kXOX<J`>fRAAgiG6=jW^]m<We;G
N;XJ<Md?/2lHQn[MKidAO^[NNBYJgX`eH[XO8<A/12F]hkC/jGh<<Flaih6U]P?S
T;f77[eNl^X83gXDc1md?h11JhbQb2]niMg_MI7^1kXOP;gkZKILiD=ACl]NmV5:
O8S3eHm_>?[H[m?f^g8al32[kPLPanK[OXT1K3bf[d[:OgRKfoUA@N^Z>mYG3ioU
:C<1fS@IC]?nY]fieR5XD7_:Gc7j6T7`T9dFdDM6XnC7KULniJg1>>]n07;/`E7J
gK0:]c3?ml/h2XVY^m_B>nlT[kG9C817:XfQ^;@kEm`8g__9meFecXn>RlHFAN9:
h>k2LMd?@8h=]m<I@=f?UBNo>@oH^`fG0@7M3l3NSOT3^Qn07>?IZUKaR9/lb4b0
4L^0LERTl_Gi=?_dKD_liLNoGkeOg^08g@n@HbcB00NZYY6gUM_fGUhjj6Q/bKMl
ZEE[haleJ>78C63:?V0L7>inKUFRoYfFThagE>i`F:YoIT[l2c9nJO3FcQ@e<Q=@
1W2hjmjZH7<XnCCQn0Oc3M[m8Wm<O46jN<M_l=7Gj7h0LXc5^eo6EJ?bk]O]i2o/
H4M[o7C4lRjUGSZ2^Qn0<X337GbT/W[g6n]P5Ci9;m4<2k_OM_`@o9AA8c<1>HK^
Mf_a^j?k3ECo[[k4hnY?2ck[[o3FjWh0bP3mMhVW9V63jgjjgm7OUk`GD<IEAmd?
@?MS]L>MO_G1JLg;OV1aR3IbjDJVbg2TniFo8R?a_KXOP1a3mm/]9nUGWWkoODIS
jOJM[^_F_mg1C7c;jM?fBVj`kPNP3>1`7iFaa5m^NnoTW?g^aggF_b[_FkR5gn<U
n>dIHj_k0LPa7RmGQZ;c=W;j;WaGJfgl_nJeh_S7l<ga5WlF4F3_HiCFig0?/@B2
7f[LBH59=kdYcch/8/36QniW2KCYOSg?[TS=dod0i1RZ_Y>Ddc/ka:N@16n`coD0
/:E2I9H^f?e6NHkLYDNXMCl0g@o/]TMeMi@7jhNk`FHSX?]E2KOhja2=?4cIR5IH
gA8<V3G4:WjHE?WG0nQn05E2;?fdW>3KbEk=@jli1G@oP:NjGf4m:gWcOhL0d?d0
6WNo`YOSiKDhg@o@o@0NjGhUmNcd9bBRD_d3M3n0m]d_7FFWokFTfTUA@?L3j:Ok
AHYOM_MKiddQ0=d?H9@LbkhZF?j@<H3^1e0ma;;kFlTe@md?d?d0lX8X>h/R3l^F
?jZ[n`6j7d0?mBobS;_bAgEe?d3g0kRSo]gd1/_gGOMCo`3M3f2Dk[LEGmICo03M
3j1aml]nEYk7O07M3n3IkYMAoh8o?;_JYJ^S80Ed?h2BnWOeFdhSk_dWOgmm^QHV
_U6:0[ZOX@3:jmlMGeob?Wj9jgh>6J3`0?CI5O<Nm]d:GRH<X?/1?=;mkWR7Ia4:
j7h0gNIHbE_ikCi;D8@2^Qm0ha2kn_c0A?YMZY7b4m3m0?[_OZO_fB8l0Md?H8k^
EbGj92NPn`4<e?d0M3l0g@m0m`?@o@1d?`00M3l007@o001d?`00M3l007@o001d
?`00M3l007@o003M3`00g@l00=d?003M3`00g@l00=d?003M3`00g@l00=d?003M
3`00g@l0@?L3043g0`10m`<0@?L3043g0`10m`<0@?L3043g0`10m`<0@?L30=3m
3080P>h7083^1`20kPL0P>h7083^1`20kPL0P>h7083^1`20kPL0P>h70:3k0@2P
n`40X?/10:3k0@2Pn`40X?/10:3k0@2Pn`40X?/10:3k0@2Pn`40j7h00>Qn003X
OP00j7h00>Qn003XOP00j7h00>Qn003XOP00j7h00>Qn002j7l108BK707@o@?L3
@?L3M3l0g@m0m`?@o@1d?`3M3d3g0m3m08@HP=P4^2o4i1R0kPOXOP3XOX3^1j3k
0NQn0;XOP10349/0LPa0IP:d3c4i1Z3k0KXO0;XOX?/1j7h0^Qn0kPLPa`1T9T0o
8BK707@o@8h183>1nD9<SP7XOX3^1h3^1lPa09T9<6j8bC40g@n@H`38C62n49=S
0;XOX?/1X?/1LPa0IP:<6f9b343g0g@o07@o@?L3d?d0M3l0g@m0m`?@o@1d?`3M
3d3g0m3m07@o0=d?@?L3d?d0M3l0g@m0m`?@o@0Q1X3H1>@HP?RBVH3T15Pc_/@V
83n1RO?QneW1?HC6Wfk3ce_BlRHmNoLU=U0Uf8d3T>inkbf[Tm1hZY4ng_dn3X4H
1ia20_NM8GKE==Il_]og4C5;0OD?Z5Pc^[g^]f3gLiD?42=0biC@oCZlkRO60Md?
^;E/[9aPoKcDYKO3@Mf9o@PcB_L3j3TXQ[_^mo72i>bGZkS^=l6JN[KSZHDRgCP0
WCN^OQ:/o3NnKj=iNj_L7WBgWI:3:lJ1:I>Qf`LIfnlnWKbW]>SFm5`HI:2cIV2h
n_OaD]l>MmPEcYMgjilHWkG/]ImJ=cdBKG[dOgH?4=WD]XLnE^?a4mQW[o^m3ok^
4A7Y0cFm=NnhnJ?k0D<G_ak2O97^Uch^fd=G@Bf7a@^?<AWgZ1T7h;C]Y5nSjW`I
gLJFZP[:<H3i@TaV:S2ZRl6Lh:0H1`3Mci7EC`bbkPN0kZN:f2^E@3T683=IXGPH
:bELSP78C8<`Ml4`D4ZP70=0I^Yk>7Ib341VXSK@`j5d@:l>ZG40d?eD?QaOg@l0
gFnJEV2DU41d?`3MCnG31=3m0=3mA]oaYcmB3mk1?/OFU=3mP?I9OV^NO?c`gMoE
8=3^7Z_dcoMa/OIgll4<ZE;lC9kQ5WSM@kKk`o<fY/C?NOoSdMakojm7ggSjdgKo
N?BG^mnEoXf9ko[nhm5hYVmEi8MoWki5aV7gM`Ec<WiCSfilHY1[gMC_DNeW]cfJ
994kLWXg:`kJjNX8g/;b1I/]/WkS`eS[UVN<@g[5EOcQ^h>C><<:;^O8E8WLad/Q
FCSi[mj5b3c?FmfW8e0B7IOFbnh6OKX[WFiTAcofnhnGM_JlEG>jOEM<Z_;Y/C]M
8f/cNn_9g/;B@E5a2IL_Q0MoHfAmaFM5O4<_?8jA]Y3hSAnC]W2C_O/ASKbOg7PZ
IVb;lBehR1EjNTIf6TfWbEmnPbn]m:^on]9I@o`4/9<0_nUG9h;XdZ:kNRk`n9Zj
M?4TNklX[6XIUa@:Id^]dl2BDk?d`TlOSX`c]LCFG3h/AaNOheL58mM2MlO]jRG4
b;G@a4m;o<K/JjO]7iOdL4V]/MfMK95;iK]o39jiaolH_?kooEgY9IWhn]fCnX`g
Lc^j@7dYFhhbj_@8ATHelJ]?;h141SUnngLS=oSXAR8O;^eLY`=K9L3;bmFUNGkY
S^B=d^je^4QE>ad=Cdh0CRmKjGjm?GEWWNM[FHcL?LMFV6JF5J3hSM_me]VDcCfL
IMadgld7h3/U]ZoW0>QnKXmM66LL4jCjiS5Ih:]GI3cQD?MCo;@n=<3>^moV`EoP
>0bW:A_ceJe1ShSFQ`KH@oOK?:/7n2XE]kjgY>jgH?7CmaQgUVhC?L_Rm4`OF33g
]^@kinQnKXcFaiX=L8kWFRC^[4<?:lOMj6ESQKXea17al2iC=/1aIno[n:>k[4[@
oGBoWTNPol>QlZ41mWUOQSjM1>k8=d<Q6;DnR4o/>KZOM@X[Ii[Ad?fd?YQeWZM_
Y=D:2jJILM3m]3jHML97KZ6E2hXO^YoF1eLWOkOc?mkm;65@o31:FQl<g@23=lW7
_H7RQnjWmL443C3NoChnmQM@o7@o6icF1iOFb70iIWG3a<G?^]Km53mX/e:NGBaG
Kh3E3K>VTj7@oK;g<[<2aVZ0Egnea@j:WniWoc9cH=06V?M;[GZH9X^<PnjG_FNI
3;3DP[;fHHkl<ABjWmH7Zbf^k5lT0F22f34J^]nU_LT4P0TJH<V_40FPn>UnFQl`
HP</_<6>7BQn^]n/fi233S<e`?8OjcfOHJa/<@jjGgcOLKQQ_PIHi@N:21P[E@b5
kWNjgCS@gGH0AfO=XelaO2Yf?a<B53oMKhj2<OXmVV3>jgkL>P7ZeTQc4Q@ogDoa
jjOkcKO_FlQ:H>4dZ3^;O2XX:7jjgj1KbGbcOOBk]W_S;FA9GVGUEWl2hKKliefJ
X_@f8De;JobV2`RMEjJI;V?JIJQe=ORne`jkcP3m18FQd?ffUEkC<DggfkbJTR/=
l<59iFT9d5/n68g5^mlMUo]j7XNI^YojAoD6N=n</^V0hZOk3ECl<Qhfj^Y2h_^_
WZckZGmT=<34Q6W@oDaGN30@]:2EkgElAbQii:ROk_Om2]mYmR3k:GT=l94L<eeQ
eZ/4bcjkHhPkNkFEOGa1l3inomQW1nMeI^RbIcnUEP=dI@2VG?]Mm@[M[hOl_nWL
XKNS?dgmfkg1jQne6V23FFB^@/]EggV_d?f6Z>GSe[n9cn=d?jXd`6Jcb7B5XENI
SaSX_?/mnd[N5FI2hc_he4=e;=80VddTTaHJGbG@nQKYO_MmhZOjYo/aLOecm@lV
F>3=LV?aXEjQn4E>:9Ij9D;k^oKmbVDK:3NE@?D?5;o=iKiQ^mlM?cHbjgBo^hn_
X6?LnVLJ@nO5CnDK]o^e[9B[_@c14T03E?nPWbF/n>T0]iiC92kmaLm1GULhk_1D
oF_`VT6703[ISk@n7B3AoJYl6/S?miNX<X`O?lMkeD;5n^L3Oj7KIJ_ejGi]9]P@
[g3942VddgaF2>bNcCee0M21P?KMcgJVnagM]J<?5>]Wj2je^lCOEbVF3CYZaTdJ
mn5e7/VaUY?4m8=7cYRNOK=ggJocZGG7QlT>oGbo:Yn@l_dPM@n/J9]8O9eF3e8c
4=ZL;]T2M;oPm;SY?3ghQX6>NiFKN[[5Fm5bk583K90f@<EUh]aOml/n_c1E;1=F
Vln=6j230WEGQmJW0kSSi@_@i6O1nMaPnk0OPN:W0Z7k@ELiM_LnHUN2XaFWmNUn
>>Q@>6VcMh4f3M2a`n;=FeUJWaYPeISfL4N>gKBoN;/9b2inFYo^AkOC?[dTMon[
mL]=lo2>Tjb:kdCQ<67cd_Yd?bKH@M;;<mgm4VoJW=dfdOg^Jh256F_6X_QYOKXO
dgBoa7@:_/5>O8g;11Z4F?Dmb7AUfHFITNXBG_NSfkdSlCS_eNjgQJn:k5i5=3fh
mI?JZ^a7]S<D_`KWFNQn^UoSfaKlk;bBkZO_dCS4ZSM0ZH/=bkDngHma^moY/]Gm
J3H?fdoeTSL[LmBHNj]jo2>fdOed_fHKH^AVjgh<eoe>Mbh=4;@ngHme^UmR>Ud]
Q?I=nPnaFU^HJLaZniOFYo/aAoLk[H:GG^M[dfBD72_Oc^amc;L6Sm9Nji>Ic=Cm
P^o_IlMTbQ0[W<mNn/6/Ni?F9cJY]KijG_R9mg2nXoR94K[:/BXCfg5Ta=HG3gVC
G6IBOV9U@8`9GNEHmYIW?S=d3Z]l<Y>:8fl5YDO6>=1QR9Dd@9W<I<G?F8U=E1d3
`R8iU[LQZWm<Do`<U<a4@c=eFG0VI6n>MTnd?W@oM3lH=lL^KI@oomkbHJc^IhQT
9TP3C;?heWWda@haFQnj7l3@8AKI@nf]Z7b8CH0Ej]okHkhfFK@nI2K0mbHelBI[
`jF[fFRDM3l0gLnfbmcCcoSXOP1bC0=TQOUVR6@V0>XO:l`addcg0d09a;a2m`?X
HB=KO;<f3JQBnKbY^>h78<M6fK]=0dXZWeTT<`76f]Y/iKI_lR[OiS>HM3l0gDl9
I>[:]oWP6=d?@8k=^mNK8JK1mda`aDmV0PbmjaT73M0AcjQl9XK^1l3dIL10;ESi
MX/O^Qn075^l6c3aHGGLTIW0C7^RLLR^2TI_QBK_@Eid?d28Z@e:h=amKo<P;f8C
T6>:Q2XhoV6j]2hLAf@V<6F8RK9P[gPO:`e`[4jNmo<==KXO8<LdSHm1LbE`Y/[g
gOI1IP9bK>F1BSc]ofXW<O9gU;g/DOG/?V@V8<B8]95JYLGH?_G/BVdL/@W8<N95
iJHn/bg`K<aGVHZogD90IP9;5ASSD:^gg=McA[llf=_MMkTEg@n@HeBY=8=fXMhj
gTegL?MUfZHa<Q=H[KXHQe[K@Mih_]Zj^YMm?33Jo^KMdD_]h>QnP>k7PoG_`B[h
[9Kcg8DnM3l0>GICUkke:FXjW]J7c0@@H[f=J/_:dF71NkcbKKmmMYmYRMP4f3cV
ffZ4NgR>fCZ_;?Jl?W@o0=f_ZlIUF6kJS_DmM3l0>MIW3c@JeDOeX`@J6F@VP1c[
I;BE`8Z]Ko=A_<Q<P>^k9hn<_0IH?W@^m:7k0LPa=FKjPM:ITIT0jG@jnT07>MIc
3lCPX?/1A7K9;OI>5kKA3_NDk`>gfS7JOM6^^H[^1e2NDOKCWP_lVPl7Na`Lg@m0
mm<3_ao^W>?0kEjVm/0^^Qo0OAUUTafd1nkFYe7VI?YAGA<Bg@lP^bLXO[=^?DNG
bc[LW]8O6:O_XO/1=>]nj]lLAoVXDbGnN5<MCCb0joUkj7h0?M@o>CKIU_B:NCod
^gnle?Bff<Dml`gM3n3ahWOdCX3bKK:I4;lf^1fof?Jdh9Tlj7h0?FODe@]4c3@a
MYma5fajGXf;G0GX<:3ReofT6KIJ<261jC?:YA]6>HDaDM7m0>;kI_HG`><Cn>?=
30d;^Qm0MZoCoAQ^6Y^aj7h0^QmfGS03PLFS:OkNcTJ<bDiZK_ZUjMLh9ciSiNRk
<UhakAGF^Qm0HWL@HZ`l_FoZOTL]==SmC[onDP/e7g@o03V6k]O/UaiMo@_nQ8ck
l_d6S:J4c0C8f4MP^>kGL^ZV6eefmk^j1[g`FOL3d?eH^O/mmLB6dfOmgMCm[5WM
3d2>XO_5_kS``nWR[oR8McKMCfH2?;:=6P[6V[CaGOSSTjVcgc0`f1R_G]o;jgkF
[>h78<MHlfbUf@@nNPg_YNiGoUZ?cJDoV@U@_9dI1hK^OXTiO7CAkn=_h]L?Cf_0
gLog/fae?`3MSgEffoScjchJEoWcoH:ekNkgN=Tlk:_k0LPaeSQ9^OCJR^[co>RM
VB>][?aU9Y6Q@6H2G=g>X?ojmn0LC]Nfn6NmUOBglYn0kPO8<H>0jC[FOM7jC4:0
TQg4>835Rnh7b350md=V0W8<j:CkFKlb4b1Snc0>X8nQn`7Z7i3GoJ`Yg@m0l@?5
08LH@8h1b4b0IR4Va`1d?d3g0d3g0n@HP<`463O4i1R0kPNXO`3XOX0L0i2I0>>6
V1`3d?d0m@l0g@n@H`0b4d2>0LQ<P?i3C8h1j7j0kPN0kPM<fOe46H3^1lPa06@V
<5V8^Nh7X?/1LP`0V@W<5f:^n`7XOX0L0d1V0W8<@6H2S1]R7_<5d?f0IG</X`[6
_eiV0[XO`;<QmYeSUnYOAU6DW83^1m1?mh/g];`R9cT1g@nPZabk>mb49j3k0C`B
H]WMkoAe8^TO8Sl1g@nPWa`kcKOChYOh0^49j7h0ShAHbHFkB;ECo`3M3j3okQMi
a3Ka_HFG3@5d?h2F>GKJcDZ^6NYnP>h7d5^>WCjM[jCGjGj0kPO`B8iU?>`K^BXX
@P7M3f2DhWMJ2b=Gm[9o=H3^1g1Cml^XOnGMCh@2^Qo0DoD_8nD:Wo;W^QnPn`5d
EObf/n]nQBl45Z60kPO@BOekOLVXMSnoi^<[5Cm0m`?X<<M>?iX]nmFnjQnPn`6d
3k57nY_R1nQn0=gVF?G?i1FNP>h7<6:>iEdc59j0kPO`B8QMNZNnXeN5B4i0m`>H
9/LB[oK=24?92NQn00n6F33:;Wfaf0Ad?`0i1R0c0N@HP<`4J1=RXPa0m`<0@?L3
0=3m003@o@00d?d00=3m003@o@00d?d00=3m003@o@00d?d00=3m003@o@00M3l0
07@o001d?`00M3l007@o001d?`00M3l007@o001d?`00M3l007@o003M3`00g@l0
0=d?003M3`00g@l00=d?003M3`00g@l00=d?003M3`10mc<8002j7`00^Ql00;XO
002j7`00^Ql00;XO002j7`00^QnV701P8`H0@?L30=3m003@o@00d?d00=3m003@
o@00d?d00=3m003@o@00d?d00=3m03T6P<`4A1V0`0B@H`0b4j3W71=U0;XO8<L0
T9V070>@V@23QYPL0m3m0=d?0=d?V;;kRC80g@mHYo/I1`3M3i1S0<Q<H;8@Tf<0
^QlPa`2@VL1l8BK707@o@8h183<1>@HP<`763C4i1Z3k0G8<09T9c1MRLPa0m`?T
600b4iP/X5cg0m3mP:E2C8h1j7j0nPN0kPLXOP2j7h3j1j3k0LPa09T98<L0I2K0
8cTVbP1d?d2>0@PaV@U<UYV^n`6SQeS;BRH`0JO<`<BMBXS9C43g0kC1?VmEPe_h
k21l7`DI3VC4R>P0PVF_]kQXWf2?Sd3k^P_<5nl60HSDZSkSXW7mNobjgo]]J?aL
Af3FlgZ0kihS;SXY`=oGoA`GH:`L0dC4@;N`cbLmVZQ0g_TS@:9Dm1`GBkg7RnOk
0KXO<77EjB[72WoGme?egYnc9i01`@j8RjkZGlT_BUm7_OBCACNPn05g9<<@kbPb
B_N[nj/5>:3n0MGKe?]3Taoj_:UcInKkWOghMgT>j7i0HC:l?cW]^fV/6FDmG?Ok
[^GOO`A8Wd82>9<MmgaITP<B0d1V0Wb7V1`3d?d0>@J0c0CV2c4i1Z3k0KXO0;XO
8<L0I2K0^24Va`1d?d2>0B0cPOU2C8h1j7j070=0IP80j7h0hhJH70?@oL2JgOf^
UT_nhgNUogSeaoklgilTXEeVPQFj^f23O`cNV?NeDo:k?]IPhYJWOmOAcdb_n]?O
]G^Bn7i[MgoJmalckVcf3fnFeNDoo?fnk<k3h7lmV_m7]o3Z`C[m[i4KTokfXmlE
Ge2klb@acmoo9SfUMjOmmaloi_KA5ncnc=<SL_BE^c]haV8l^QWaKcnjGi7kWQS<
S=me:^<@G?gERFENAGZ67dg2Xa/CF@Fk`E9bDn<[;[jVdXL//G0^9G0T3H8SD9;0
goUiNU=g=joC5EZb>n`N^j<^4@W9a<@kCHodGW=JeM9C<MfhdZ_YJ_9OgBcR8InM
eAUKl54ASECdBi]MKmd_8nN3cBBB?jOO5I`0TAd`V?oI?B7A`Jk^o_Mmhje5iMJk
G?fF3be_iMKmAMTU9;]<1TnjBbj?1<oe4]TBfA3C^dJj`nnNDfOLcBYW]JNWdWTG
[8:kNOaBFn@Ra]D;kl4;3Rk3EWWPX>iS1:k6AaIS^][5HnOXe]Hj/d^?C69iG[ZN
NO@C/TolSfIbl=`lkm;djOFCTQlN3<c/Ad?BSh2LCYjSGaglhIO^EgcUIVb86G5j
JD=<k8miRIgneB8MR3`jJC@j?0D@h83X0:[g72WAKOMCbh6BhROKPMgRYf3XO/2/
ioER17Po<M@aM2ePk_=jm@oH3Qh5T0amSX>7K83275?o@2H8PE6jWl<4E8T>Ii6P
n1V:DNZFP`EL3Hg4^clI7ePc40[OHd[g0aP^akc_7jaIo=;_DbX@=]OmP4U3C?63
=M?0Z]NeP1G>m=?eCm31bU6PlaP7H9dLdoe03V2/P:E2c=DoV3h4[6kM3i1Sgme?
h/6/aLoBe_d0Yobk^h?4PoTjS7F]n`5bC?d3ban31/`JH_4LLiD0M1R<6k1DR;Wd
1j^Mm:7k0NZOj0?]aNP1;7;jkhUo/=ZZAoL3i9S]0a@oV@V`b4KPIKnP]1Q6a`]H
:/Mn_^IG>/749gZXI80LDom0Hc6B06]N2_3P;dboc=7m08hJX:60K[^:5J[k0MBj
8>3Z7jP[1Q=PZAaCof3FTc]d?h147]Y[@4Da/02;i=S?hRLK@Cla]P1mQUSe7??P
;bPWQQMPWNjgNN@GU1?32k1Bme?oH;8ESNh7b35k4?AIo2`mg@oP`AaC0Z5IlK?L
M3n0h7jQnh65c2SMKoLfi5gegIdi`Koin=jS7eEn>CYm8m<onOfgWoj@n8g<^eoO
MbAbhg^HMJNg<c^2?ZK@R0^lbVMT]=lbK[dUOEj>^>nAKS/SSkBngEFFF=gYcOem
Gg_obFKhhh?`0X0YE=oD6^nBJfk:^Yo^1`3XO[ZOnPL0j7jjgjge;e4;]mmnk>KA
hO_hnl9kn_8lPJb9E6GHSijoTGjFgN_/jHFkGk0kmn:cX^h<nKPafH>OF2m7Oi=h
U^WA2SgjANU_Ccliioe[;XGikWe<g9;4SJnkaJA7knQ8fJ17K1BSom;M>GWj3=]7
k]MAM4OZQ2dK@8k5ceF=?1@^9N>Pn`7d_h>XOj3hjGh0ZnFHih60h^4@02cEoEcm
0jg3D@1hY8<mn:/e@8Sg3B]5m`<H]o]m=d270a:]ca[Ao@0Vj7kZ7`baC]7m03Uf
AoLCZZ1Y>28`fAV[EM?cdGTlC]DoD3<L59RYGMSIMKo8SC59`5[@oF3dM^6ZSQbk
=5_<4fBVEB0cHO@XdogTV8d?8^_Ao9NIX?^aE8jYObbNUVJnc0CMSk/?SOX7RQnj
7maA<:`JgDomPl@9/]7@oG02V;5AM[9SO[beRd]oX/b628TeJ9h;C1BoS0[GhE]f
Y3WFWIB[DIJ3@lK4JFldM3nT@LI<jbe0e3oe[n8/T[YHONQnV6b39XUmG8jEW4@h
JUQm>6Xh?G@FbM`iY_h1<Q?cCOMS]AaCoiSSA=h4UYT@C`cMSlEcC?e3md=V8S54
2[NNDgAkVlef]3id?jH?SOB/4bb/Tf<^03;L@S=GIBKTKG=74noB?QSlHY=lTGUU
?hD64mELeOgPjQjMV7RG[X6l;S;n:lb[FLn9X9<YJSAd?bSYO^U;Okg]b1lOj:IK
bS7K:hXO<Q<R0C;:g7=MLMbY=G@JVd^HT>Qnc371_WOWl[VgFbKCOh<L6f:g=FUA
o92IS3_1SRj>5Fi`[/]AIB;e_6@LG1@oM3mVf/]/L<PamHm^YinQT9U@?D`T37;<
5XaIQl`4b=R]g3^XdPM<>Md?@8ieD_o4=LhbT9W@>1RmQ:CW@k=2EY]bJ7gXO_1P
mc</L^bYBNRPHdHQ<j5UE1X:>FJcIX9EHbk9C22hnAX7Al@i28XO^QmX6/RaU]g?
E<Cl@FJ2kRO4K=n@SRoCaT``2:3kbC7e3mV5c0CTYaaCoiQSPIPTb4c@oAbAnAZP
bLUAlC<gd?fPI9<e5>YOci?CJ22bd?e0T2YnRnBiFHY[ONQnX6Th:6^NY1PFJ`5d
?jRbYAX:VigjAkMk^X>>kPMeMe:[AXjYOcSLb4aH:Ud=AHO7aCSX0d89M3m0SQTL
EjfMmH3<14CIVPg@F2UnH>H0LVbYn^L2h3C7dFPP<`4iQ_8`mh7KG?53IP9bC8jY
Ol/L<T>1c0B@HhGec`0Zj/Q<026fF_dcTXXOHQ=0SRdbNUh2g6gODob@V@1b[47U
`850IP9d6f:Rk8kFHE@KSockO3Khj7h0LZaUmg?YjL7RIdb@V@2WMLE@g55536n3
;MPP2a3M3d2>MKD]JRIg3jmYS<`4L=Z^0DhoV<HCg@lPNcle3QY;ie^]2ggXOP1b
K>PBJ40bJ[=a@fH2E=UK3LF3OLJHY4O9KX_^1b379R/f6/k7h6cN[0nI2G13==UH
>nb1:Yo]5Md?83^GC]^M7>/Tl=Ol85Z?P2<:01YWU1c[^@S=NWBloCFj7l1CaDn>
MEj:9RQ8RC]E/Y>ZS^Qn01T1IN/LZ38=]>oLe?Mf^imYS>h7L6Wg=0jS7:Wn[`NV
WkEHmjInog2C6Md?451bK:TBn5@WC5oLJgI;C6I<<h3P[VdLa]f3[[K1XfhFnF?`
icnh?ckbNmo7:W]1OGb_EJWk0M`AD1mmh7/;d``WkX4U^Se[J7n[PUML4f=hn_LI
=l>:d?d00AF/3K^G</CMhVg`Ni9d>alNk7iiGiWXK1WMCcWAoH350nXdXe`RF;`F
k^iX@dn91io[62T9jD^29OOUeYOEX?/1<`FDn/MTic^?M;o8giln75cNoJaUg@n@
D@J1=K]Ol:;gYHNl[mj0:]f__8DRE`41IK=0mm_fG^^DoFhiTNoBoG@oP0JKX?f2
=NMlbhUmjJFn^Yo^1g3OIRC7F?UlYeTG^_@XlggMCogCoH1U@jWTiH4`j4HLOgkM
An<Zoi2DXnJVnnUn02gCBOMSWJVNmoihmgFo_>OkOEndc>]nE[C^1b37F:Cn?EF4
MUlf4[n5ECjAnMW?M9JI0:8<6]Non=oOFT4cfVWi5Ko]k1eV49P0LPcFZL78C01A
1[=f?h]JH0:TM`[S01He^QlPah3Q:YW^9c<1K1?@bEZcg7@o03T6c[>@V@3f8`3M
3d2>0LQ<03T683<1dR7V<El0g@mH[OhI1`3M3m3m0=3m03T683<1i1R0c0B@H`0b
4d2>0LQ<03T683<1K/XaD@JPn`5b302I2LPa09T98<L0I2J070>@V@2R341P0/Pa
09T9L5n>RC80g@o@o@3@o@0i1R0c0D@IP<04T6<0<Q=0SP78C83f>BK:07@o@8h1
83<1D@HP<07T683<111U008CX9lL4fD0^QlPa`2@VH0X0a2H078<@6H2[1=U8Q4@
V03[i9]816@S`29AM_F7b4m0m`=h9<N>XR`NLL8@d?d09^QnTIC;CT8A2^Qn05ee
_n2gkgjUMhd6M3n0/J;/=>DBaBob4j@XX?/131AaEBhK6VY0m`?X9<OBE`D;;n]9
DD3g0aPUb/Z_f[W^1nQn00?UF<UE@Md?d?d0NX^b`WHWA@7M3f2/7<]n=LN]K`l8
X?/1]0bjl]Mj0>Qn0:?Tf9nn]jCnNKhOX?/1m9ISfFoRic5O@?L362_:OUkL>od8
SoBgBe50m`<H8/M^NP=W4@[XOP3caEg9i`D3j7h0GLEMbLN265Q0m`?X<lNbgn`U
heV20;XO`;=AES7aQ2NPn`7dWf>9Eo_6Oi[T17@oP0Mck6[mJoW[07@oP0Nk7h3^
1b3706@V`10i9/X0M3m0SP4P<`40M3l007@o001d?`00M3l007@o001d?`00M3l0
07@o001d?`00M3l007@o003M3`00g@l00=d?003M3`00g@l00=d?003M3`00g@l0
0=d?003M3`20?gFo?o_UWgohgKKmnBoooeNoohlOoo;San]Go`LfP?WdH24Kl2`:
002@Ai[^KlUNiD^bBBNB>k]0C2/000000000000003D0040J0018:E80P;4X0?X9
0000oWSJaEYoK5?77KogboIch[`TMQ:W2ig[[2E0T/IND:/^ZA8P@2MPF@=UHZ:9
BNc5e=R_/A516i@j6f8<SL9J9UFEnUmG^ZUDB6E]`cY[jSBQZIfd[DG@KT?]nP?X
2_Fbd92Ek>jMklk_f@hflM>B_7_gkW_goG`ogo_akW]i790149j[0d04[hP0oTS`
hST^Tn?h^KTi;MO>=FK::WQB[i;_^@d/Ml;LGAH5=84iE1WnE<<[1O=Wh9GZ142n
3KK:e:X4j`>9dHfkeB00@aJTADKjN9AclIn;4Jh9iVIinLH7B1Eh0YW20AiD3ncN
/BdF0K]jH47HHWooXmCD[R_`h[Aj7@2Ig`HO82?P]`>]6@0]^k6]B?O?nF9d9bgf
LoUeLm[mJPk64XQQPoO[T8UCJ`5hHPg6OU2^5e3>2G?C8RikBciY;I;[1oW]hC?f
L0Di_bGocEHTio?cLnKcL2KLo9F4FfdE;^^_FYCQfemeSdS:a^Y9fCXg;X/hSSCQ
/Th5iecl[?DK4[KI>`NHc@3I_36l8aSgK0S^lS`Hfa68PY_iaDi]AX?<kgoELI[3
:7GfJK0`U4:NjO0CS?j:7i_4Y:?SZ4a@IRXG>laQh^lP67g::dgUHV;`5/GHD=dS
VM@S56<[ei?YmGdg5/YS9LEXPMOVdD324hik4Z=1cn[Hc[5`L<`C75L3dGPh5_G4
@YY03Hj=LRW`?8R08GPMde;d?0Cn3>lY/1Ln?`oC8IRV=4T:eXYXnB5=cUZP50R4
el?^QO5R_]?c2/M6`/>Nd<kXL08AfCDJR`Lm8l5@>1[F2/:@G1@b`cI6=<_fIVb?
D<]MG4YS@^cNZdTRFCDR6HJH6n?eWHibmINClT9[MG0<<X<MAVc1=Q3LBN7[UW;i
DcmcOAgoh0W:[=@YUH^M0LFoaTY@D[KW19>hn9YTPW9BOUTY5iM:RR9X:1dG]XSe
8T7j^kgM93in?n?c^^>KPTUmhg_IBE1NZSX_UH];4dFY@RS3/CRjhV6h0TDOh]1:
lX:4kjdf]:KlA3bF=N:MbTc>ni0[b`XOmI7EMe;XZC2biLZb`RMlQ<OKHQ8/3:=@
_hDBNcPfLoOHCF:BH3?Z_[8aZJ<H22d@BXaX_ma?;G^h=G1][[6T`==22[1a^E1/
a/m=/E4<48Q2G7b1YG9:Fg]oH<7gLB^ch3gUH7fif1_68oG`[?FhU6O<im/MOg@c
U_XeBeGE:`=bB6@k`FJWgPXe`OI_MdSjTJJZ2A^AWW6ld6AXZK8Mdd>>@[99`N?8
hkmldLGEd_bWZV`Fc5Z=U[M8K9enAc1:fO[jW]:@8jec/OM_8=njV:mW?Rj]ImZj
^ZknETcCVGa>>2KZnGfZ/[ET^j2GME=IPfA/mjl/_fbEmMbj^QSR9X^aiFMMA?JD
KD^E_^G5VA=F]R;lTg=@:N;GgMgFgB>oJ_5B[d]fXhI;eiV6P@ZSm?8/Tok<lIQX
A?nS`]J4be`eUEX@n]Vf/me]Tn9fj@K_]caZ8cD5aJSWdWFVim_EA^WUFBK]/XmU
NSke9IPo:_jl]7e4>Ygnn:RlF=bGRDO_DiHHiUdj_Ma6Y177kEhBVN8LW6o>>AjG
KG0fRZC/TcYBm[/6G;Jm]VlA;_>kL0jEECFC<YaclM>^Lh^;S<ho:Nd]dY8V?:IM
5iHENLZ@;VdMF48a=SQoLAOa`B>]^>aIMg4W>I3KaE_UmZbk^1<Mb>gO]lZ]fOf<
R;Te^dm9^>a@`i]bTM`^gBZg@`eoMAC9KN[F^Ifa4ViFQKa_eWY=>Te8TgOC]IZo
E9YcV/0`oU1kKk?I?5Jj8X]<>QFQ6>_Z_6JMRU2<:heG;NK`l56<UjYnNFNi8QdS
3o;^>5gK:YPEPgInmX3c]EZ2m:;cM=WR]QJ:E8n@H;B6;QRj`KmFGj^o]Kfm_Im3
/MX52MmE6DEa0E4k8j[h5Ol<N0:l1/K1D=K9bGWGN8/ilJ_OMi:NH:P=Ke_;i@N5
XR3Md0EnWgKfmAC7l8hdo4T/5b_m:>ZT4NB9aSMTTlhG/SaGhg[Gm7SkboZ3UXEQ
59Yc3>=:XmmR3Xn`SjdM_o6D:a[EmdPd`B;>5ig]IH^gmFLafeS<2goO]n5XMgDV
jSd5WfDY1Mj`/kT;jTgR6kgObNJ^_l:LTi9XXTlP:1?^9327BoIic8W6PgJcC`_>
>4iiRc`]V2i]=[6cP3kU7VlQfKDJ8NNLh7hKfnll_<PXGF]Q>iG5cHE>2]KEl@E?
4LjkI_PRCa5:O:>ZZSYmg3VW/1hdA/G/W>5:hn?imROi?7n]=<mgDjHSEDnjRcUa
P4bidVK3aIUI>h^QOo@eP`DcA;I?NM9]S8]Ibb>ePIcHO91jKi_CkSI:MeJbUNe=
CWl2R2?gIMgMg:CH2J?godYO2;nFZZg_d1RNL`EbHWR6]mMUck6EhIegmBcE/fbK
9K9_e@EbXWnVEfgX[2cDL/:MLaXcbdK?XHY2kNieEAAeXP17caNU[D3Ym9bEa5;_
^_lSjBgh4<IIj9/:m=E3B2IO?FcJ]4FF>;S5FCF`O^=b67]]3TMk8i4EPGQhN6E/
9=POn5h`3VXThjYE8fA/[I5FI_jm28FPAUbodM<gWQP;44eIBRc9B7;<LnceXlM1
;K3MLGOOhEEgmoI?EB][1W_kdenm7NK[U5h`eCMeimCQ5H<`Ejf/A;O3OE=;1mM>
7MI:N^3m/KD`dk]dL=EPgaCjjeDZ>DRBhn4?M0D7GB@0i2H9f:]5k>DETL3`8d3Q
A4g<PlLgXf@D9@6D953R@DTH9G7jV:3eP[A/=DYR:=V9TS7J;4PO?OAa72DZ1HYB
mF6Z9DYKJ8nQNL5E?A3C<T8OQfWU43DbBPF9@^2k:5Z<6/U`AnQSR2Z8dUa1YN4l
1:>U<<[^56fNC8A@m`XhWd23oeP;BYJP3egfMh=^0O1X?4RXZgWlPQ3geg[KN730
Qd_Qi06I=lN13RC]0UfJ/TaFo65:D3?C<[N=9/e]10kh0FfYVOGmS8Z90;Ch:`1D
I001FYJ9[ADD1]nI4P4XSmjD<IPH0L@:Z2l;@jO<0LG;_6UPWam@@20D5eKAjHLn
c2oCD;6Bo;0j/``R>fCbGDAW:nU0AT3W^HWXO9jKQh>hooON/cbOA<<oRDIF<XkE
HF;cDBbfJITmT==;2=78D>BAR=L/BZ8ITXaVfHKdfCj5eAKU`mJlZ94]CD/nRSOY
`VgUk<;lEQKEQCM[n_o[@[`j5AYTAGCT<[2<MFAaFX[]B4JSTj7Be@ReaLCX0Y^m
>Z67I2^]P/N5SaAZSKEL/Sd[:GJAcf<GlVbeZWTFBoFmGZcI6;9@AC:D`mVDB0m[
8j;6nb7i3c?nbQAmRhYgLNcKC?93m^]hEeR[bC>k`WeXBc>`>ih8kT1UmTa]T:F?
k0X5^]lG]?;o0Oa1XK]P8A_`dPX008bVXhVkCbmHQ/h?E06S9<;0<P0000000000
003P=000X2<0013hD@1`>SL0X0X0003nN=[EFge/FeLE_noi8oj<kLANV[B;gcZ]
LY__Z_a1QjFVKDXSTKBdjBHQEHWS?2N_]Of<gl]Lod7FIK@Mom2ZJ=V4T0POPR1=
C41Ed>R6RbK1?``HJ6a8B9>V[A8[JPV^a4IY^?NnMnoeLngbk3b3i/CGmiekgcWW
MnhmimechW303H1]YQ/0>kSY0?256YkSm1k7Kfa/h=hPejgC_3bIin=G7gegCbO/
kG06`3J`PBK3Ea2nBk3o4Wb_kP7PLho2^oAI?S2AD1NVRSTA4S`^f7`<nB4NB;0M
=P>LaSg<Ch5ag>_THo`hYCWMQ:Ke`_a9/4nOMa84MEX_CfRm?:4Eg@oK=5[A7KNS
WQ]QhKGA>nk;cVf`mboNONlm[<hUI0H>l21h_9RIUM>P/0lBo]CVnO47YG;Q5Wac
N=h`d?CVT3G1KPo0]`4@:a8TMmb_]YWQoG:KIj`fKaiog[i?aThZXnQNmA1d=gdJ
[N3mQUfC^gd3<;T0bIfB<Z8RC8X5hIRLBFA1?DbJG;i:kW3a6ZO9N8=k3VPbc]i[
CPK35Z4bT;BY`f=7SXe=22?P=PQcOhE_7[I?L3=`cfZbfnek=bVKhC]0ILOPNc`U
a7H:TR8T/X;hU9PELV9NT^NTY91Jc2IEBLkf2nZ2V3d3U/0>Z=LU<0?BH0FfJj24
feOdGPUn;/6a4_a9`oh<_2YQJUZWc^1k4HGQf[?5:Y/JLB6UQJ@/YU9BDQ:cZR98
FD`k92oV9C4_:10Wi4ldd_0P14]HncBneY2V/NiTgY/HRcI[2Ej_j;SGH8oQBPeJ
]EhNRP/i/I`ZDBVCc/>LEMHKXE8@AkPU4WUAV9O@SYP]H/>Ui7aV<Ie@]3f0<:oQ
EDmGk80[5GIJ`UKJ`IE0ZV;5KkR>fjbbS=5CMjN8S7OL:IMEM_5C6HRBU9EQQ7GE
CFC=n0neb3<WiH:P;>Ib/R92nbMD8AECRJO:Lg?D?l?@`V4>kL>Bo[>2kIoFOFm6
gm=;EIiKdWgBj:D<Elhbcma6LKG3mn>2=2P>m^_HdUR[6Jca3:Q4@C@9^MK^RnfL
9C/VUb:aoC>NSl3VI32dAWo=ITl6RIAfnjGko9Fc92ZTe8<LR`[;H7=BjV6YU7;3
mC=?Jk1TeNmbc9?gFXHUB:DhhC^AD^ODfJcSBicKF@8oihU4QeNd]@IG;]O]H]Kk
P[N6U5[WY<W6cTVi7;?MQkFN3[G>NMLJ@a:?W``B:DW?>MdkBol63cka7FT<bG[l
[5fChHf@lj`g4]MY5b;^=Y>Wf5LKR`Xa:_M2I8o;i6WfJ8>Wf@Y/GEj2;NTW];4P
XHTQX//[WBKa_]Hlg_O39_5n_WVl_nhRf<8m6/gClkBn_YjNKn[cc_NDcFHY_fPF
koVN0KM9_<NJaN_Y2OX8]U<18WLeH19KZGU/Gn/`RNehlmRbHH;]Za4Rmkd^TmR^
=hn]_M/T]ZWV/Oem:l4FkmEXk^P5^dIcAko_d6SWXWO=aZ5O=X_gG?A9/o_dA;=h
[gBngJX<>Tk>?nj^ed>KTe4?1i?aTbggFXk3]Ne_TEKSV?7OSEZEEaQ??UXf/GIO
;[hJ/2jKS5:9B7I/H>L0c2QA1RTTdVUQ2M`5mkS;NSF1I8XX1dS17j;?^j4m;LZ/
i7bo<2o:6E7=BdVXD;5OBk1@US^OCn@F11UGACB]]<Y62FJbJcR;@YVnY^VERXY6
^R;c;N7L^:AWFJA^`W3MjfY=c@?VQTXa@f2APXNLUnJUk:0`]B1VnhF2:2Be;705
j[n3ZdIEGNdXjCFM]5jo^JeK0oG379[1L5dK/VZm>RT^E3V52FlQ;jVR9SO<;N5L
ULP]QRM/E]WCN<hM6HWiRICCTKnhF^>?BEV1_`SK^7N]8^lmdoebbg3MX^OgDce_
^E^=ZmQNRJ_@ne>kEKR<dG=TQ<R@X/3CV_YKDVHAlc^M_`]IECFXb^9TFWF>K;Hb
DNmiUYGILgVGXmDh_[gUXdR;ZSPbNbikFXiS=K3IjP[34J0b7;RjTU9EL8fK]1gT
GWN`Z7XXd_YZCS4li;D:UK5RVUEA?LO_ICFMda7[JS[6_j?PVPijPoOe^/iY^oI9
I;o`T7GE7B?>77aML[eXIcFN<me>_eDhZfbZI=F[g8BOfOADSlMY5BkS/cNUc2W8
Y1WnNjhBf>H`fW=Ujjm/[L68k?U3mfPK/jLDkFQ[DOED^DP]nKc`Fk]ER:YRR<:l
kONVZWl`IgbcdA[SSga/ojgiZdM]0C;ZkUZ^UBOEbRW5aW0>i5R/o;[=I0Gb3hg5
o7R>AI<?^J[ZI=mN?k=1c5NUGAocV@WN^>OR0`=mQa`_^@8f]^LVn2[^0oed[mb9
G3MKnd`e5Y_GefojB6INk[UQ[ajm5BBSk^QN7jU9G6dW]:/Q@W^[Pm@@nR8VjaAo
K;1>/LkZ54llI;9><MmPWF:MhOed=l5fKZ]6Jg_4jK@ZicMJNWQhb4mfLj7gPe2;
cZg3K;l]N:dj]a[g=SZ;_f38;fi_Efb]`C=<lGc[h@jWEJNnjUQF^C;7O:eldXiG
W5jTj3oK[GX:6O<UkCUK0UnY>[<l;`aKMXk`DHTfkAWkmQ/E9iI2KmUWl[WdCZ>[
]N5S5U`9VWTZ`2RAKVcOmNGHgYkPjcdaoQ6miC0C]B7:?cN6LWemb7oFS[iOQ[h1
mQ/_n@KHRA?G_@h>7_8?7YnHnQB<GDm:fM5dNWm2TI87i3WaJ69NE438DKfJ8I^^
ClQa@?oF2Q`48O_4U31fA/dW2:L:9/kUm79NF7W]lPm01g0m<SAflN3@j=5b<?3I
jM6Sjm5Nf8l4AT5i[?aHnN;nJMP;1PjPSh]SiEgCQl/G<FDOo7cj<>b<kYXn>3eF
A[nS0Al7[LCal0GQL]0<=X1<h@2NX5fci?id8WTJ13Rk?_aH;kK[<e>X>HbJ<M@L
@LdaNSV16P4e8d1ORFO6DI<R0lnRgW8<mECDfdW_T52Sd</4J[;dDTC=DkC71W:D
UZMLI=C<dL/TWHcEF:@<l81Z_0d?m=<kl>Q23KUE0`;U9e=JRSI<3LW8BSF2U_jk
S4=DaZ8A=;>1@9V:=JH`JK:V7ejVn^^BX3bH4_>DIJdUVDE=lH4XDU@niYbQN=9D
Y:8[UX2kKb/0GWbAQDAha>;]in<PKT?OdDCTigK[Lg<h7PJnB231KFgCnRYbk1F4
KfDWk?;;J3FFT@K;l3A?647n_?g;9E]>^h?bQ1mc6QL7lPLH;h0NCYnM[J/Ne6/H
N@4N@Ug2cPo7nkJ_0n313S99KE4`[]hRgMli>TDafY7I=T4_VH5SU6KFcISWc3G/
=8lKI@aBC@N=;]Dd]ZZ=^Sa@^E]eTf_4^Y^ie^ISMTSCAP1/1eA<kCMjP4Q7<oAB
=KYL/PKcH[d@DkF6]AaWW[9?D><]E7]dXk5FXEYU6P5S=VC9ARkca]/6jKbY6[6F
VJU@8mIFkMj2DI2ZgF4nS8clcl88e/=n_V?kP3I4@P@93DRe?]3gOe>]K[bZRWl=
6Y0PE/cXBRIGJ:`Hn1]iH_F=S?GEo/CH]jj5=I2=J:/d[:eB@e_U0MYndTbX?heQ
0/7n/`?mohNF4FPedXmi@5lT@m4bS0hl[VLHIm7AnGQADLD<UZS?1QGlB8IQXaV>
3M?o0f?b=Y5P8A_`U@T004SK2TYD`G<0R7K>?fleRnFX;@00000000000000<P00
02@009R3C@20ccL0H`T0003nN=[EFWe/5<LEWodhgcMgi`m/71N_ShCJLH`oA2E4
M146C<`O3PQ<4UF]c=VgQaN_mjjgIna;PP<T9FVUbRBA[:QEEEG`Qj>XjSl]UE<D
WAY5:0Y4Y6VEP=^ZDZZB=6Y;[bLeKU[LVMVMfM_39W_WGCDi_;>cKfKONkoO_9fM
=b`3_01`_mT800onaP?hLl63IARma[0[:b^h]XgIY<_l;>TGH<6mX:l>e[KFQ40;
F46MhBl<Scb/Gh17_QN02e_PGGZ_01R:IlN7LfTAP6/N3iCn6nY3>Y1Qi48GXfV_
IbOI5AKEjV2]UDLe;k;=JZdO/ioD]<3JIjcgmXOhmW?8K@J`87`h=cVJT/7d;RSh
IHg_a9ocaNVo`h?1oGZ0IXM1j46O3n3K06S?4L/O/a/mEWBoi?Jm_kY^5Ym_gF6S
8fNPNl=7d8F2A?J?49558/BGI9e5W==[hMAlHNn2mhEjRgPoZ1k_@hd4fgLgJC;I
oCBWbFCgSgQ=mY6kJ7ELIj[5ni6kbf/AkoEZlL[^6gj2KG^8f3dN/XP]EcffKmIJ
a7JSNV`kjPVfaa^8gIldF/CfA?GH?VRbR6fYNVcO_XMPNoL[VV`R@>9d8T3Rm6K0
LY`nFBgNVh43E^NQgeF;Mb;`7ao1=Q<T/YT`TKdL8KkleNXlm5CeN9/J;>;mOOEh
gf`Tf2;=VR`F8N<KRi3aGHaH7]nCeN9MS;AJ7MloE8/g5[WR8mRJm?6MKMX?==VQ
i_f0b>ke4YUFZfNOJmZUmg^^JI/^6f`V//5V8]_8_<I[>:8[`<0148iQJE9DQDO4
JN5@JS:^P<Zhj/UMH_Aahm>AmMUHRb_3AT?=KLMa7?OnX/5Y7=86ng3hZ0fdn>[Y
F@h@:`oF[MO:VTQjR8dUYY_CK9bjKBnBg]i2072JUJ_/XVMmEP`THFZU1QjZY<2o
NB23W1nEa>:=VYljQV/aC:aLLEoc>Xg[U@fU^:kkWL>eC<O[kD31lO6jK1Z_El<o
]`fG>MKkNXV=7dInIA^Z0;G1JJRN;DFCJ=`>k4:cQeYZQlO`n9@ZC8_2N?b4:8QZ
=ShZBnZhV12bhj:@C<UbJUYBSPVIFb0?olf3Xj2NFH1U7Rb0e`2Z;@3Tj@:D9>5i
7[OTXEc6]J=P5[LTHEW?b5S;dA9L[cLi4aNR>REWMbiPOi8UC7jjjGWKV6bP5U64
30l>73Pd<2CdPE/@jEoP`L;bDLI0^j=U9k0;KICJ[XG7oZC@gR58ZQ1GQ5@R8JC5
6LSkE^S1>C`BlgRLlWSLl_ZIN>ERW[[S?LgHlZBTNlUKXHMK0^^c/MJKAnTeeQ/1
Um<hn9Xg6Yc1HMPhk_DiSX?c[mN6PL<ljjOCaW[S]b77T:B=mLJB[obIZQI9T=Y0
4RF[I2l`ko/^<<JZHa]HWjfeiXkAI3JAA@MhcgFBNLnE1a>lMRJfUkV7>FM`Y^7_
jijGn@oMaU[WF/0^W6FLZT[f8]<H=3Rmh_KEf8F[S]Y2niA9=J4RBROI]2L?FUaV
?SoeG>JL`HShW?7f^`dn[o_[o@k5:>JccVo`nGIP_G`J^5KWLhiYZlV3kiC5ikn2
Uaf<cdk?>bGanF[hCcjk<9YW;oC46j/knb;CS0RaJ6K_[E[kX[5l?SIhfm5bS[4;
TMU:<[^Gl[K4W5`]fUOKQgVQDRa?1X`i:Q</Kkfj`GSR;_[;Fml:6?5ceUon?R5]
4gaR]Aai]AfN@VE_n2kjc[[:GVEFF@N^a]2;UC4DjnB31T>5<YAMWLJ/>lBJHc;F
eMFicgG24n:<VFB8;MO^3aY?aa1[eQjSfQoSc^/Li_ok>Acn/k8h:a@^1TkYngf?
NVkbiJf;HM9j97QWjc:mmj^e=gVcmhD2JC_OM]fSkINMKe_Fml]JXhl4;>h]_UCQ
gR:efa[=1Bg^;AH[g5//`KHeC;1UJSGISkLlkW=X3je08Wi7ba=n^c8OLojJTE89
JDa8CRUSFBVU?83bEPDW[f<Y<IVDaRAAbJZ2=0^dg5>V>BW:CVE0<U:B[iIV[P_h
?0]VlEeJSZ_UD/J<2Z9fII?K::iVm2K26?JUYS:BV15D4IiD8HGB_58?OhfmeobK
QMOcn2cSW?`XKT4i8?5fI_=ffo;?;^X]nWoVN4HDSTTW8?>S>GgW83<i9LOE3^B?
]UlPhod2;OOlFMWn0?8CiNT;U=U8FlS[d?i=PMSPXQ7>;Sk</fV?:RUndgkDPd;2
ie0^A9nbI7@I>9?E:LXUElVcg>g<FZEd5A5YNbS/c5ZUM8g7AGOJU]6ImioR>:Ek
aoF=/[bSNd^KeaULYB^mB=/O`aKGH=n_=?<f^?_4dRX6_ZlnZ`a9;7K9AJal;m[_
/k:FP4QnD1VB@^`DSkjQ@Eni_>/UGkTL>O:VelD05mQkN6ShJo1=nIRTm<_bk[PZ
SNe99LB3lF>R2R:^l[6:L;Xg4MLNOM:6SB323`d;0c?IC9aX:U5BLdHnTa7VGgoa
5E0;?6gM0g=k^o/?5/>QQdOj3aIJ=l=j@jPO50N:maGWMXo0FSRd1igV1X[gS``F
ik1T5c`o?@P[oON?k1dI:::ooU20PB0I5_hPD``TP@>821O`QGV=amebO6`2Q1PN
=k?PVE7Hiah0o?Q2PBC1LF7i/c4@hm3W@4SlO:mfORJ==jY3gm:^TTPkYmFcJ0cW
fe7A0J_/6AEFcdRXD01E1?Fco;=i;ZgM@GG2Dd;GP_cPcmI6^k@VK;h7P20DMTH;
f;E>d?UoL`dk@aZ9Dl27@POb2J<=J0mLQ@@Ba:XEGdWW4XmETgjcC^bnFK4nfUlJ
OVePf2:gJk9J@^BJOWiYbN_k`_R9aJN7DC6>RRUD85^W1EA<Xd:TUkQ;71DWc0dR
_Be;^hbR@TJ5A5_7JNL4_CM[K/2b92YBE85<;jNY?PDEanPM6K<KDo@f[7hW0/Z1
ncJGh1e4a@0Z3Z3R4;dLXT[kP?hB?;fONREX@`D7XUfS6=Hjj1fBVKlhmEBP419V
n6WZN8HZ<?[Qbc4c;e=DjAP5J=b66aiHRegU[[B?DBdR]IHd^b6IEFG=N:G?]k6?
fYPbPcHh4:QBLID^ZYW>^`b:=WAaLgP8=6hTLb0KK^?8cET<D:aidQacLLe?kIV;
[oW2a`mVfDaQKH7`1IU0@>TGc>PkIdJGTRnHbHn/A;DeIRe^emNHYm3bjG1>cHZC
N4kBNh<BOFB=bM6E;8OUo`=9OCM]H24Kl34S000[KbW0cXM>=X^>in=Z:8TQARdE
000000000000m@<006T2002X4g40H>5D0?lR0000oWSJkMe?[Qa9]@OP/]d]dDd?
V20a@/aP`28H`ZCg`HSM<4IR>fb7LKKM8:]EEATI6I4IOdilWoCNl`?knVJLR7=n
VEF^nn7agN?ajMooo?kaN?cSioomcNOonOCQEhm_?ooOGgml_?e?__cZQhmoooSO
Cilnon[gooooooKa=innO8foO?N7agnno;K7SiooTboomdnOonO;[gklo:Lo?7kg
lgog[coom_5/0`000000000000000000000000000000080U_Of1?_ToiNMoongC
Kg_jDQHI08RDUmjZnK?b4Y3O@j`9<6mTZPU;6R2EnnMe>mUDbkHMP65kUki7/oeF
UZ>/Ik2HY;k0A:f/_PMJCf[Vi]TLIDUW;kY>0XB?C5XLMlc@/go4HTiGiO`oHPd1
N@Vkk^`F4YUF:k4e18K]K?8B7NOY7Hl/V;ZnUQ4H][?MM>L8U`a7NfoBh^JGBFF1
<979c>:>ZBX_[Ib4ABIPjU_2m<N0Jf/d7ZbfgjBMi>hP3C18G_:?^aWT@HC]=f<K
ZOTjEQD84iT/7AgcTYF<UiLf7nX>b4/P;jgD@b`;4;kM6ES8BlQ;0>V>If0aE5jb
mn@U07T9hcGa>cOoLV[>_:AB`9ZABC?Tk_6Jle=g[Ijl131/G]8<JIJGQ2Ei2F3B
b:@C8S8Q<P6LcD/j8GM<f8;OPk`4<4QZZ_Tgh=JC/[0T=@F^jN6G/Yk0M7VYX0dJ
KAB<ek=k<_7K;>nlNDTAPMUKWka4[kbDnO]]^MWcD/j;/iHJV2D_WOgSeY?j_9Cc
AfbifB>ChP8[ibD]S/IibIH;T9LBon[4DP=CA:KjFdFXOiggl=oCFNCY8Y>l14B:
C?8B=fd`NFW1/QKT9LD58]d]jVo8BbYKdcAnn@LE5eS`EQ6f6cj5bIJKnSh[oJLD
5iR[mLU;39:Gk;Y8TBWWeOoGSn6bc/2`[Jo=7fBY<G[fAj;TabX;?TEZ>_F_Ba@G
6;o_=@]J;9^GO5JZLW_;=`06j>DIbO>7<4E?gj39B`1`kH2f27>U9V4H042D1@00
0000000000000000000000000000000000000000000000000000U_Eh?2`2=Q/0
9>JG4DKSoFK;RL@0`Q;8BhX;83:1oHJl11QQH;=A79UD6C2oX7jNFPYi2L3`P/B^
/`S24/2<;LhjH;lQ;`4L]SQ;PLf6b0APQ37>U[<>lQ:0h@E_=i^8;R`1C=gR;0Gf
6hX;X<EQ_j7409XK/n`gFdi;0M3I8;g[[8<l320_PBfW_P3^ml4lIJnnBPc8Be2o
iBb2B0`P;84]9b`1J6iPbo6f^>X;J75@_mn/Pc`<82n1_:BUF0Y0F8:boOKd2n@U
09d=4ZT9;@EP^_jVaF6NX[h0FQb3K3K[X<@0`Q:HY?X9P>H68Q=koDBEPL3mcFXP
XR<_0KSUAei2R@5d=RAc]1@0cHd0nlfFDel0o@e4M?d486BG/`k8BjP_P?j6cHHB
0fQ^f6md[jlB0oXKR4cX9l2bGLhj82nQ_P3b4SHKlQ:0iXJ`Q183j6oHKjP_@9On
Y/EQ_j6n0?XKmQ_Z2j2i<L^F/`kZ2c1SG];R4=5AG02gQ=Q_^?l2L5N8/8Bl120/
8BbQV@3XKlQ;J2T0nQ_fVodF^;hF0HSJg<`_Q2GD5d2;Hic=IQg2eeNEPJQQBGm3
>>NB4/];P;`48Q>:2lQ;H:BR^03b4WggVgG@C`3d=cSLKiI2R@7d=k3O5RnaM@0<
;k3UD5a0O`?k3OD5d>;X^=n/@naVX/B0/0Bf7?8BH7R1;HOR0^Q_f6nX;h0FQle6
[oXZ<A2baFen?RHR4nX;L=CO[0?V:HX;X;mQ_j6n05XL=Q]:3:2o4F2oKMh_]d1;
/@j0/0CV:NX;b4]PV::U0>Q_m=Y_5R5l<e5U`2doP?/_@5P249H0m3M/>A@G@8_3
OZ=GLMDG<;o0OT=m0Ld=K]e_eR5l?e5U@5h2n`ge1M`?PWV:OP9PQ=5g_eT7o@A0
Lh>moFHAi640N@T<Dog4DP3j6mQ_Z2oP[Qo<Di@Hh:VoKMiHPVB>_0BP^C7BO[?U
m1<0;@k/=lD52=WU[0=6:^X;X;lQW:>O06Q^24]dkbNZ31QQH;oQoP]H/l]I1>@U
[/Y;BPc8Bb0/LARI;0FP^H7=AZ;4ZP`HHF2NX[k0/Xg>8R2RXkP0`Q;V:GMg4RD6
c2nX7jJF8W`oDFE6^>EofXYOOeflA@=_k<`e?5aKN@U/>MBGlH=jYKd_n;Zm3gmm
mZmhnSe?JNA]f4_o>_?kO?[SYkk?`f/<5ZS2mkM;;Tgo]mlh=KJ/1R=7YV]CeWeo
GN?_lmK<6J<iQ>a_Qg7m`^SnnVE[WUDV_/nKHVC;jY^WlQ8<ngb91/W@cOh/9fPk
nNcde^cm>V8>_kO47kWZTQ<Cl?2IkIKmn1Mi2HBU=C>E_>@@1KiCf6ihT`23mhCG
ajCYYjoYQkYgm:R[oW>dNVimIC16gUSQaCSkNL3_BYnOj>aL_[GBCeTC6Nc`BmF4
o<<WZ5_6^f7[HnM[]7=Tm?a8=mX1MYZc@k>@Y[dk=J?5oY_ngZ^n[=BTidmjeUkS
Tk0DjOPhOEjo=W4HMS3IZnfOR5;i63W<TbEi2I695EhMSW49mVYRgdjalKKNon`X
Llm_9olmdMi6UIO2MgjQBllgOG1fYY]UKhOeeelWo/RSkQol?Tin;/gCmgoZm;fM
h:NnWlBOgG/jM1R^G_oB_Ko;Rg5j?QZnDc?YCLMLgbY;_E`bMDGN?P>d`JI^oYUo
JS_oFDKMWn]^bGnQY^4CkbhSmTfC_GZhMJf9jXQ<ICGJlWi^c^_Sa=OWYNVolO09
G^8__N@Ikn_gWoRf<inSkUe>c^?FebnUV`G>BiUOa1=PNLU4EYei;bMlSFaJnIbL
?]3gBDjK[mHb/=gaMmV[^_gDSblT9H4FNBWTljFWgo3J>W8VnmVgNYJm@cGc_K/i
ek_gMbDNG>mmZcWO][bT]dRc8Y<J/CL7RGBGHJbkmM?]2Kn7`klNIlLZ2PgJV_[N
eil][5BY>/:B>hhechjUR3NGWCSMc?X@]C>/lf42MZbla=e3Ag6=6d]4k;cTmCS/
=nZ[XkR>cjAAWfKElHQ9Nd550UAW^nSe>8/Y3ePRX^JU`9mGJK/Z2XgcTQ8;0afG
b6ZXS_WUdY`JAQk:R^_/j?W8Bbh=AI6Ge=O46Go[FR;E^OEJM1ST9MFi92m]LCnU
A3LK_k5H8WW927=MR/;MeJV_TA8k?S=6OJCmU@nPPj>WdKQ0RZ]Mjbe4gK[N_hBk
3:hj>8Z[YnT]14jcPGNG4jCQDeHSmMG:iYg8ETUe1Vb?>PcVJJCZR4bjM829K45D
aoabJA8/8nLUmGEf[0mAVh>O7hOmaUFgPN[KX43F@KNO^[7<Fb=i2O/=NLWIdNfA
UiHmQSjkc6JSh<Q/GXlKmN1H1gU9GS:oM1Q]Wg6Z8bo90lHa`XJlQ?e6c]aAgj5:
HgWU9@FB:aYd63_FOT=NF[Tdk/F@Un`admUnHibQ[<@>C]n]JcGT9LN`h=8f?bMM
M^ElPN@UNL0hA]QHZ[Ti>7XnaG=7?hUD6WT96eQN<Ye]>HJZS^8J=kXm8@=]e0mO
LX:49LYJ@FF=U5PNd5]h^X7bO<VUXB;bT[3T1U2T97comoU;:0YG3FD3BekZ^4@j
c1CElGc9YN4ND84DEeib>lINGKaoJHX2fK7f6hJb6hdEU/QB3=iHi2FM7`g=GHHl
;2megkYF`ahf`UbJRS3hGHHB^`7/feR/Sok_4[@GAhHY2ZBn6UZ_9MXlGaYk0n^@
PeM7Nk7IJ3VDSBeiBFlQI6Vl7TNGWVleA[i3mo?SW9ei]jkE<95M@]VUfJDf6fN?
C7eHDVEiZMOjF2;mgbFh=4EQl09i<DhNT2L9g?T3_nEKjaif_eV7`7=7OND1Phc0
NLULA/nWo_<4i2EWYnojF28KF>YcJB[2h4=7RNF1kX]SO@H/d>KmBbh=AE4PmIFG
;0ii1HYa;B4;]7UEcWjSHFMCFI70_AR1le;D;^N]51XJSM^JhYXhfP]AdkkGhe0A
;Va[BR`_MF`/UTQN</9LVYk?n0EBGa=7Kb5fIhSmoREkMLcB4:n]:Fj3^UQQFEeY
>RHUN@T7Qj/nCl1:gUXJZf7kfL3VUd/CUPR@UiAh`=98BWB_S[cTdW2?K2RKG?:B
gT;/0PGnhG6>Sc]1fQlLmIFGc392ERO`k]9NW1[J3fGeeM3d5T;^GZo7XB:lYQg_
Gc9^I]bg3=iEi2FGQXXXTa:gbD^FEijdNhd`Mac^196GB8lKbf__:Df_2e4Pi2D^
>CR:fb0bF@gKcnjE:ebJLLcDeO4Q/Lj>RDbR>Uj?LfTXBYP2e@LNmCEaNWDERf?g
VUn^:eQY[4?D/j>n9TkOmK4J9[;QiM;DQI67SX5UhUPO0ZMmoch>nhf[K]8EemVI
M>/R;lU;SXl@Bl^QXlBjVKa4b0;9BbP:Gj]CWgWDehf6LDc8c^oe>=Y?I7F9>WO<
;7W0;4=NLVT8/@[Td8U<6Sk5FgOZ6/GNHdj@_4C;XNc4jFJB955[i?TB`Q9O2kCi
nG6jVG6<jR`f`YbMHB^R;U4?SYUUh^SiA6d>:caOLX;/=mY<7?E]d<d/[fi_miYO
eejGk^d6T?I3AhWU0N_3fihP;cU16:JAkS8fWknTDDoKjRfA3N`ZG9N`a?Qcao_C
A8:>SLGRj?mbQN]B51X?IBDNZRjFmnj]RkBok5fofc6AROKELNPd=7V9_H`Q;cTn
;;kI8UG7^M?@[0nZ/m[m_[>S8YCU9Jo7SCaa;6nR/EPLTLT8Lk/A[2jFH^A^82n=
79H/Kf;GFAaYgoab;bH_<OiMQ^:j0CaeDN=4OM[LR7WoT_J2/>A6ho8QB?RlM=GU
J?SQ6h/Ai];F_<]Pi?]m?foGa6Vigbb>oRmDZ0j:/]Y@=[=^?CFFeoH;d5]LaLPM
aUkEd6SC3MAgf2S[GPa]gkG/GI@CI;?AIBR[[a]Kjd>ljWPm3QGQZD1NSc=a5/ci
f<3b4RY2VkUSI]eG6//[;`U;lY82;GQ`;8FlA5UM;:n6[nfkjkoSRQ`O1`MiBAj`
?^Sl[V:M7>S8d2`/bD_b`3Xi7oeOGW9fK3IJcQdU7SK:;]9H;8j9K8Bi7A>I6?oD
Z:nlY>4C^2d4cT]^=a`LR^NbnTHZSLLGB;?VUkj]XG7iGDKU8bJ;JN;Xn@A;nmjo
Q<g6EFe=RHdKjh>li7H<AE4SNJWk^;6lNX_Zm;fFT3Ejn]o8ic@8BnY[hUPOi:E9
klS/F6691ZM6ODdLgIjX1@[ooRG7Ac:WX:O9Bo:BLH`2[A0Z79nABf<AXSH4QfkH
:6/LHac;Bhk?S=Fa3_4JPT<W;iUUA2e=e0>X/@Q;]1o:R^/Nd>8@^41NSd=HhZZf
i]2I>7fWV<DI/d2KWkL[;f6c>CQ:g3H/SKVlCmoHgZmOafSO<6V_m^dZ4jgo2Zo7
jMj3meG2?<A`h^BU]lWiLE9>07_m`Ce?Gn7]kloimMiGOW]0G[oWW<LYjNlQLFVI
Nf=_ZnamlOc_;NMkC_`j_H29QDelo`GOff4i4Q/boAnVJg5Ha?CUk1G^l8mWO[Li
9c7W4Uj_M>n`Y;oW`n>FR=akgN>Y>BBJC?O4T]hf=MnB0Mem:;]3FOWN=[?U9ZKW
ff_<We2Ihn1D@dkWXU=o?3>0iHn`/SmkF8kR;e_`KI`MeVlWGL5>NafMmMo]GTd[
]dYj=@[fOl4>BAoB]mFijA/[G[ZL?7W]:D]l?oEg8^W;C8C`PUUom_/iN`?emX`W
KQ;gKQl>Vd3>_MENY=`;gVmgITh^CNo]h]M[Y>EIhVSRE^k`?WM_4aJLb_`kdo`3
G_cG7CJ^o1jNkPmW9d]1M2TKFcVS=[g/1HlD:YnLi?Oi;R4c<b^N^PfiI3oTOl7<
<=KVNd_TgY`MVoVHmn`=heDQ<nMiH><E[_U;2njk^lS/9fMOGRVhRD/lR3k//OV_
LBCnR_aKbk=i=BL]7jiZiYO:O1KM<YQUoUgi[dTe^8C<_b]mUg7C6a/boj^m>jo4
UlZli5<_B5feFf[N:GOhN`i3K>IMhJUki<=GUa;UN;dIbGni?3<3WgYUl73G5Hbl
PTLaQl]hn3CSL5D;k^0baeo12i[YEb4?5kc/IMbJ;3APE6_lIM<_HMLoi3alO55`
_i>i3ZO^efkMB?FUgh^PV@mB1WT4imGKHIn>a[R@IEoaSe710Ao55knVL?PELS9Z
`Gemc/e2nS55cH/2Qk>nn5dCIDmbmUkX;gi^]QFmiJlhDmFo>YoiL/cU[lkOlLYn
PnO]9S:E/eS`LfVXb2ai^gh>mQZSnFnb^_3^ho3MM8WP]igo1chiPCKcnN[I=dE/
Afl^7JZaJ2obTQ7VdUB4UVg]hO>GAZe;FI@mV`lO=gmXT[`T;dej8DHccIh3Z<_h
eGWhNK^alY;K<N@UHFW1Bm?C6;>]6NS>S_GQYW/aNlbU;MS@[4?D8b<_jFIj2nW>
82o5^e?6IU^l[BVa?:2aH1`_UIO/EDFQfCfP4/];TfiM=?mUVi^cXbPd7SZ:j`iM
Nb7`kPfiao@FVhgf1E9O?De_hHik<M_/eX]b`c_bO[<>DHNb/JEAMn`ZeTMNLPaM
F[0LboQg6Cj_dXg6S7W9:]W04XD>Xb8<gQ24YCIgj5I3Qk5kiBEGIa`S;i4H=iIG
F;:1SK0k3XhCY:7AlSK@C7MkKY0Q;jT>l]8:eI6Gi2E;Q:BacPQcMV`f6^LUQlh=
H:oedF6TFKU2PHAHISTejR/_JOS8Bj_M:G=gJ@SI3L`/NLTP@ekBGQ2FeQW:7S4I
=iJ8Jc^ombo9PLQ;KSBDF4=cPdc/3AahMcTk:T;SVg@UUPLj=QK[H`>KH]Z;b<@D
mh0>WHHfJMC71YJG79m8hiQVYlKkUi`MN@T5F^AngmUA4@ZZDanFE=VhLH=</<0O
N8<i>gXnSDn=h/X3eXO0WF65ca=`P^@UF^HUmGEf339jENOF_lSWEJ:WDOU39Abj
=Sd=_DGJ]leLUii?P<RTb/k>G?/F4gWaoZI_joTdKPP>WEkMOG6/ShW/:_@FTHWa
^h5cYjLII4B]SYngRle6oE1fj=a[j2g4C_^N;j7QleBMVYOT]]0oIHW16kjm=f1e
`XB=l1o1I;_JK3BkdE1RNJ1SZkLn`nHUciNd5f`f1E9RNB10e4OWUiLL7i^==T?7
C7Mf[0obT[c4QKO9S7mZO?jB/j?QLn7F3O=jW0j3RZS>ENmO/YSbP?GQKHf</62g
bCPbiTkk?lkQZK6f>D]T@H8eUW6^8]hIU9OTLk[<7HO>^74_A^3Zn7TX24^L^]5h
neliLA[J85_GPTcJF8``UhJ:;=;Fc:`feK4Jl]9d1MZlge]k`CfbDn?@b@?FQnRM
8NYk22oib@k8imZJnQXgUPSE2McOg6kHK5BNVYXO^L]meK4D6[kZ664^CEiRj[Hf
K5L<le>[W:33<6Umh]f86F4^cCdb8gNfB7W9^17eVKNaV5m^=eHn>=HQGU/c/n@1
4iW0BB=lGW9lk3OJ71`Wc]WAl=T[d1KXl`AROjB0kCYDAJa3e9]d<d/gTiOHJo_b
T^]2DMA8RND1jd?/]Q3e7Ck>c_Sg6/C[K0jMQVHX4cP_nG1_k3OZKm:M>1=WdZf;
RKcb<Hcj^NEj?R<?7C?;fI6Gf;]=mY42lQ851`Mi2GW0h`^kEeibO3Q</halUb4_
VCSF1c5SQO]m1dMMJ5lPmGEfg2<C]CXQmiQk3CfOm]dPc5/DW1dmWl^[ll/^hAPj
>nSi3XhB>cQj?_;B>WO:f6b;Cac_Gg9`i2E^BTf>XN]2GAJobe1OIjOGhX@Ib]9/
h0jY@>SilY;j=^]VUWNM@FH36f6Zhn1HRZQg6E5oa98lH7d`TKeoRLIe/@j1NiYc
Yd]?6_DaTMLlQ/j>_4CkXJ>nlT2_mK43CF@SC5hBVISR1/ZQTiLdO=9MaB<V_HEU
=i^iHfc90mH7NLWahHjjF8O1Zg=9I;:NcXjNCjBfh>O7XBjlCQaQ:EQYi7bTFENQ
]lQ;358PmMF[^dLVZj7i^`YibI5Qo8>Sa<:BaT:R/GSoT_J2WZJWZK;SXn4C]D0n
OhW6AK4>PO>B@nOf_=LBfGjBQUcQ^Y`JIRV@n/Y;6Sj12nCWam7n=]1BQ>aY3Uf3
QVI11?EiZb<_bD^L:XeeR3ZD7CZgijHHD@?o2^mOLXST9MZL6RM>@n^e?SZ<[F]n
ZI7K@6HYT?Xfj6JFeafIc^m2]1NWQW7>SY/D=h0C[Hm5d?UMR=kRkXo6@dMNdZSG
bOWH_LjP/j<XW0e;g[lT3lanPfb91^l]iYOfPWUZj8S4l/08BfA1M7hGh^cHK8al
L9`kNLT=<[5_XkcO6gU9JBX?ST>WBl];1>h<PKNIhj?WdoP^`mPbK_ZfNT/dK<og
NID^3GW9CKXBbd]33FD;HP?;5MZ;4<_P1E9RIlNm69OOR3V6ZZ>W4NK/^4maMT`a
0PoU5GinW;fZim<V;iULcXj6Cn8fBUibJNSiQXhBgeXJbi/oU2f8=2]DU5fGhb<b
dJ`QZ>n]AlKbaYk86X]]iUh3gCkl`C7Ckjj>^kl5koeEa`RCUn@UA[iel_U;cXhK
ObkL]i4N<HFl4G=lK3IJgVPhM0gZHWV]Sn[d_AI]7o]=MBkiHK_ZNmnY/Kaj_/kO
mfKOchnSlIHSi=1ahXJ=/YiPH?NfBGecGJKS8bmAoaa3OMfQ[a?eDIdecj3g;mU/
M6a[ZVcRF1mN6h:l=?kILGc/=lhNW<YK5H^YXETO;^`]hj@na`MKS_[?Ge9OhjK;
hVP_MVn0nMEUOH@UNHV>NDV9Kjf>YM3`?Kh``Q`ONHWIK`>Ef1fjRLaCPCJOEnWh
h1hij97anMhJV/E1ignKoJ:FaPUbJVPfMmBg@FU2G]gN[elOCKcm]FhoAL`8l7i_
7eI9Umi8/:7/d<U;=HgjKOPYH<><6IHB^CLAVkOmSb=hZWFKdRNffMkgM_Kkg?_R
Ngo`l7HSoKfigARoBEZ:T3LJaYIk`:/RDeV>fWbLaI1QZC;jW]XE>@6/8;mEa_Rm
Zd]OdEkhbGodFWc@T9Lh=Kb:_hkeU9O^b4^I2LZNRE7[b[R5QkBaig8jGBLNK;jN
[e?Oa]jGKGlSe^];GG9Z73MiZFENN_/4`hH9lgbYCC2hhdEQHHT67C;cmfaiK`fm
Kl<OIXbgCeKCKeGMBg7YMkOVg9C]?HFnmRKMLI>GFTJVl8^SiaLlElc/d/e2Uka4
gc]:^k[=NJl//MenmjWIc[m98o>?]7W:N/UNgK_eH::NOng3a/Z_K4cH]67bdVZQ
IKYChm3e?CGe3fgfoUW=V7TYlF2FF@9on[oJ:]jmW?kmAY;892b]7:h^G6MQJKF3
/kGmmlFG?4?Ho?bhj7_hME]^]ofK=IbP66eomS=bk@[LoGF4YM5>CH<m_cEo>m2Y
=bK]_JChbeoHOR/4o^gTAiRf71VCiSL=O>C>OneS4:o45KoOhhhGhfce<4mUVefS
@ZoFm]<?<`oSlM^XO2Y@iHN^kNRmiNW^=nKPB5`GDgOnkKIoI;72NiJfjPn;liAY
fLQTlKTf3nn5XPHWj<9SF9oc7bLo`3`A81=ObY>UaM]n`INjO>Q/lgmTaiKamRMQ
BEiBBVPOl61;o[b<A:=nI?l@W<>g>Q`nRLe<knUW]U_6jnKKMIld=LjDe4oJQ:GR
3KHEoO=Z`:6PeiHko6dCGM6YKc_ma3GW]bFnI^H[n=_AAfSNGEm6NkRdGOL3LL08
0c/=EAhT=Kf^MVKhlG09jXnQeJ3=O[<>VPT5bo_dRlcOOoRWCSg<1?<;k3OT9H1d
Rk<Db4_X9`166>HYBP`P;66B/UA;/Id0N@Ui2OD5d>:`ge1OP8UJW7G0?:Fn/TX<
b4/P;96IVZ`682b1_8@B0o8Bf6leUbT_0FS_H9jbEe`U1]cbPk24_0@8Bb0_XL@0
lQ;f6nX;X<EQ/m6U^4X<665`bCbe528CP146=Y^lI3D08`a/=Y@Hd=o0OZ>P^=H1
<;o0IT=N0[@hT9O@C`2<<;Y_=_]=O@7T9K3O51M0Rh>JoFHMXQKG8P3V5`SWB4f0
b0@f6dX<X;UQ_j7400G=cB9PV::h05XLmQ]]RZ_4@>`FIbV@Um1?03@gA2Jd502C
2e/>m@G@gk3O6;bnBP`HHF2c8Bl1AQSHK<Q;08HGOGNMAA2F0?@gT9NFKBKZ2hQ<
H;>ADfG[01QQH9RRW`2J6mQ_Z2n0oTK7;FLM]1@08`a/=RD6L3l8QRWj2J2iPK24
OP:P_f6oXKh0FQ`f6dX<L66;/`hHYRPaP;14mleV4EH8B`X=24]@VIM/^O1ibE80
DQ?HK:CcTQ83AQSHK8Q<`;;mcE;@H;=I1?d4`1@3VdeHDVE0Rh?joFHM=1<0;@kT
YLGkRJD0i2D@UY2G0<d=k3OLO07XKgCLL]I190K@gd1NL_l5X;n1L8hB0oXKf6bD
UMPj057WUaJ7NHY83:2o8BnQa03b4U?/=9]=R@649K3OU=QB027kVgG0O^>Z/:C4
P?T5mQ_b4V24`Mgce588B`324]Q/BPbP_h7ma]_R:S5PQ87=Q[04[=cU;0Df6o8B
P?W52?_=>RPaP;`4mY_j0XC/KeXL;KNLMM1<0;@hB>lgBj6I09QOH;>9C03aFYae
X=Un/`Sb4X3i1O:i/0APN47UB;DDRP^PaL7KcKIiW[U0<e5R872G/`kHKhQ<0>Wn
IRUX^N//PWh2h6HOK3UQ2D2;0gV9]le4R@7c2n`gi2EPfAIW:FRFU>bgl7W9JP1^
mZ5V_lU;K[h0]3R`gaH_[Q83PK^LMJ3UU[<8lQ:0nge892GkKHG8I3D0c@gTLa@G
T9O0B4Do0C32/=T@V@3d=f`fi660ZoZKML0lAAh649V@Ui2G0;@hi7?d4`3gn`Q;
b4/0iQO2>DX<X;mQ_mU_/H^[_X0A1SHK8Q=POX7=QQ83j6mdg6cF8G`cDFE0F0:Y
2Bd5<;o0OZ<b;bTaH7i1iGjc2?8BP>H6l];R;LEB027kVgE0?TMH0Q2I<59AGh3:
;VLAJ3I<kCLU1P3B`mAB24/0P7VZ_P10iEBe3X7cTZD0P?ZYJQ7T9@00N@T0P;gD
I1400>@U0000000000000000000000000000`TQl/Zh?g@G^j3V_;0/`GNmjnPoc
>mjY[`0/gVeT9f3f6kg:_:CkLMGn]0R1Fhfn0DAZHYGMcb:CgSUW]i==5J?9i6`<
P5UBDh<oS_eFc6;>F>]COl@J0X=g]U]K8WJJe;AV[Fo]A@3]Vm_M;A7BlJWn=c=Y
G][lPa5PW_hV;c7/B9FJHXLUT@VHZlG9B``kENFUjLXZ;`61^iblQ;a4/k;^OA7[
2LcNiH`]NPeF6fnRVQIGAeV1^GZMOjm4/bgGn2468nLUP<2Ab@9B^MoT9GT984IT
f_`c9GZ?Eg]?GP8H=RnUOh>U@eiBD<d1F;KY6ERdW;1GKE7T9H2FOLo0X_64_B=R
8Bl1g=[j32`J3eUQBEh2V;7eVEUd6K;nBJK8131_I=8<JC1QOHB5_0@`GMo;o:oP
`[bdIOb3CJHXJ=WG/IS0S:e_[aUJ9AXlTA2IYZiYLEiBIF3B_;Ai_/Cm4oK^IaM<
TIOD5iPg<YUFM1n_=^5d1BfXTNM;@83FIeCALKcJQ8_T9LD58TDVjl<MNjc1A6KH
b:Bb`;cMci12GZ9=I59IH>EkA[QZA=Z:PM^5bP;a^YmFaWdKC5iJ<c:Y;;3/3B?L
WIL/H8bVXLT08K^O1D5NhZ[R__eXG:/7b4]@l611F8YAg;fO6_0f?P5<f_Z/0kM>
d]NA:[B_Dfh087=di[2</iMnlb7N070d=f^2T`D40=PlO0000000000000000000
0000000000000000000000000000000000000000003Pb3N?an>?7kK]floomhN?
OoghoJM?Sbmn0W:n4D5P8A_`B``008gC/?K>aT>B`o?gOl6Kn9T/=00000000000
003P=00002H0013hD@2Pj3X06@`0003nN=ZeF`]`4lLIg[_CjHdUfK:aSD6bK3<h
][2U00G6C[0=JOY`anDAQY9PG5^>ALA9aJ;6YN5QV0`3TiXdPc=0H59X9m2@YZ6I
CS/=[C==BT=J>^UdBS]m@HS1:Llj7S0_^k]g]k^jThA?]RC[m_KngOfookF[gElb
0d`0L7V50>R0CPoPRhLGbc1bSF77a/K4fVbV@:IIF=c?bX:IinOT`=Y<_@dDPC7D
6Kk/l>Z7mHoQmMXL03h^Pj?TGUK@f1;]F=hM2@3@I49LC8PORfY>MXDYa1C1fSgF
=7XA/@9kTBP<H85mFOOjKhI3X6/ATX4gkkgD?mae0ej<f:lJJP205ci0SH3O3<AQ
0<cZUVA5_5mQ]O0NeIT=RGTch_eV74Hia332nefXBHhh0[1H6PWkZ?jj0MEbH<eX
TVPfbfVSA;=I;/RdCfcC>HWfRNd;>T`cVC2]a8aY9g8akGMi4Ve?eVINd/lc1ZQn
0>Vg?;Pnd>WnFZ3;_CBl_TD0ROESIOdHUGkEgNlb4/Iiai[/bF5P6k99<EH`Rh24
/Fed/WXd48aIl7:CelZ>UZPkf>V>MPCLCh@gKPP6=[P3Vb8]@VL`;;SGP_Ro3ZHO
70<QF0^1?[54cf_1Wn6m7fb1clMP^AJFoF9;?n`E4^^0`gZeide>;fXk;m4;cLY`
^jQ89;0Q66h;][[K=`Z]DJB8:1VE]EnDDI8Z95:fb=:6E;;^hm;WP`E4eV9hMGF4
>`?^]T1kD0R:<PH5MeS0`T>O02OC;eY?:G68b2SY/eJFG:TEJ/<j>?C5aWCIFaV[
oVj<`AU^l^VbTiUPX0GAEleK<L[ci[^IdZ@JHh@]Om9WBY=?NHcBI?/bUbi=[0B5
@bQnokhQoRRaFKgMHTRG?ST42Jgb_]I`9kYZN3C;NOdllHia@liMG6IliB>nnY7m
3U2_`TaJEWZQ6Zo2W>4aTeX?IX9j:><Q6_f=7V^b`=@39XNB;>[JXllc=;JWVS>U
baTMSKR5JM<UWj2POE=;E8RfALFRgVGfj?[5eFjO7]N`17^b7/m>41N9MSSfe68_
4ZDkP2=l/SK>/7U:0P/Tf[dMB2d^8e6/HiEad92/;Faicij/kJ3e?F>b=/4aUE>^
9Y58a7heISDikiRIJ6nEb;:>e2c[9MIcj?]d2EJ>A=HkV9[e[U;[jIObbPRnM6^_
SWjJWME?8Jf8EhFgY^HJkf67b5aJIe1c^7bKL]Q^j=<Y/FoLaVf[SGdjYIE_38kD
_0_Xj0FVMIabM2dI_MVTiWb=]1ddnoAZ[GHC[UO<LC;MXQ7cYT4Y4eBhaZVWn_kE
X^ImnCKU_MZJG=oCE_G8`A4jLR1^i?DAg5IVfjYCS_c/c_@24ZffmBX_GKZ5_5QP
g1fc5UeQk:@?>]SEEYb[l9hKiOo2[N>OhlibI:MWEf?mmbk5>ViGHefnSO`MRgG0
XNhc>38hX^acdJ56^G:?XZc9KFAEO[n7foiPKi=WG_n3LFINMVY[mm3@AN/fnH`e
jU`]Wk]6WA/9kFd[YWddAJ:]:]`Zme]E^5n7JG]hC=^XUfPkl^eVREIEI3OSO_nb
hWjg2KmkFIPfH<=SCc[aF:V6nWE?aOeJlc5]Gc6V_NG1]9nEH=ZQD/a_GCWV9mE@
_amFh7kOZiCG1QOF[L[eXZc7EfKLU?G8LMldHmXR1jI9=BMk`OEKNOOXNS3>^OgE
e=J^FD?HAaMLlk>eH<18b4U]3BhW65F^O6akelbY4^gcT/>/aYc4XHWZmWW9Qic6
g8AcX[YeUIbEhkB[I8m1X[fNDfa;Eli0>K^ZZkm]97^6o;lk<i@e8?]E]^11OXJb
7`ASDM5;iIWFHfGA]LY<jg5/aUA;Y_F`^M]ejM93nNWRQjo]C;i]>h>aB]g?>S;^
Um81OFKlhRLH8NNWeTbOlmOT_YffLgh^`D1Xl4P/_LG/Umn4bRa3k=WhM<69]9f=
EFMbWeml3c<A0f2g61NJ0O/o0lKmIN4KJM>iV>0jh=DI5>3KAfnKD=K_=A<ZN`b;
6GBo;Si]dd]?F:I3<dkXdVD;iL[[Wonb7J?d^UJW;@_R8RQfh^e:GnFSUG<[IlnN
SO`lZ4?UUh`Wf5O1C_0CN;d3=XWIDk;[mGaEWiT8WcnOA_R0<EgWl2:2THFb8oPD
;QKBfK^N3g5BK@J7JcC^gS:V:nnP];j0A90UTF@iXIl7dHdVBH:c?7[B6iGb34`k
bZO;<SHR3n8]X1N8V>3</m9ien_ZCE/>BHF7m8JJkNGk@B?1niGk5BhcfBA1f4oV
e;VBMiS<I9=RLeJ_iacP]NAbh:kcN:Zi5?aiLco_?1nGmg1eV69gK^EVYHbAb3ML
M<me]U;5>d;gBSn?6gW4C7LiY@G9AQjK/LZA[:gDgFM9e[HkK`FW9O/4mm3^e?`B
RCaUXW>X>ciGM7b=jAM>6XEWM>[a=7Zh/]n[lfLAg7Ho[deCUPWjo<OSnEbEeO1j
gK5nGEBdD>DM[cOF>lObEETZ;oE0XBEIFhWcU:H<5_A0LFXNn>a>Z11KZLk9I:Vc
?C_]M?EobJ;:HIgcWZ_Veo5FT_=h>OMDG<j3l_m1[Y[oiM^Dococ7SIf;4lmMW24
SYdnmEAL5XB>OJKP@UcFae=5lUl5gZch[<mg7CGLMncdljJAENk9JY7bj0n^cEJn
Sgm<mfmNci_h3hT]oUQh8DhOR_Z?@SDZb_lXDGM?6km?KM73D3HGZCVP39:B`ohh
3UO^D@jm[TIFbJ7FFe_KI5j__loCMG]dC<WQjM[394<eV7]4Dih9c[dgDY]k@d=3
aFS^hG=h`kA;nNY<e<dLg7[NlcN;aTb09kDM4/dfW?OlajHaXg4R]LlFVVeHF_Jn
FJ<N9A?EHfWIAeTJmGQcXWYdUA`fhJa9]Yc]JRYMI/_<NM<oQ=OBQ[8?S9TiKoX8
a_^NWi[B]A]Gk/oPdL3_4ln1cLa95/naNFF]U/alancgDIB_NiZ=To]f=9Ug11oe
S/6HVFmPPckZWMXYVMUW2]4U7?E9^CEMNfJE]LRgCPeUCaTeOW/f:cF?e4JY]Ak?
d_S]fLWDm?16ZJdZYRA[ZbXmHm3h?DEiJSX>A;OYd6ocd:oWARgheg<[EPaIN0I>
]/G;6YO?QN_CbZ1@5`[E]g@6Fa_2KH6VUVL3WL31ZggXh6AY77b3o<<Wf0PL^/KU
kRFKXQ]J<:LH9_ZND<l6Mmn__glLI0=SLMFBg/EEMDg3M]/GVn^JQU`cH3gGEPN6
U`bG3OOF=l>JgMJ0K[e;QQmYOW:hEj@/P_N]Cl9:gB?=Ri^G3:=gWLg:@2DI5[jP
YAQX10hP@o30K=M9MZ`?]K@n1fb<CVaV`GIgb/E:E7BPXPDEDM8@A4DWNHbBOP52
N`8EHEA/A<D6<Ra07]gTLA<Z8PA88>b3Q8]0AXR?k@l5SbR1:9Lfl]Q:>[LC8@GB
44d8;XKUmRh262IbD^Pfl]Q>N0RT5TfVE321ST8ZB/GjAIAcAc^:2DjZAm72e3L;
5NGXEiH_e89J3[0XR7PD7jahhR?mMoU@W`Y@`J4ODXPD_gSGkNcW8R2NXlP4CT4P
WAae;fAk_59WF:l1=N80G=eE;LgAV44ZI3QJ:k;DYa[4hlPSa3FiKk?LLdL;a9X6
ec?a@H14n9V8kH4AOK68L<WWA0U]giZDRF3_3ccWF;H71EP?LUa?YbB393CHd@J`
n2;KA7PY64HcWV@;i1C2K@ZB`C<T=LDh4a^KMS13/=D8lAVeBjDhP7I59]APfA@/
Tm00/ZD`=kVoIY>;UYg0d?5=Y<V699`Cm5KiA8?9ac>hSQE_bTkRM41^@8[fX:FT
AhQA6B4J[l9AdalRY3RG=?SXH@8Xc3lQFJ@EaZbN;k4Xa=OB_89Pho[9W5BLV6Q@
C/3TdcECUU3>h`WI8?5BT:[f83I:ahmC?i6;@mlNF:@m2b8S7I0TLGCHX[ARd]VJ
F[RTaT]UL<ETSUooiTm8CBQ2YBb2b57bV4CLmBRYcLFeW]TaQFC/>IjW=Fd9U88n
a?3fB4cL:Xe5?k?lA6YTL37jHS558AS=oA<88ZTBS;D;RFlD^@k?0?heZ?AO=>Qo
KJCc0ogO4oc2iaWY?98]]/_WTFeXZkf/^c<JF2oZ;oL6<Oc`NH@Sib5>Y?lO6R7V
9@00000000000000=06e0=<;:AH04001H80K01P>g`@000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000l0j0?n6`000@3Y0bP000205P00h1000>0@00205P00
1@0000X0000J000000000<00000000013`091>`6000000X410000240000?0<`?
WP000000c@l800000000004000010<<?60000040000000000@0000H000020000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
0001000000000080000600000`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000300001P0000@000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000100000H00005000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3i@000000<d?
20000000000100000@333aP000010000000000D0000000001P00000?000@0;X?
5P000:@`hC3l<;P`8039<:d`iC3Q<?<`b30P0;X?800004T0K@1Q06L0J@1^06L0
;P1406l0H`1e06d0I@1^07@0<02j3aH0002T<>4`o32h<200bC2]<>D`hC3c<<P`
3`3<3ih000000<d?20000000000100000@333aP000010000000000H000060000
1`00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000700001P0000P000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?
WP000000c@l800000000004000010<<?6000004000000000200000H000090000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3i@000000<d?20000000000100000@333aP0
00010000000000T0000000002P00000?000@0;X?5P000:@`hC3l<;P`8039<:d`
iC3Q<?<`b30P0;X?800004T0K@1Q06L0J@1^06L0;P1406l0H`1e06d0I@1^07@0
<02j3aH0002T<>4`o32h<200bC2]<>D`hC3c<<P`3`3<3ih000000<d?20000000
000100000@333aP000010000000000X0000600002`00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0e`m`0000003C3`@0000;0000002j3cX0001606l0M@1b06T0I@1b0200
D`1U0780J@1U07<0801Y06h0801=0640M01X06D0K@1Q07@0J@1S0640402j3aX0
001<06D0H`1d07D0LP1U02d0<@0c02h0KP1R00l0lP?j0@00;`383``0000`0=8?
10000040000?0=D7<0400000]`m40000@@1b06T0H@1/0000001Q06h0L`3`ZQ<0
l:XC02Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC0000100@0;L?
A00002go<olP033o]32g<<<`[c0007<0l:XC0?2Z4`0XKIl0L:TC05RY4`3fj0L`
20000000001`ZA<0dT89<6RY4`2000@b802g3d@0001306l0K@1Y06<0801C0640
KP1c0200C@1C0000:6fO072Y4`1HZA<0m^P7<0P000000000L:TC0=922C1XZA<0
0006@S00]`m40000;Olcob00<?l>IQeW001Q06h0L`0P04d0D`0002Q]W`1`ZA<0
F:TC0?KX1c0800000000072Y4`3B@PT`J:TC080011800:@?2P000800@@200080
00000:D?3000000000P^00001`000000Z@l:00001`0000804@@91400X`m^0000
1@3ooCl0000R8000I000003o001T000000000000@08000001`000?ook`200000
0@000?oo4P00000100001@00804P0@0000001@00@0900P0000001@00H0=P0`00
00001@00P0B01000000?00/4`08000l00?2h0P000006l:000008B0004`000800
000?0000000000L0000000001000000000040000100003D0000500007P0000H0
000400001`0000L000080000100000T0000400002P0000@0000;0000100000`0
000400003@0000@0000>00001@0000l000040000400000@0000A000010000180
00080000[`01l;P1000b00O`900000<4^GTFV3jiI/M^Y`P0R7K4j_l0W@<00040
00000000000003801o0T00000`CJLmDhfGT;^coIgGJdD;4:o`1m2P000@0009d3
00000000<P07l2@0000311<<_>o1C`Q37QadO_PYaIco03`<000100006Ph00000
000b00O`900000<4@FHGleJVK^^C;N=3];nTY_l0ePP00040001F6P0000000380
1o0T00000`AX3RVh9A[@meQj^V:2S>P^o`3>=@000@0002`S00000000<P07l2@0
00031917V^i_bEkUBk999i8k^d3o03@:00010000nUP00000000b00O`900000<4
S:JSRK]?;eR6cPmD0J<T`_l0fPX00040000^H`00000003801o0T00000`A8f`Y:
E<5c08QfcSm_=H_Uo`2M2@000@0000Q^00000000<P07l2@0000312]_:L3>Qdhf
RhkWhfXXRB7o03TS00010000YGL00000000b00O`900000<4SM>`m/k6@i;3loMo
`I_hVOl0D``00040003NVP00000008<02o0`0000P@440008P`400008QT400000
_`4@0100`0410008aD400000o`4800P00@820008@00NlA00000400080@002080
00Sg000@7`3`3cP000000?<3500000`0000400000000004008000000003c0a@0
000=00001000000000020020000000l0d0Mi0@007`0D11`0000001D450000;ZC
/?H0bYXk[@NDa`3:VS/10@003`3j0fL000000?h30`0000010000o@<d0000KP00
06@0001^0000I00000P000000000R:TC0=922C00000000000000002Joooo0@0C
0700n`<8000000000708001`0?/32000004000102`007`0C13`000000?d3=000
06@0001T0000I00006@0002dZA<0L4<9<?2Z4`00KIl000000000000000000000
00014`0O0?l35000008000@<000000000000000200003`284gh0000?08XC<000
0000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000000=10P0001`]@00L;D0
00l0RQ<n0000002j3`h0001O05l0G`1@0500E00i0000Ra<P00003`3T3aP00000
0=<?100000/0000001P@10000040000o0=T?30000000fPl40000000;04l0f@l<
0000003J3`@0000=03d03`3`3aL>00000?<3500000h0000000000P0000410000
0000002O3`@000000000002X3`h00016KgEbJFEb85=ULVUULa00W`l400000@00
0000Z0lJ0@00@F=SKg9TJFiW87A_87AXIB15MFaULR1SKfEVIVUSJFE^M7</865^
NB1dJFeU87IQLWUYKVLPIWE^HgAYKfhPIRQd:B1SHFhPHVDPLVE`LVEcIFidIF@P
HWTPM6QU87=eKFeQM6U_KR1_IR1dJ6DPHfm^LgAQKW@PHC0/86=_LfU^MG=_JFAQ
K21QKV@PLfU^MG=_JFAQK21dJFeU86QQLVe_KVUS86IeKV=dJFm^Lbh=3DUV87AX
JG<PJG<PM79eIB`PM6QUKR1gIB1SHFhPLfm/MVDPM6QU86=QLR1fJF9bHGAYKfhP
L79_HVaUKB1dKb1dJ6DPHFii86AYLf=_KWAYKWE_MG<PIGQdIG9^HF`PJFi`MGAc
;R0P002Q3dH0002a000000004000FP01000000014000001J06T00000000@001J
07T00000008060010000000:01P0ionQ0000000201P0003c0a@0000?00001000
008000020@0000000000W`l4000000000000Z0l>0000AVmeLVUULR1CIG9YIG<0
0:4?500000l000000000000?0000000202P0402O3`@000070000002X3h40000P
820P84I_LR1cJFe`K6USJGAi;21/IG@PMG<PHfm^LfUTIG8PHFhPHG9RJGAbHG9i
871ULVU_I6US86IeKV=dJFm^86HXM2TPMfUdJ21`IG9YKf@PL2`PM6QUKR1dJ6Uc
86IeKV=dJFm^86HXM2TPJG<PLVE`LVEcIFidIF@PHWT00:4?6000088000000048
000000<0PP0000000P0B0000l`<D0000400000@0000100000`400000000009l?
1000000000000:P?600004I_MG9YIG8PDfEbJFEc2dEhHFe`K6DP<@00X@lN0000
6@000000000000l000000080:00:0000000201@0003c0a@0000A000010000040
00040@0000000000W`l4000000000000Z0lU0000AVmeLVUULR1CIG9YIG<;AGQQ
KG1/IB0a821SKfidJFieIF@]<@00X@lL00009P000000000000l0000000005`00
00000P0H0000l`<D00004P0000@0000100001@400000000009l?100000000000
0:P?9@0004I_MG9YIG8PDfEbJFEc2dEhHFe`K6DP<B0PHfm^M6U^MFET;C800:4?
7P0002H000000000000?0000000202P05`0000000P0D0000l`<D00004`0000@0
000200001P400000000009l?1000000000000:X?2P00004000010000000@09l?
1000004000000:X?2P0000400001000000000?<3500001@0000400000@0000L1
00000000002O3`@000000000002X3aP00016KgEbJFEb87=ULVUUL`]DJ6E_LVE]
;C400:4?:00001T000000000000>0000000202@00@0000000P0X00X000000080
50000?<3500001D000040000000000P100000000003c0a@0000F000010000080
00090@0000000000W`l4000000000000Z0lU0000AVmeLVUULR1cIG9YIG<;CfAT
865^I21UMVE^86IeKV=dJFm^L`00X@lX00009P000000000000h0000000809001
0000000202P05`0000000P0B0100W`l400001`000000X0n/1@002@1907@0801c
06P0K`1e06`0I00P0680I@0P06D0K@1`06P0H@1c06T0NP1U06@0801X06D0LP1U
0200M01X0640M00P06l0I01T06h0I@1c07<0801Q06h0I00P06D0MP1U06h0KP1U
07<0L`0P0640LP1U0200KP1_07@0801Y06h0M01b06T0KP1c06T0H`0P0700LP1_
0700I@1b07@0J@1U07<0801_06H0801Q0200I`1b0640L01X02`0801R07D0M00P
06@0I@1`06D0KP1T0200M@1`06l0KP0P06T0M01c0200LP1U06`0H@1d06T0K`1^
0200M01_0200M01X06D0801Q07P0I@1c0200K`1V0200M01X06D0801S06l0K`1b
06@0J@1^0640M01U0200L`1i07<0M01U06d0;P0P04H0K`1b0200I@1h0640K@1`
06`0I@0/0200J@1^0200IP1Y06L0M@1b06D0801R06D0K01_07L0;00P06T0IP0P
07@0J01U0200K01Y06h0I@0P0440@@0I8200J@1c0200H`1X06l0L`1U06h0801Q
07<0801d06P0I@0P07H0I@1b07@0J@1S0640K00P0640N01Y07<0;00P07@0J01U
0200I`1b0640L01X0200LP1U0700LP1U07<0I@1^07@0L`0P0640KP0P06D0MP1U
06h0801V07D0KP1S07@0J@1_06h0801g06P0K`1c06D0801606l0M@1b06T0I@1b
0200I@1h0700H@1^07<0J@1_06h0;00P06T0KP0P0640H`1S06l0LP1T0640KP1S
06D0801g06T0M01X0200E01X06D0K`1b06D0K@0P0340;00P07L0J@1/06`0801S
06l0KP1d0640J@1^0200K`1^06`0N@0P06<0K`1c06T0KP1U0200M01U0780K@1c
02h0801?06h0801d06P0I@0P06l0M01X06D0LP0P06P0H@1^06@0;00P06T0IP0P
0480@P0I8200J@1c0200H`1X06l0L`1U06h0801Q07<0801d06P0I@0P07H0I@1b
07@0J@1S0640K00P0640N01Y07<0;00P07@0J01U0200I`1b0640L01X0200LP1U
0700LP1U07<0I@1^07@0L`0P0640KP0P06l0I01T0200IP1e06h0H`1d06T0K`1^
02`0801Q06h0I00/0200HP1i0200E01X06D0K`1b06D0K@0P0380;00P06l0KP1/
07T0801c06T0KP1U0200M01U0780K@1c0200M`1Y06`0K00P0640L01`06D0H@1b
0200H@1c0200M01X06D0801U07P0L01Q06h0L`1Y06l0KP0^0200AP1Y06h0H@1/
06`0N@0/0200J@1V0200H@0P06L0I@1^06D0LP1Q06`0801/06T0KP1U02`0801c
07D0H`1X0200H@1c0200@`1301TP;00P06T0L`0P06<0J01_07<0I@1^0200H@1c
0200M01X06D0801f06D0LP1d06T0H`1Q06`0801Q07P0J@1c02`0801d06P0I@0P
06L0LP1Q0700J00P0780I@1`0780I@1c06D0KP1d07<0801Q0200IP1e06h0H`1d
06T0K`1^0200M`1X06T0H`1X0200J@1c0200KP1U06T0M01X06D0LP0P06l0I01T
0200KP1_0780801U07H0I@1^02`0801Q06h0I00P0680K`1d06P0801c06T0KP1U
07<0801Q06h0I00P06<0K`1c06T0KP1U07<0801g06T0K01/0200H@1`0700I@1Q
0780801Y06h0801Y07@0L`0P04H0K`1e0780J@1U0780801c06D0LP1Y06D0L`0^
0200002Q3b@0003G0P0000016000000305000@0000000P0<0=H2000000804P00
0?<3500001L0000400000P0000X100000000002O3`@000000000002Z3`X00001
00000@000000402O3`@000010000002Z3`X0000100000@000000003c0a@0000I
000000000080000<0@0000000000W`l4000000000000Z0l90000C6EcLfm^834c
402O3`@000010000002P3i81001507P0L01/0640J@1^0200J@1^0200A@1^06L0
K01Y07<0J00P01`PM`1X0640M00P06T0L`0P07@0J01U0200A@1e06`0I@1b01TP
L`0P06<0K`1U06H0IP1Y06<0J@1U06h0M01c01dP;P0=04@0I@1c06<0LP1Y0680
I@0P06T0KP0P04D0KP1W06`0J@1c06P0800L87@0J01U0200KP1Q07@0M@1b06D0
801_06H0801606l0M@1b06T0I@1b0200L`1U0780J@1U07<0801_06H0801d06P0
I@0P06l0I01T0200IP1e06h0H`1d06T0K`1^07<07B0^00d0A01U07<0H`1b06T0
HP1U0200J@1^0200A@1^06L0K01Y07<0J00P01`PM01X06D0801^0640M01e0780
I@0P06l0IP0P04H0K`1e0780J@1U0780801c06D0LP1Y06D0L`0P06l0IP0P07@0
J01U0200I@1f06D0KP0P06H0M@1^06<0M01Y06l0KP1c01dP;P000?<3500001P0
000400000P0000/100000000002O3`@000000000002Z3`X0000100000@000000
402O3`@000010000002Z3`X0000100000@000000003Z0`00000?0?P3Z3400080
k`<H00000@0000421`T8000000000000000001<0H03`1b00003oool000000?nh
003o0000onmV00000000/P00L3go0600l0LP0000oooo0000002Ic?l000000<c<
o`0006H00;800<co<`1P0?0780000?ooo`000000<iWo0000003<k?l00820002I
V@0cI/`0H03`1b00000cIP00oooo0820003oool0VL`0000c003<c000c?lc0600
l0LP000003=V0?ooo`20P800c>co03?<c000IYT00?oo0000o`1P0?0780000000
IP3oool0IVKo0?ooo`0cc?l0003o0?ooV@3oc000H03`1b0000200800oooo0000
003oool0c6Ko09T0V@3oV@00oc<00600l0LP0000P0000?ooo`3o<`00ooo<0?ml
P02I0000ofK<0?o<00000:<??P000040oodo00008R0206@000000040I0000000
00000402000000L0003oonl0P0020040003oob`000000@00402S3g`000050?om
?`01028P0P1T0000000006@050000=P000100P0000070000ooo_08000P010000
oolP000000400805000C8=@18040008070201@008R3@0T02000201P0P0D001<P
l0=P0`000P0D0805002k0105P0@00000802S3fh000050?om?`00028P001T0000
0?l006@07P00000000100P0000070000ooo_080000030000ool<000000400005
000P0B010000000500100T0200000005001P0f03000000050020180400000500
X`mF00001@00004900000040000@0080T00L00400@T000000@0P0@0000020049
00000040@08000000`012@0000010603000000@00@T000000@201000001P0:<?
4P000040000000004004090000000g00X`ln00001@0000000000008070010000
00000080600200000000008050030000000000804P040000000000804P200:<?
?P0000D000000000000201P00@000000000201@00P000000000201800`000000
0002010010000000000201003`0<17h]000?00;`MRd004002?080000=00003@@
000?00?`52d000l01?0X00000@09l1000000000000000000000000000P0:l0P0
000040001@0000l01?3V00000P0:l0P00002400000X00<<02o2`0000102j7l_o
@P5G2`00@`5V3P00A0440000AL4/0000A/4f0000O`410040P0400000P@7oool0
_`4@0100o`4@01P0R0<000002`0;0?3oE`^a0@D:D0312000KP3k2Vh0W0`002l>
B01V3[T16`gT0Y`<E`^a0EL;/@4H01`00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3000010004?080000
6@414R8Gm@<?00C``P0001802_0800000a00000:001C00_`7P0007l00@050800
c=BO08L00P000;l10@0A0?l10@0901<08_460000_`<00004000@l0P0001P0;01
V19@10l04O0@000000332`P0000000000@2O00l03O1>0000002O3`@000000000
002P3aX0003N<;T`_c0P0;l`Y338<>/`KS3hIPmO;HZJF`00XPl600003P000000
002Z3`X0000>00000@0000003`04l6@1000B00[`200000@@00002P00@`0;l1P0
001o00401@200:cGW`2o0@404@3o0@402@0C02;a1P000;l3000010004?080000
P0B`0J0DP0d?017`40000000``/800000@000080W`0?00g`mP000000W`l40000
0@000000X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200
k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak800e0200
k33I<>/`002R3ah0000>0000000800000@0800000P0800000`08000010000:X?
FP00010000010000000200000@0000001P000040000000800001000000060000
0@0000000P000040000000H000010000000200000@00000010000040000000l0
1?2f00004P0:l0P00005400000X004<02o0H0000O`0100D0P028gil0_`410140
o`4100T04`0Rl@H0002o0`0000@0013`2000060?H0<@280@3`0Al10000000<<;
2000008000070Il03`0=l4P0000009l?100000@000000:0?0P0002X0002Q3ah0
00020000000`00000P0000000P0008000`0000803P000?P?10000000000?00C`
^00001802_0800001Q00000:001300_`600007l00@050800_>FO0;l10@0A0?l1
0@0901<08_460000_`<00004000@l0P0001P3l08h0n040l04O0@000000332`P0
000300002@:O00l03O1:0000002O3`@000040000002P3`80000Z0000X@lP0000
0P000000<0P00080000000400P0008000`0000803P000?X?10000000000?00C`
^00001802_0800001a00000:001300_`600007l00@050800:>ZO0;l10@0A0?l1
0@0901<08_460000_`<00004000@l0P0001P3hP@>1F040l04O0@000000332`P0
0004000020:O00l03O1:0000002O3`@000040000002P3`80000Z0000X@lP0000
0P000000<0P00080000000800P0008000`0000803P000=P?10000000000?00C`
iP0000802_0800002100000:003300_`/00000@0^Qo;od81G`/004<1M`h004@1
100004G1;00004K1=P0007l10@010801000008411`002;l1400@0?l1400H08P3
000000/02`3`ooD8002201<;P`213000<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8
003e2000600L00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`200003D1=A9N5a<43`04l<h0
000200[`200000T@00002P00``0;l9P000040;XObom20@4:00130MT:00140@@0
0015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00
000800P0l?l00;D9/07i2N02f@X12Xl1APQB06X700000;D9002e2A8050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004
000@l0P0000U0ITBMaJ[0`l00o2B5`003`04l5@0000100W`400000D0002R3@00
J@@00;<@000200[`200000X@00010P004`0;l0H000280`00000C02;a1P000;l3
000010004?080000XPd506T4/a0?00C`EP4000802_0800002a00008:003300_`
604000@000000481P@P004<14PD004@1100004G1H00004K1JP0007l10@010801
00000841n?Sh0;l1400@0?l1400H08P3000001P0603`oc<6k0B<1E84<`GM0E/8
BP612</0<`QT0?`4d`331200?@@00;h3701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0
e@4^0?d1001l0SL02`=c10P5HPGX12864PDc1^`4<`K/1380=00200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@000060000;4=001I1000>Q0000l01?3600000P0:l0P0
000<40000PX00<<02o28000010000000@P6?0000@`420@00A0440000AL4H0000
A/4R0000O`410040P0400000P@440008_`4@0100o`4@01P0R0<000001P060?3o
000707P0002?0>T020020@001`0000L03P0@00800400[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100003n0`00oPd004D4001o3P00
3`04l?H0000200[`200000d@00022P00``0;l;P00004000000120C8600130CD3
00140@@00015`C000016`CX0001o0@400@200@0000210@<000Ro0A00403o0A00
60280`00000<00`0l?n90000<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00
UP0^0200R@0008T0000J01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400001@0
002n3P00;0<005P@000?00C`eP0000802_0800003Q00008:003300_`V00000@0
000004816@@004<1j`8004@1100004G1800004K1:P0007l10@01080100000841
0P002;l1400@0?l1400H08P3000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000
001o0000A@4004D14P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000840003P3P00SP8005H@000?00C`
eP0000802_0800003a00008:003300_`V00000@000000481404004<1l@0004@1
100004G1800004K1:P0007l10@010801000008411P002;l1400@0?l1400H08P3
000000P0203`o`00702P0000n`0T0101R`2T0980803a0000700001`04P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000>D1003<3@00K08004D>000?00C`aP0000802_0800004100008:
003300_`R00000@000000481V00004<1h00004@1100004G1600004K18P0007l1
0@010801000008411P002;l1400@0?l1400H08P3000000H01P3`oiP0102H0>00
000804P0002H00@0V00400h0400200100:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000P@8004<@003=0P00/a0000l01?3F0000
0P0:l0P0000A40000PX00<<02o2H000010000000@P620@00@`7l0P00A0440000
AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<00000
20080?3o001@05L0003X00H0PP7l0QL1d0:H0:D2001@0000D00B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000n04001L>002i0P00UPl000l01?3>00000P0:l0P0000B40000PX00<<0
2o2@000010000000@P7H0P00@`5L0@00A0440000AL4L0000A/4V0000O`410040
P0400000P@420008_`4@0100o`4@01P0R0<000001`070?3o]0800000JP0L05`1
b`;]0=P2:`2d0P00]0800100500200100:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400009`200063P0020@00;@>000?00C`
_P0000802_0800004a00008:003300_`P00000@000000481>04004<1Q`0004@1
100004G1500004K17P0007l10@0108010000084110002;l1400@0?l1400H08P3
000000D01@3`oa01000004h0>0670101000@0@00300@00800400[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400005/1001]3P00m`400;0>
000?00?`00l000l01?1R00000@09l10000050000XPd006T4002^40000P0:l0P0
000D40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`
400000D0002R3@00J@@00:h@000?00?`4P<000l01?1R00000@09l100003c0@00
jPd001L4002^40000P0:l0P0000E40000`8002<02o0<000010000000R0<00000
4`0Rl@H0002o0`0400@000o`40000?<1003Z3@005`@00:h@000?00C`h0000080
2_0800005Q00008:002c00_`XP000481>@4004<1[`0004@1100004G1:00004K1
<P0007l10@010801000008411@002;l1400@0?l1400H08P3000000X02P3`o`00
J`1b00X0e@0002@16`0i0E/0Y`1304X0I@0=0:l0001[0000J`0F01P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003c0@000`h00902001J3P003`04l=P0000200[`200001L@
00022P00/`0;l9X000120NH000130@X100140@@00015`B@00016`Bh0001o0@40
0@200@0000210@D000Ro0A00403o0A0060280`00000900T0l?l002P0X00:0NH0
n`3O0140YP000;<0a@1700@0000X0000:00D01P00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007`2
000Y4000k`800:h@000?00C`f00000802_0800006100008:002c00_`VP000481
E`0004<1jP0004@1100004G1900004K1;P0007l10@010801000008411@002;l1
400@0?l1400H08P3000000T02@3`o`004`0T05d0;02J01/0jP1@0=`0E`1d02h0
000001<0000C01@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000k0<00>X=000G1000G`h000l0
1?3600000P0:l0P0000I40000PX00<<02o28000010000000@P6V1000@`7d0@00
A0440000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001<0000
U0h009l2002>3`003`04l1H1000200[`200001X@00022P00``0;l=P000040000
00120NT100130BP100140@@00015`D000016`DX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0
TP0b0500J`2S01013P7B0BP1j@7P08X1N02Z0140000000h08P0>02808P0T0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000104002h?
003h0@00`Pl000l01?3V00000P0:l0P0000K40000PX00<<02o2X000010000000
@P7E0000@`7N0@00A0440000AL4X0000A/4b0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000002P0:0?3o600005/06@1@0<00JP170MD0``5Q0=h1
7P1H0@00>@0H0000600001H0600200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400003D2001P3P00
X08004h?000?00?`VPP000l01?1R00000@09l10000050000XPd006T400184000
0P0:l0P0000L40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`04
00@000o`400000D0002R3@00J@@004P@000?00C`d00000802_0800007A00008:
002c00_`TP000481UP0004<1[@0004@1100004G1800004K1:P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480002]0500
X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400009d2003@3`00j08002L@
000?00C`H04000802_0800007Q00008:002c00_`8P400481U0H004<1L0<004@1
100004G1J00004K1LP0007l10@010801000008411@002;l1400@0?l1400H08P3
000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5
009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00
e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400000D0002@3P00C`<004P@000?00C`f00000802_0800007a00008:
002c00_`VP000481X00004<1C`4004@1100004G1900004K1;P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V0240
>P5N04l1C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000JP000;X>
002j0000H@l000l01?000@000P0:l0P0000P40000PX00;<02o320000@P620P00
@`6T1000A0440000AL4h0000A/520000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000003P0>0?3ofP200`00O01A02H00P4008l1>@220Z@4:`9316<1
H@3R03d0M`1:04`0S@0b0I`3fP200mX0P0<N02000P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000`@400:8=00030`00m0l000l01?3X00000P0:l0P0
000Q40000PX00;<02o2Z0000@P700000@`7h0@00A0440000AL4/0000A/4f0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002`0;0?3o000K04`0
`P1a03h1M03h0L00n06k06P1XP3@06<0>`0o0000000K00006`0H01`00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000@P80048>002R0P00?Pl000l01?3h00000P0:l0P0
000R40000PX00;<02o2j0000@P660@00@`4=0@00A0440000AL4d0000A/4n0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003@0=0?3o:@400041
4@3m0480002Y0000gP0L0N80@04=0HH12P5o0Kh0M02`04d1F@0Y0@00:@4001`0
800200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004P1000^3P002`800;D>
000?00C`n00000802_0800008a00008:002c00_`^P000481[@<004<1Z04004@1
100004G1=00004K1?P0007l10@010801000008411@002;l1400@0?l1400H08P3
000000d03@3`o`00P`1O0`00WP=>0:d3]@270aX1>@2X0CD0P05O0o80O@>A04P3
>@000;T000230000P`0L02000P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
002B0P00dPd006T4002V3P003`04l101000200[`200002@@00022P00/`0;l=80
00120NP100130Jd000140@@00015`D000016`DX0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000@0100l?l007h0@P2]0=h0YP2R0G@0j04Z0;/1
0P3m0000KP0<00l0C01`05l04`4e0:01=@0<0Fh0SP1n0000OP0007h08P0T0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000c@8001H>
00320`00K0h000l00o2L0`003`04l5@0000100W`400005`E000e1@00CaH00<l?
000200[`200002D@00010P004`0;l0H000280`00000C02;a1P000;l300001000
4?080000=@EL5DlFc`l?00C`V04000802_0800009Q00048:002c00_`FP400481
10<004<1`P`004@1100004G1Q00004K1SP0007l10@010801000008411`002;l1
400@0?l1400H08P3000002408@3`ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2
W0NA0D<7J@7C1Zh1<`KU0X@410>a0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1
l@9I0T43I08D1?@1lPC`07X6iP1e1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2
`Pbd0U@<]09D34@0B00200100:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000G1D003`:000Y5P00c`l000l0
1?2H0@000P0:l0P0000W4000@PX00;<02o1J0@00@P440`00@`723000A0440000
AL640000A/6>0000O`410040P0400000P@470008_`4@0100o`4@01P0R0<00000
8@0Q0?3o]09D37`1P@/o0Ml:L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2
Q0@40k43]0;90Zh1F`;80:H1000001d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00
NPKV07D7e`412<`1Q0Si09@9X02I2_00/P^^0DP<W`;23;@2E0bd0U@<A0180080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l10000225@00=@D004lF002F2`003`03l7P:000?00C`E0000040
2O0@00000Q8003T000125`00k@@000802_080000:1000042000C00_`1P0008P3
000001<08_460000_`<00004000@l0P0000i008B@QO]10l00o2T2@003`04l680
000100W`4000008B000i0000@QL00>d4000200[`200002T@00030P008`0;l0`0
0004000000280`00000C02;a1P000;l300@010003o0@00000Q8003T000125`00
k@@000l01?3F00000P0:l0P0000Z40000PX00<<02o2H0000102j7l_o@P7e0000
@`4V0`00A0440000AL4P0000A/4Z0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<0000020080?3oN`0908<0EP4002H3C`0E0mX0N07e0000N`0907/0
2@0B01@00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000aA@00:l4003U5@00k@@000l00o1D20003`04l5`0
000100W`4000008B000i0000@QL00184000200[`200002/@00030P004`0;l0H0
00280`00000C02;a1P000;l300@010003o0@00000Q8003T000125`004P@000l0
1?3N00000P0:l0P0000/40000PX00<<02o2P0000102j7l_o@P5L0P00@`5M0@00
A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000002@090?3o000002X1^03d0Ed1G0:<06L12@3@0KP0P`0A000000000000
500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<0
8_460000_`<01004000?l100001d4`00>@000?4C003B00003`04l4H1000200[`
200002d@00022P00``0;l0P100040;XObom20BP400130Lh400140@@00015`EP0
0016`F80001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000F01H0
l?oU0X40i@5P0J<0nP8004d4>`3>10H1/@A20Y83K0<F0PX43P4X15@0d@<004@3
@@390f/0K0=P0K82T09N0O03M01J18L0[`>e0OP1?`=f0>D2P@3U0X40;P0`0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000I1<00:01000J5@00[@8000l01?3600000P0:l0P0
000^40000PX00<<02o280000102j7l_o@P7B1`00@`7I2@00A0440000AL4H0000
A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3o
U@L00000f@W00989dPLm09D7002E1`003P0@00800400[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100000f4P00NP400;PE001c0`00
3`04l6h1000200[`200002l@00022P00``0;l30100040;XObom20Kl;00130K/>
00140@@00015`F`00016`GH0001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000K01/0l?mO01`;RP4B2cD3`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:
U0042@00Q0Y>0;l;[04o0lT<h@5D3FT0^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1
hPbK0G8<F`:D3:`11`ae0_H;G`0L2el070/h03`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`4000008B000B0@00@QL000P4000?00C`eP000080
2_080000<100008:003300_`V00000@0^Qo;od81X@8004<1EP4004@1100004G1
800004K1:P0007l10@010801000008411@002;l1400@0?l1400H08P3000000P0
203`o`00D03o06X0O`9F0J428@6o0G806P000000D00005004P0D00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000<TD001Y0`00@aD00184000?00C`eP0000802_080000<A00008:003300_`
V00000@0^Qo;od81c08004<1T`4004@1100004G1800004K1:P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000P0203`o`00CP1D0I@0OP:C0L`2
:06T0G80AP000000CP0004h04P0D00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400009PD000C0`00:1D00<P3
000?00C`eP0000802_080000<Q00008:003300_`V00000@0^Qo;od81c@8004<1
V`4004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000P0203`o`00CP0l0H/0R@:K0Ld2>P6:0EL0=P000000CP0004h0
4P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400008XC003100007A@007H1000?00C`eP0000802_080000
<a00008:003300_`V00000@0^Qo;od81a@8004<1PP4004@1100004G1800004K1
:P0007l10@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00
F00@0H<0V@:20LD2=04b0CD0:`000000F00005P04P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400006TC
001i0000la<002`1000?00C`J00004812_080000=100008:001c00_`:P0004@1
100007l100010;l1000@0<011@002</1e9@00?l1600H00420P0021<08_460000
_`<01004000?l10000064`00E000030C002d00003`04l480000B00[`2000004@
00003000L`0;l2X000210@0000RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0
000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol0
3`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000
003[;PP0000]_/@1`5fl?200^Pl>0000@`1b0640N@1_06h0L`0?0>h3OQT00080
k`<H00000P0000<41`T800000@00P000000001<03`0<1>hH000?00;`iQP00500
2?0800007@0001dD000?084000220000P`0008@000250000QP0008L000280000
R@0008X0002;0000S00008d0002>0000S`000900002A0000TP0009<0002D0000
U@0009H0002G0000V00009T0002J0000V`0009`0002M0000WP0009l0002P0000
X@000:80002S0000Y0000:D0002V0000Y`000:P0002Y0000ZP000:/0002/0000
[@000:h0002_0000/0000;40002b0000/`000;@0002e0000]P000;L0002h0000
^@000;X0002k0000_0000;l0003moooooOoool0000310000`P000<<000340000
a@000<H000370000b0000<T0003:0000b`000<`0003=0000cP000<l0003@0000
d@000=80003C0000e0000=D0003F0000e`000=P0003I0000fP000=/0003L0000
g@000=h0003O0000h0000>40003R0000h`000>@0003U0000iP000>L0003X0000
j@000>X0003[0000k0000>d0003^0000k`000?00003a0000lP000?<0003d0000
m@000?H0003g0000n0000?T0003j0000n`000?`0003m0000oP000?l000000@00
0o2460003`04l2P0000100W`400000000000000000000000000200[`2000000D
000500003`04l;h0000200[`2000008D00002P00``0;l8P000120I4?00130B<>
00140@@00015`AP00016`B80001o0@400@200@0000210@@000Ro0A00403o0A00
60040`L000280`00000600H0l?l62`00003?0gT88`jA3fD41P/000H;000>0100
0P00@02/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0000@0013`
200000P03@3a5KL@3`04l>00000B00[`200000<D00002P00X`0;l3`0001o0040
1@2007a[i@67008000210Olc002o0@404@3o0@402@010P8000P50]BD00070SQS
000o0P800P0C02;a1P000;l3000010004?080000^0=P0b0CD0T?017`40000000
``/80000000000<0i@4?00g`CP000000W`l400001P000000X0lJ0000gS2i<;l`
802o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P0000h000000000ZPl:00003P000040
000000l01?3000004P0:l0P00004500000X004<02o0H0000O`0100D0P01dK^D1
_`410140o`4100T04`0Rl@H0002o0`0000@0013`20000?P9d0>X4W0<3`0Al100
00000<<;2000004000040>D13`0=l580000009l?100000D000000:0?7P000=h`
^C2o<200]C3F<;l`Y338<>/`KS3hIPmO;HZJF`00XPl6000040000000002Z3`X0
000@00000@0000003`04l;H0000B00[`200000DD00002P00@`0;l1P0001o0040
1@20081bi@6o0@404@3o0@402@0C02;a1P000;l3000010004?080000H0n`0F06
P10?017`40000000``/800000P0000L1i@4?00g`B0000000W`l4000010000000
X0l20000:P000:4?7P000080000003000002000000020000P00300000P0>0000
n0l40000000000l01?2h00004P0:l0P00006500000X004<02o0H0000O`0100D0
P03hM^D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?/0O@3X0@
3`0Al10000000<<;200000<000090^D13`0=l4X0000009l?100000@000000:0?
0P0002X0002Q3b0000020000000`20000P0000000@020000P00300000P0>0000
nPl40000000000l01?2h00004P0:l0P00007500000X004<02o0H0000O`0100D0
P018O>D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?813@580@
3`0Al10000000<<;200000@000080^D13`0=l4X0000009l?100000@000000:0?
0P0002X0002Q3b0000020000000`20000P0000000P020000P00300000P0>0000
f0l40000000000l00o3020003`04l5@0000100W`400007/0002D0000c@T00?@4
000200[`200000PD00010P004`0;l0H000280`00000C02;a1P000;l300001000
4?080000U01k0<d9m0@?00C`mP0000802_0800002A@0008:003300_`^00000@0
000004816P<004<1WP4004@1100004G1<00004K1>P0007l10@01080100000841
n?Sh0;l1400@0?l1400H08P3000000`0303`oaX3R`760Sh1;0;B04L0000G01@0
001C01`0V`0j0YT1/@:90A43WP4J0h/16P>;0AX0700200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000/@000;40001k2@00ZP@000l01?3f00000P0:l0P0000:5000
0PX00<<02o2h000010000000@P4b1P00@`4e0`00A0440000AL4`0000A/4j0000
O`410040P0400000P@430008_`4@0100o`4@01P0R0<00000300<0?3oR@0003<5
1`:D1Gh2<PHH0ad6=@=61A<3N@@[0bX0:P4009H0;P0P08T0002900006P0L0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100002V00001@4006X9003d10003`04l=H0
000200[`200000/D00022P00``0;l9P00004000000120AT400130N/200140@@0
0015`B000016`BX0001o0@400@200@0000210@8000Ro0A00403o0A0060280`00
000800P0l?l004D1VP?[0Z/35P8I1:H1CP000000O`0004D100150A8050020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004
000?l100003J0@00F0400:X7003_10003`03l885000?00C`G00000402O0@0000
N`0009@0003=2@00c@@000802_08000031@000<2000C00_`1P0008P3000001<0
8_460000_`<01004000?l100001k0000U0000<d9003=10003`04l=H0000200[`
200000dD00022P00``0;l9P00004000000120IH000130Jd000140@@00015`B00
0016`BX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000800P0
l?m^0000:0120000[@1@0:00I`1D09H06`1^0000KP000180500200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
003E1`00YP<00:T8001l10003`04l6H1000200[`200000hD00022P00``0;l2P1
0004000000120I@600130G0300140@@00015`FP00016`G80001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000J01X0l?nL0000?`0d0000d01306H1
WPAS0hh5@`=@1W03U0HX0mh5V0:D1@02F@D?0Yl5V08Z1RX3Q@DC0l<4;P?W18X2
>PDJ0]T4:0:=1982L`@G0f/0=P5@0=L0I`1O0=T0002L0000W00003H0>0020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100001k0000U0000<d9003=1000
3`04l<H0000200[`200000lD00022P00``0;l8P00004000000120JH400130O@1
00140@@00015`AP00016`B80001o0@400@200@0000210@D000Ro0A00403o0A00
60280`00000600H0l?mT0000YPCZ0C@4m04001/0I00006@0000>01000P00@02/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004@1
002N0000fPL000@3000?00C`gP0000802_08000041@0008:003300_`X00000@0
00000481X00004<1C`4004@1100004G1900004K1;P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000T02@3`og@0000C06X0003V0240>P5N04l1
C02J0:004@1d0000M00001@0600200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000V@400?/0001l0P00
U@8000l01?0F0@000P0:l0P0000A50000PX00<<02o3H000010000000@P7Y0@00
@`4X0@00A0440000AL500000A/5:0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<00000400@0?3o3P0R0:00@P140HT0^07c04H1iP2;0980<P1@06/0
X`0@0@h1dP4X0NT1h02:0GP0ZP0A0000000>02803P0R0280900200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400004h3000H0P000@H008@3
000?00?``0P000l01?1D00000@09l100001j4`00`0X004hE001K3@000P0:l0P0
000B50000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`20000<0:
NQ=>5E/=3`04l?H0000200[`200001<D00022P00``0;l;P000040;T1NP120AX3
00130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OShn02o0A00
403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000D`0L09/0
>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
40000=DC003@2P00nQ@004D=000?00C`mP0000802_08000051@0008:003300_`
^00000@0^@5j0481<PH004<1=@<004@1100004G1<00004K1>P0007l10@010801
000008411`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2U0En0S86
60<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X0700200100:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a
1P000;l300@010003o0@0000aQ<00<8:003X5000=@d000l01?3F00000P0:l0P0
000E50000PX00<<02o2H0000102i0GX0@P4I1000@`7[0P00A0440000AL4P0000
A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o
00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
da<001D;003L5000]@`000l00o221@003`04l5`0000100W`400007XC00302P00
CQD005/=000200[`200001HD00030P004`0;l0H000280`00000C02;a1P000;l3
00@010003o0@0000NQ<00<0:001>5@00F`d000l01?3F00000P0:l0P0000G5000
0PX00<<02o2H0000102i0GX0@P6F0000@`6]0000A0440000AL4P0000A/4Z0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3oKP0002P0
@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000NQ<007L<
002g4`00/P`000l01?1V0@000P0:l0P0000H50000PX00<<02o0X0@00102i0GX0
@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4H`>>1D<3
D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX56P;I12P2
S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000bA<00<0:00005@00F`d000l01?360000
0P0:l0P0000I50000PX00<<02o280000102i0GX0@P6V1000@`7d0@00A0440000
AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
1P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100001J50008@/000XE
003i30003`04l=h0000200[`200001XD00022P00``0;l:0000040;T1NP120J00
00130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0VP2P0140
M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`40000=PD001E2`00CQD009@;000?00C`
5P4000802_0800006a@0008:003300_`f00000@0^@5j0481j@4004<1:04004@1
100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1400H08P3
00000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0404>0M81
:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100000m5000R`/00:DD001<30003`04l2@1
000200[`200001`D00002P00@`4;l>h00004000000120L0@00130L/100140@@0
0015`D`00016`B@0001o0@400@210@@000R30@0000Ro0@0040300@L000S10@00
0@340@00003;0JPY0@3=0@00003>0@00003G0@80003o0AP060010P8000R80`00
000C01<0l?l00000R00[02`2j00`0`01=0@H0F/5O00H1Y00a@JT0;d6M`501gP1
``Mi0A08R`0X2IP0@0ZU08`<b`7@3LP150o50DD@_03048P03`0@00800400[@4P
0:d1802]0B00[@4P0:d1802]0B00[@204`0Rl@H0002o0`0000@0013`2000070<
>0;h4S/>3`04l=`0000200[`200001dD00002P000`4;l:H000120C0200130O00
00140@@00015`BP00016`AP0001o0@400@210@@000R30@0000Ro0@0040300@<0
00S40@00003;0Gbn0@3=0@00003o0AP060010P8000R80`00000:00X0l?l00200
IP1I0<d0T`0H0I00H`6=094100300A00k`4P01d2b@0`0_002@0<00800400[@4P
0:d1802]0B00[0204`0Rl@H0002o0`0000@0013`20000<0420Xh3;053`04l480
000B00[`2000004D00003000L`0;l2X000210@0000RC0HjOR`2D0MjmJ02o0Ah0
7`3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH0
0000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0
<@0`0000Ra<@0000003[;PP0000]_/@1`5fl?0l0l0=j1P000@3a0`P000010020
000:<0l030Cj1@003`02l?85000P0@S`200000L00007B0003`03l8X5000?00C`
:00000402O0@00000000000000000000000000802_08000004P000D0000?00C`
dP0001802_0800000TP0000:002300_`<00007l00@050800I<0n0X41100028<1
00002;l10@0A0<010@002?l10@0900420P0020004?08000000000507804?017`
40000000``/80000000000X2?P8?00g`FP000000W`l4000010000000X0l20000
:P000:4?500000800000000000020000000200`0003i3`@000000000002Z3a@0
000100000@0000000@000040000000l01?3D00004P0:l0P00003B00000X008<0
2o0`0000O`0100D0P02le3h2P@440008P`400008_`410140`0410008o`4100T0
0@820008000@l0P0000008l9ga0P0@l04O0@000000332`P0000100001`0n0Pl0
3O1L0000002O3`@000040000002P3`80000Z0000X@lF00000P00000000P00080
0P0000000P0<0000n0l4000000000000ZPlD00000@0000400000004000010000
000?00C`I00001802_08000014P0000:001S00_`900007l010440HL00@0007l1
00010;l14@0A0?l1200903l20@0100004?080000/07@0Q0>80X?017`40000000
``/800000P0000D0?P8?00C`KP4001802_0800001DP0000:002300_`<00007l0
0@0508009=/n0X41100028<100002;l10@0A0<010@002?l10@0900420P002000
4?080000/0Z`0C0?d1@?017`40000000``/800000`0000H2?P8?00g`mP000000
W`l400000P000000X0mJ0000gS2i<;l`8036<:d`^C38<6h`n6H?Gbf:VU/=02ak
800b0200k33I<>/`3@0/Nb00<`0P0>``fC3[<0d0;7/P03@0803/<=T`jc0=02ak
800e0200k33I<>/`002R3ah0000>0000000800000@0800000P0800000`080000
10000:X?FP00010000010000000200000@0000001P0000400000008000010000
000600000@0000000P000040000000H000010000000200000@00000010000040
000000l01?3H00004P0:l0P00006B00000X009<02o0f0000O`0100D0P02Tj3h2
Q`020000P@440008P`400008_`410140`0410008o`4100T00@820008000@l0P0
001O5@00D0Mo5Pl04O0@000000332`P0000400002@8n0Pl03O1J0000002O3`@0
00040000002P3`80000Z0000X@lD00000P000000000000800000008030000?X?
1000000000000:X?5000004000010000000100000@0000003`04l=X0000B00[`
200000M800002P00T`0;l3H0001o00401@2005S_?P:7008000210@@000R30@00
00Ro0@404@300@4000So0@402@010P8000P0013`200005lES`WO47lF3`0Al100
00000<<;200000D000080Sh23`0=l5`0000009l?100000@000000:0?0P0002X0
002Q3aH000020000000020000P020000000200`0003H3`@000000000002Z3a@0
000100000@0000000@000040000000l01?1800004P0:l0P00001B00000`008<0
2o0`0000P@400008P`450008T`7N_FP0U06>Wh/0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000820P0000000^n3S03<cV@00VIT0VL`000l0
R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000
jbh80000_KW50G1P74d?0>h3<0800080k`<H00000@0000d>000000000@00P000
000701<03`0<1:01000?00;`V04006002?0800000`0000<H000?00?`<04000l0
1?0X00000@09l1000000000000000000000000000P0:l0P0000060001@0000l0
1?1h00004P0:l0P000026000808006<02o0T0000O`0000@0P018T>D1_`400040
o`4000400@<34000R0<00000000@l0P0003B0:l1Ua;80`l04O0@000000332`P0
000000003@3U0@l03O0<0000002N3`@0000000003`04l7P0000B00[`200000<H
000P0P00H`0;l2@0001o0000102001bAi@6o0@000@3o0@000@010`@@00280`00
0000013`20000185[`6O54<=3`0Al10000000<<;20000040000>0>D13`0=l0`0
000009h?10000040000?00C`B00001802_0800000AP0000<002300_`<0000841
000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100
l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0
RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^200001eQ
``5PbGBP3`3^0ih400020>l3600000X0000=3Q<C00000040080000001`0C00l0
30@>10003`02l0H4001`00S`200000H0000670003`03l9h3000?00C`:0000040
2O0@00000000000000000000000000802_08000001`000D0000?00C`N0000180
2_0800000Q`00202001S00_`900007l000040800>9gU0Kl100010?l100010043
0a0008P3000000004?080000M`2_0ILB0P8?017`40000000``/80000000000d0
i@4?00g`30000000WPl40000000000l01?1n00004P0:l0P000037000808007<0
2o0Z000010000000O`0000@0P00<W^D1_`400040o`4000400@<44000R0<00000
000@l0P0003R0@00OQ=j0`l04O0@000000332`P0000100003P7U0@l03O0<0000
002N3`@0000100003`04l0h1000B00[`200000@L00002P00@`0;l1P0001o0000
1@2005BOi@6o0@004@3o0@002@00013`20000>D4E07R5LP53`0=l<H0000009l?
100000L000000:P?DP0007MXIG9U864`;21QJB`PHVT/86Tm<B`b;20^82`PKR`P
HG9U87AXIB15MFaULR1SKfEVIVUSJFE^M7</87MXJF=X865bIB1UMV5/MF5dIF@P
HWT00:4?F00005<000000040000000L0000000804P010000000:0180iol30000
000201800@0000002P0B0>Oo0`0000000P0B0040000000X04P3Wod<000000080
4P0?00C`^P000;842_0800001A`0030:003300_`B00000@0000007l0100500A1
0@0000/10@0003l100010;l1000A0<010`002<@100000?l1200903l200020043
110008P3000005<08_4N0000f@7ooooofP7ooooof`40000Pg<400000h@7ooooo
000@l0P0001j0l85e`gU10l04O0L000000312`@00001000000332`P000020000
4`;U0@l01?280000/P@:l0P000067000<0X00:<02o0l000010000000O`0400D0
144200002`420000?`400040_`400140o`4000T0?`8000800@<44000R0<00000
000@l0P000381F@2;1Da3Pl04O0L000000312`@00002000000332`P000030000
4`;U0@l01?1800004P0:l0P00001700000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh800007f730O1o9UH?0>h3
AP800080k`<H00000@0000dC000000000@00P000000701<03`0<1;H1000?00;`
[P4008002?0800000`0000<P000?00?`AP4000l01?0X00000@09l10000000000
00000000000000000P0:l0P0000080001@0000l01?1n00004P0:l0P000028000
808007<02o0Z000010000000O`0000@0P02<^ND1_`400040o`4000400@<34000
R0<00000000@l0P0001g0:l1Ua8C0`l04O0@000000332`P0000000003@3U0@l0
3O0<0000002N3`@0000000003`04l8P0002b10[`200000<P000`2P00X`0;l3`0
00040000001o00@01@04@@<0000;0@<0000o0@000@2o0@004@3o0@002@0o0P00
0P010`@@00280`000000013`200004d3[`6T5=H=3`0Al1`000000<4;100000<0
00000<<;20000040000C0>D13`04l4P0000B00[`2000004P00003000P`0;l300
00210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0
000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0
000VHL<1d8:UW0l0kP=60P000P3_0aP0000100003A<0000000010020000000L0
4`0?00`4]P4000l00_2^0@00T008l0P0000300000b@000l00o160@003`04l2P0
000100W`400000000000000000000000000200[`2000000T000500003`04l7h0
000B00[`2000008T000P0P00L`0;l2X000040000001o00001020062oi@6o0@00
0@3o0@000@010`<@00280`000000013`20000600/06H4U043`0Al10000000<<;
20000000000=0>D13`0=l0`0000009h?10000000000?00C`R0000;842_080000
0b@0030:002S00_`?00000@0000007l0100500A1100000/1100003l100010;l1
000A0?l1000903l200020043110008P3000000004?080000RPAd0k4BjPd?017`
70000000`@/4000010000000``/800000@0001<0i@4?00C`B00001802_080000
0B@0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1
000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP000000
0;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300
002;4a0000000>/^2000031Q``4@ZL133`3^0fX200020>l360000040000=4`00
00000040080000001`0C00l030CJ0@003`02l=81002P00S`200000<00003:000
3`03l6X1000?00C`:00000402O0@00000000000000000000000000802_080000
02P000D0000?00C`OP0001802_0800000RP00202001c00_`:P0000@0000007l0
00040800=<GU0Kl100010?l1000100430a0008P3000000004?08000000210FTB
KP8?017`40000000``/80000000000d0i@4?00g`30000000WPl40000000000l0
1?2/0000/P@:l0P00003:000<0X000<12o1P000010000000O`0400D014450000
2`450000?`400040P@440008P`400008Q/400000_`400140`0410008aL400000
o`4000T00@820008?`8000800@<44000R0<00000000@l0P0003C0RX4Ra9Y40l0
4O0L000000312`@00005000000332`P0000100004`3U0@l01?1800004P0:l0P0
0001:00000`008<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180
o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV0000
0000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340
<00008/C40000000jbh80000<f730C249n<?0>h3AP800080k`<H00000@0000d>
000000000@00P000000701<03`0<1;H1000?00;`[P400;002?0800000`0000</
000?00?`AP4000l01?0X00000@09l1000000000000000000000000000P0:l0P0
0000;0001@0000l01?2P00004P0:l0P00002;00000X005<02o0N0000O`0000D0
P02HbnD1Q`020000_`400140o`4000T0000@l0P0001g00T2lA8C0`l03O1B0000
002O3`@000000000002X3aP00016KgEbJFEb85=ULVUUL`]5N65]L6aU83800:4?
7P0001T000000000000?0000000202P02P0000000P0D00l01?1V0000/P@:l0P0
0003;00040X007<02o0Z0000O`0000D0144600002`460000?`400040_`400140
o`4000T0?`800080000@l0P0000_10T2OaAB3@l04O0<000000312`@000060000
3`04l4P0000B00[`2000004/00003000P`0;l30000210@0000R30@D000RC0HjO
R`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000
okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000
G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000jHL<1l1fF:0l0kP=60P00
0P3_0aP0000100003A<0000000010020000000L04`0?00`4]P4000l00_2^0@00
`008l0P0000300000c0000l00o160@003`04l2P0000100W`4000000000000000
00000000000200[`2000000`000500003`04l7h0000B00[`2000008`000P0P00
L`0;l2X000040000001o00001020043?i@6o0@000@3o0@000@010`<@00280`00
0000013`200007L0[`6G4/D23`0Al10000000<<;20000000000=0>D13`0=l0`0
000009h?10000000000?00C`R0000;842_0800000c00030:002S00_`?00000@0
000007l0100500A11`0000/11`0003l100010;l1000A0?l1000903l200020043
110008P3000000004?080000:`8g0_lD:0h?017`70000000`@/400001`000000
``/800000@0001<0i@4?00C`B00001802_0800000C00000<002300_`<0000841
000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100
l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0
RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^2000041Q
``5PZ]ml3`3^0iH200020>l3600000l0000C000000000040080000001`0C00l0
30@60P003`02l?h1003@00S`200000<00003=0003`03l9H1000?00C`:0000040
2O0@00000000000000000000000000802_08000003@000D0000?00C`ZP000180
2_0800000S@0000:001C00_`7P0007l000050800G=GU0HL00P000;l1000A0?l1
000900004?080000M`2_0ILBU`8?00g`G0000000W`l4000000000000Z0lH0000
AVmeLVUULR1cIG9YIG<;E6QUKg9UKBdb002Q3bP0000I0000000000003P000000
0P0T004000000080:00:0000000201@03`04l:`0002b10[`200000<d000`2P00
0`4;l60000040000001o00@01@04@@P0000;0@P0000o0@000@210@@000R30@00
00R6`@00002o0@004@300@4000S5`@00003o0@002@010P8000Po0P000P010`@@
00280`000000013`200001l3k0;A53<>3`0Al1`000000<4;100000P000000<<;
20000000000C0>D13`04l4P0000B00[`2000004d00003000P`0;l30000210@00
00R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?07
80000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC
<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP00016HL<1
T?[n10l0kP?`0P000P3_0aP0000800003@hC000000010020000000L04`0?00`4
H08000l00_1H0P00h008l0P00004000013P000l00o3`0@003`04l2P0000100W`
400000000000000000000000000200[`2000000h000500003`04l7h0000B00[`
2000008h000P0P00L`0;l2X000040000001o0000102001CKi@6o0@000@3o0@00
0@010`<@00280`000000013`200007L0g0744[P23`0Al10000000<<;20000000
000=0>D13`0=l0`0000009h?10000000000?00C`OP0001802_0800000cP00202
001c00_`:P0000@0000007l000040800j=_U0Kl100010?l100010043110008P3
000000004?080000Y`?<07LDH`X?017`40000000``/800000@0000h1i@4?00g`
30000000WPl400000@0000l01?2/0000/P@:l0P00004>000<0X000<12o1P0000
10000000O`0400D0144900002`490000?`400040P@440008P`400008Q/400000
_`400140`0410008aL400000o`4000T00@820008?`8000800@<44000R0<00000
000@l0P0000f2ZD6@`k^3`l04O0L000000312`@00009000000332`P000020000
4`7U0@l01?1800004P0:l0P00001>00000`008<02o0`0000P@400008P`450008
T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003oool0
00000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c0000000;X?
400005l0G`1O0500D01D0340<00008/C40000000jbh80000Bf730C0koXP?0>h3
AP800080k`<H00000@0000d>000000000@00P000000701<03`0<1;H1000?00;`
[P400?002?0800000`0000<l000?00?`AP4000l01?0X00000@09l10000000000
00000000000000000P0:l0P00000?0001@0000l01?2P00004P0:l0P00002?000
00X005<02o0N0000O`0000D0P03`k>D1Q`020000_`400140o`4000T0000@l0P0
001g00T2lA;50Pl03O1B0000002O3`@000000000002X3aP00016KgEbJFEb85=U
LVUUL`]5N65]L6aU83<00:4?7P0001T000000000000?0000000202P02P000000
0P0D00l01?1V0000/P@:l0P00003?00040X007<02o0Z0000O`0000D0144:0000
2`4:0000?`400040_`400140o`4000T0?`800080000@l0P0000O0o`3FAFI3`l0
4O0<000000312`@0000:00003`04l4P0000B00[`2000004l00003000P`0;l300
00210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0
000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0
000VH/<1@=Sb90l0kP<`0P000P3_0aP0000100003@h0000000010020000000L0
4`0?00`4X04000l00_2H0@004048l0P0000300000d@000l00o0`0@003`04l2P0
000100W`400000000000000000000000000200[`20000014000500003`04l7P0
000B00[`20000094000P0P00H`0;l2@0001o00001020013fi@6o0@000@3o0@00
0@010`<@00280`000000013`20000600/06H4]D33`0Al10000000<<;20000000
000=0>D13`0=l0`0000009h?10000000000?00C`N00001802_0800000d@00202
001S00_`900007l000040800]?KU0Kl100010?l100010043110008P300000000
4?080000P0B`0J0DP0d?017`40000000``/800000@0000h0i@4?00g`30000000
WPl400000@0000l01?1800004P0:l0P00001A00000`008<02o0`0000P@400008
P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00
003oool000000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c00
00000;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000[6;30D1P
5Y<?0>h3T0800080k`<H00000@0000d>000000000@00P000000701<03`0<1002
000?00;`n04000012?0800000`0000=0000?00?`T04000l01?0X00000@09l100
0000000000000000000000000P0:l0P00000@0001@0000l01?1o00004P0:l0P0
0002@00000X005<02o0N0000O`0000D0P020l>D1Q`020000_`400140o`4000T0
000@l0P000190:l1Ua8i10l03O0a0000002O3`@000000000002X3ad00019KWAb
KfAeHgAYKfhPM6lPCF5dIFeQM6USHBda<`l01?3A00004P0:l0P00003@00000X0
05<02o0N0000O`0000D0P02Hl^D1P@400<`0_`4@0140o`4000T0000@l0P00005
1i42EQ:M20l03O230000002O3`@000010000002X3ad00016KgEbJFEb85=ULVUU
Lb1YKR1=HGAXIFeQM6USH@00X@lJ00007P0000000@P000000@0N000000040000
008?0?8?60000000l`l@0000000000/0000400002V@:<000g`l80000000001d0
000?00C`B00001802_0800000D00000<002300_`<0000841000028<11@0029<1
SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000
003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00
001O05l0G`1@0500E00a0300002;4a0000000>/^20000?G?``6@amI;400A4445
00007000N9c]FDe/FdD@W]eW9kJCe7KJU;JDe4e9bDnK?i43B84hRI_dT13UAab]
Un32:oi;k90JDA4i2?F0B<DQEBD>L0<9ZB[R1ZZ/EYb@FPhL>1I5hMAB@3hEeF7V
kE_keGG8La:XPSc>_;M_M]mn<c^c<f_Wac_N^imO?o8;5=4[X41^``UE9QU3i_;1
0f0gI;V=S@dB:LPK5MYCm0PimkBEZ=1CX`V8hBL9?PQ05>ocT2Y>1Om81c4;V>Nc
lTk>hSR[E2knK]=Na]m=oe?nEfj;2Y4AgFO<HcfCT@VONX]ACLWD2QV3eb0<XG;E
cY<;>2_GoQkT0dHk07>`02YJ[^4jA74MaXbWMbaYiD=l6aAlH0Fo1MU_5586PhPK
PCR^``bL]o;jHeB?n;8^FlDoRJ`IKJTgfB1[0G4e?S^@WD1[3523C2j[e8[o5g5S
ohgScPm10[[dSgDjQ95WW/oZNdUW6B1Kd7K`Mi?f<[k<7IBk:@O@VIkblfKk_`ii
7k8Km:l0h0G:@@3k@NCD1Z2J0?0<D6`074HnP_`/lU7Tii0KTHl1iDj0hlQ=b2N@
WdM^1Y5SGS3^[GQ_@fi7?XEl6[T3^A>Ih[CK65O9Bm/WjG]Va9;lS_L]>^hJM_@h
Z@l_bUDKSFbTPGZTR=ZSO`oTn:;NjV273ET=Un=ZNKn]oa35b<TZ=lH1XH0A@AU/
Gj=W39L7RXPd6UD;Xf[b[JUD7<_`GGdF9lg7ZGF0Ol[3S>;Y;nk<[NWJGVJj2Ab?
6JW8C2`<RodXn:K:IOleTeelP:b[SE53]YiV8[IkG78G]:B4[SCg5FiUkU]E[X7B
Lc?mo_/C6:dY/J/NL[5Sb1jYSL3flMhjJ^g7e_@n:K_M86Fo7ABb=CiQ5cXf6G_n
/U01MIcB8Z64Kbbdj9^8AM@XU=JA6cZb8QfkD]laPG5?NMVa<`bi3Uc?8@:3W=SM
OMlQDIIhd2E@UW8k]J@nSd;iJcJFB6SADo05WTKEjUF/LaLDD0CZ@oRY^]Pf]R^f
AJ<5fmKhmljMXAA/Naa5dnhh2WijkenbAM?<OTY3/InfJd]37XERkeaBEKGTS9J4
Rn`:GkBmZmSh[=:3EnV][iB;MC_3g/c2N?bZ@j9lc7Y:XIC::Jkb_6E6^JOll8Bg
X7Af6Bk?U[hn/kO>:bEfEBUKJ[JbYCJ?@YFR[kemn0HohICfo<aO=Nc9?=[2WY7b
k5UO_nmH/U6eXG[@cFDmV9i^iWJ62G=XLWBZ5o?Rje[D7`h?Z0U]MS3fAVQLOC>D
0:nm>3:lRZ6?echHFiSG@_?D2EkKj9@_L24i[lZIC9=DYL?YNMoZSDnna>CR>=hI
F1WZm8mW?NkQX7olcf>=f6i`nb4Kb3IWE`J2f?:h1nVf4/Rf1DNb:kZT7no_Sf33
gaHL2PJbm>Mgec9L9LJAd5b6bj00;HDMG1jKF<V1/3[k=[PI;NKb>NYGm8EMC]8:
[KK@YIEZb8Mmd8MR5HOPBJ^6aUc2ha458WJf@k/2W[QheCaVFC?6l?@/?ZISM4V8
3XDZ<@jbOI1AS5OS^V<@G<bIWd?RGnXFOUn>hT4AQMjVMG0ET6M:8a=NFZ=;M6]T
JiPh5adFCFL9>W68Z2]DH4TbgTDDen_mAQ@_TG/VDhUT:48bUc4JC??9:5KbndF1
dSCV7c]K;6=hNUELH[kRgdkX72eSg]OKdND;c2fXBBdFeGMT_RM`ASn=blh>fQD_
@_JU[nLfdL=<AoF5[KWIS=3SOmC[/XoP<fS1MVF?EOKHeW]/IlA<oe:Zd7m?O`?F
@L3/400A498C0000YP00N9c]G@md4lNIWmfEI?feiIE]bDHHFH1S`3E2MI[4Qe;n
fB690IL@TV__RPdhA:jA1AIab2<m?hMcOCa:lRPU_9IB@RV_kJ=i2GEYl17>klY;
BLhULIY;Lac]@D;RBniNSnSl[XUiaCNSgMUMoEUYY=D:nj61lJiVE__=mldgglcl
c?ahjlgR:bnlG74Ea:Ak0@=^CQZ0CU96`DcS3eH0=7cIcLW9BEC4`3bICm<Z[@EM
l4l8^40S2<3[M[0ceQFBYS:P5OXLn@=cTO>@HJjjBO[/Fif=Tg?KOTdEX0lFk5=[
@2MXCd^V=1T1CB7If?M8_^>4^HBoK`CK`0k@1SGg@c/4X1eFlinN86ZE2hh8ZCe9
i2<;eI^iN`X/Qg:gPR2d`dK@@O;eZ<AV81lU?gm5ho/_T^nS/J`7g9Sf`Z/7C>da
_HQ_jaOQEL^gmD_`NQO<Ml=l3l`=<?lEc8]QmP4Df`3h</a;H5h:lc:HUl>l0R1o
h9cf?YQG`W`oc0o0o23<cC2_PWTec6]PKX7i:kcljI[bhoof7_ohNcP>H5nFSWlm
V;Xa@3[n3B0oo]==N?f6aPlJ_bR68UlXh?/MfM@8/`UVi;9Xf1K2G0@RBd1@7?51
06b06e>U0<D40>``>f0^QkT2iQT`cnAUEL;[;8363P1E<;]QWPgc79SW`U`=lad`
el0l3nKi<2n0^AKV;l1L1o=2gSMAob<ooN8dkhMKUH2?1P>;H13YZhDo1[ch[Zl>
gcdC@54:G_f0e_Ckd1NNjD2E3G31GkB=Zg/<gU<<Mam24NiP3OX1NhnVncJQYk_@
Sfh@nC:3g0TnZmTmc0BiKdBn6@CXZlm/i]mR@XD37ZhbdSCdQ0FfHX4k38a2Jh:X
YPfnM@Ko7MQD@57`2J@10nIFLZm?m0PUfM;P==kc?l?S?ECTgQ<I5En0Sj;[MHZ>
S0P_6Q;LORSB2:`@<ZFXbRde3abfFZPQ1E/LN@1J@]:=[NhcG3OBo?cK0VOnM]0=
mOE4aQEYL/3i5nl;8oi4T>j4fGY?6T9BY2Qo_PEY>/^WH=ATS=`kH]M^:8j_JP/m
_ViW/=eeIig7eKQ]Ae_8gaF8c0A2CF=CI3K0UGD[7UZe[Qj<gg=ZVeA@H4aoUT:c
B`VmR>TYA6^`6kAk4UeYH?YW1gaUbjM/i=6mh2RXPOMJ2Ti7j6g@HFb?n0=;>c^G
]GGk=bg_f]cNd[JU_A/DJmOi]kIg^eJgmkSFMVe]2h1RiZ6MFcMfML:ZiEdk]__K
]j=:D:aI]LkEn6AXNa]nTn@U^[k>_^f^PnOfoaA>IOZZQHg?[URh]6GLFWCOQZD]
hEVEl;jdJ2THKabO>ok//Pg`cUZd75fNKAbO_f7Un;>ATRG`nWL[hLgBnA]FK6PL
AgnG5YTYJ6::QPVZ2DLS2P@`U6R1dJ[Q3;>//fgC=d0AYN6[2F96VR6BObL362Hn
44jI<3kPhObA/3FX3Genm2>@oMKP=Z@Y9[658l:Xb:/GP0D</0KUYj=h<o^C:aKc
cXf9gaVSQNBMnOTo?ol[W?oCWWo@G^:UaFT8BI6VloakZnE7iWdPH_WX<ah@o`/g
EFjh4@//AWG@kiVk:]6Cf/P_1M1LcZgmd1e58n7X[XhZil]<=7k>C?O>MRe4NlAZ
GA5`2R]5]8<LQ_NoP_T:g=KM=I_c3_BDFEQQ0=2[AflaX?OAg1YR?W>Ji]H@QY/O
A5[k70Dh3kOb:h2N9K2PAFOlhDO3RDHdR1W9=C^i]Z9gGfE8g_fjc_RKa>o6dB9F
a[bMg:ijP^Ifc4POg1Y>mX_dF36j/l6kKQ/^NjX2UnVL^:b_6YLmGX?KGKf0d2I7
4kNKi]]=9K7=EfX9KG<Q^FeR8nTl@LKmX6dfYa^SiNi@fJhjG<KMUM1[`J?lLf]1
?eof^@JGOJk1IBejHUmi8E>k]>R9ONKeC>gbC/5@0JOK>`E=1U`fK<EUcB`^nod<
G;IY9Rk[V8?;oVl^EoJ4YDU7J9MSVM[U2L^f0T:k_96YGBK<3iPhgBK<kiYaFFlY
;S]JQ]_bmG92OGnD^KkoD46XkkmT[^o6BZcKWfIaIMleOY_Ub]HDOI_5IBN[L1Ug
Ed8O<NkVWc]R?<fG=AKQ//HRG7JHKBKeSN>If^X`fd?Z6b>IfZZ9lP6le`BR3;B@
//K^7E?YHAITX1WCjoF>E1B/[l:kfVf<aZQ<TZQ=]2B?ao?SnHij6T]jB_?OiVcY
I1@TXLUedB9aUgiB/eNQiI;XLd9Z^DiMm_XXFQn_UcES:Lo[afgIdROJfcaN;>>X
hG:InSgc]R5k?A<]aN<AkKGOm5]6[Eiaf;2Dc`ZM6[Ed4JDhjM8k>2Vm=iGZ4]gg
Rcb0hF@D</E5bVB8V]P46FRe^:V[^m/Ol=Kn10b3[aDLQ?^eSg@j1/]]d7b_FQgM
_89^mOXmVVcY=TN@HN=dhoi23F/GeGY[jfX1d_=80OYY<8Xj]fY?dXO1Lf08?0UJ
0FkIhnJGB]G^fJmJg8`j?M/05Jn5nC<=d[=C_l:0[UQ^;e^SD:jLKPf2KTgDkn=R
2IFQK]5A?QP<oU`Ji@NXo[QI:ce9L_4T8<6F]dV`IJGjA4_aneoGRc=`WDZjn?fR
;Yfjk?E=]9APD8cc;nZNR9^c/]l_cn^g>=C_Uj>6BYEdTOK;O]>F^3T[FodRcUV_
FWHGZjF;SQIWaPoHf1RC7Ee2XNoXaKUaQ58VAMC5;DQ1_bej;;@ie=KVgnSO70Zf
]J5?Ce?gDL?P<jI7laCCY_Db]L``V:27@CemD<OERC=WNmIdSh]m_oR>oY0IBeYF
L5ZO;Od]PRA=a<ZQT<iP=hVf[]L[]KFXEJDPZbQRjhk=X@kNfQd1l3Ce:]<7;G]N
Fa]UkOFDFh]KdfZhFbG=XHf3dIXoKVhbZnG;3Y^h6ZP3fM8Xf[knSXR58gh<[f09
oBLJfkPNIQemC8/ohmKd5eh`ZNK3Yh7AHA1G8mWC>kXWTMi=4Efa;2Mm]CR1[4C8
`7nT6f55OeUF<5R@fZMFV>9S=:imB_=dXYeh8YCTUOAR]<lg9YWE]YK9ek;dlKPA
UZP=d5IGd[?EaiogfL@8GZ<[4VYAVFo10Yl?W=:<jMld3^_`Lgg<LGgdFcjI4=nb
Ca=Knelga=Zk2`j`lRfXek]<dKf5F_0c`iQnUQ1WOj:?OH=DnZ0Q]UHZoJ^FRIPA
h8?Y]>F8EQ`14c7[j3<gL=eSc:Ol>1cnB`Y?>9>N9gchhIRnEl=9>LC/R6US>1bn
PUKIn8VmnZ^Ul]loYmlAloI`V3GSfV/F[BJfeV73]BjfQDMIGNaU7VD=f<V@MNQk
Em?3E6[2F6k0CXJ/@l/>YKL;VRO829O]iY7eL9WEP<_FFG7IUF9LmXdI^>c?CUaf
LcH^fl<Sj`NLI<Pj]<_kVM[UP9<<FHMfnLM<kN9`U_1mkW0N=N>bfU9LeUb6ff8T
@]JQ_QmT[^nMA<Pje?M/i_Zn=a?[]YU7eWmAoPR?SVn]O8C5INhZG>KV4O>ciJ_i
iljFeo9UVbYafJI:G3IDAHJ/@e]MbmAF@eETb3ZdeJ^If^[NZP[N=nj]>/7kaR_F
gbW43>EdlhKaO5MIhUJ86<[YiQ5Tk2UERTS;cJUNkfDCU_9;nh12A5YF4`6A?^L8
:TBTiCBA8];G7DXAJKWIcn<AkOEBQE94F[iGc[=HBUVUDTAJGQMAb[^cE1/Y7RaS
lFcEAXXPXiMe9EYmIZA7m>Y^DeNg1j6QjhBeiE[kKXDX]:Q?=0[Mk@o0_m4X=<:L
;dJ@ibnWA:7kIob=@QAJ[SM55?Y9Ye8DF]@n1XE6F/<LeR0=SnUM1WC5LXmD:DFQ
AMfRMa18[PM`D_L8_Ob:MJ]2M4g>Jh<N<Kj[Qjb:lFZTe9P3I?FGmQ]fmI7ELhiC
YNXSZbmEZ8N/R[7ggif[ED=Foi<B8kaB?iJ;2D4oU[6_^5TQhRDgET9nLMMkf:P>
`]Ba>OBj5</jJK^X4<^B7OV2=ZeU_@[aB;Wi2R6aKnVUf=5JNoI@keA8k;LRZ>2n
94S/=afdBYXSe2aJlohIeZciIB`BNihEIdBUR:@LdRdP/A^UB>bg12AfPWY>RcoS
eQbO^Cm[gQ^7a8joKgQO/>i9EeWFL>jHDAlBIog/XKf/8:=0]6fPBF9C;?D=mj6/
XMTa4D3@K5oa0hUT9=XK_iUVU0V9DNJK2I3Uf35B68L/RkimdUERRWUk4=NMLe29
mWB948@oYcM;BW7UG_Id8@V^3>gdEWYfl_V`9^_;JY8P_V_]WaSS4Mm@5>;kVSgf
3E;4mfe7K:dDlGgBV@SakKGdJ/EA<15SXC>nOP^^=MY<6Q;<5oK3InUiJmR7DIJO
fGLT`G<_fn?ag</VG4_?S<Mcck>h]/I]d/A8AMR>S__Gml2<ooGm``n?Vo8WlG9`
4Vm:Wa=;l4kQfl89?Wch:L0YG^cnT?0Q8cCWei1=ocImVhXeL_JD?`DV<GVRDeb2
b>`j0da6hW>>ZQjN4lliYRDVkkoIlEonP6F7m>FgkDW<:GbB4PgG^9>CDlO/g1?i
Lm?iN9;[N::Z<jDACa9fWo9hXXijb^>9bVKWV1S4LkSX]2jgKa5?[n:4Mg[L?XR=
e??kX5jdf7iXIgNXOF]4IoiY87TOgPLa`TjA0HWCjZF[kiNYbRL5JJ[`_hbKl_`_
]f;GVEnei5L]dD^0o:XU_fZI_Z^FO4XciN=E7WG<XhjgTom6cKMC_hGi5L6DGA4@
<La=WFk8[a0BY7clc<oonOWoM_;Oo6lM9Hm@g3n<RDZg4om[<_k?Enl1h:M>02kN
SNX@onLF9g[BWP7o9jQX[IOWog`IIULm02nG9nKoK=6Q]dSi?cf4o9lS/^M]iOTo
?HClWj>bYkXciolL5?Po1`Gncd61og=@h?lL5?Po1`GnC`lQonM8fRMUYKHQholL
UKEkJ/jn=@;oYd7Poe`Sl7lJ1?k?A`GncdL5o/m9POmcD^3oG4o8ocVBmTUIdBk[
2OToAfE]WmX^U`Cncd/2onLUPOocT/3oNDWPok`Tl7mN4_Po;`WlWk/8nCm7dSiA
:mYU5b7oijR/kE?K1EP`obN`H?i?H<7lWl22nCmg4O9oSZAm:UJZ;aWoijR/CDWd
aObO`8;i?kl_l7ln;?1oOUoPogaHh?ll;_1o7QOh?alDn3lO5?PoVmGTcC`[i@G[
DI<glibD=k<g9kbIYmCTcO`WZNFfih@gl`Lih<dlTA?Nc?Mb`Y]i:2NlVCMc`Y_Y
cP5_I/T]h/eLTP?Nc8ILlVJ^C8Lg<i03g/cF;?9VUPTbd0o<VeWK4<fL^EIkFX>U
=b]V]Tab7^^l=0k_Dla/:CLFYNMlNa@cFlZOFQG?nOHZI[JD?dd/j[9M<K>UW2iB
I/]1aLbF9?gb0lG<URCmLT8a/bE9_aaBc6`YgboR[?9[aLbFl[Z8c9I^aLbFlVM@
aE=l9HZI;DEM//M/^D@a/fFBf?N6U=UbYF9VbfCWZJ>in1XD<e/BWZOFT31K?ZJH
fC;INNYXc@>:VBgUOEUT<faEc6`Yil/ac9K`Hc9^beMXM3HH]fZ_HXK;9;klFbW3
YI^@MA;^gBmVcSZiTX1e<Y2DMK:GT7EbQ>1T[_ciga=9FBLMQ:bCXk:WZ4UH9d/8
FBL7T[9>7TS:>WU_D]K91P;FbANC/Th>9FFMK;E<a8anWlmg1[5>EU_a<if4g9:`
_dLciiHlTXQKlTdY]nCnY=bBii=bBgjBU5]bUnFeNHBXVHa7YnK4ffGiM3hQn_Mf
YYah`?967DKVeW^h/V</6OXl:]]kZGDkaY:Qce2ggfFZFcF;>C:[FLbAFLeRS/aZ
5W=TE[>H8k>JaAbIeBcVb:aV<DOV1C/InS`ZfanYkG;1CXHn@k^lTjUMV^fH8k?I
SSTbVnfH8k?ISSTb;mS9>397IO^8A5lbSTbXkkmV[RoVb6bfHhk</A;<TOU2>NK8
72_179T_U6>>c>/UV0ocNPWV`gaNh<elG^3=_61OC1X?I?Z=a5IKB>?1^iWKbUR7
KGE`8MiS[KY3KHk<VhF75LY8cI5icYX;S/b?FODi</>fG71TcRW91DOV]M;/LFC6
oMkVgljcGR^Fm41imWPbhgk?lIiDDZ_UN`]baC7IcnJ@Hg9U>QbC@fGZLdbN]6N?
Hm8Yb2P48/MTKHCd<IYYLT1kFQ?;0WW8=1HG`C;MRlZa@9jcZXM2RR<B52]UPBA1
8CmVUK90TZ2@HI]B5TPB5?9JJOI@b;PMoanTTJG8XI@9DUhOT@TbH7i]XMX/SJfF
_ij_4PkG/CTDoGn>k2eLZI8n8ToSPN;LlCCf/kW35E?c=9jbiHjWLJP/Ncb=dB<=
6_TZ6VWRc98mK;56T8An:aS3eLQoC<KHb>6;/Mb3kcVbamlHKgO4gbQJ8f0nGdN8
=7j@;SN/>89BLa0>UAFJhR9TD=Y_HA/Ieb3L9GfH>MKHJ_5h2M74=?m?195[L4ma
<Zk1OSHeen04Vha[D5NBS6_`Y7dRQ_dJhG`n0f8K_5hTLPYnH_Wk>`Ra_XoBRjgQ
6gQGnTLf6JNPeIJ<Do1;3ZdV3RFlQSbVEf?W^@?WB;P37NHlRd>N>g0:WX;8Wn;9
Wn:Ic_jK?lDSOFBJWl:I>]g0WI7=lo;T8dcn57jF8dcn57kD:Oadn0FY;?4;dX24
Go0MkNMPE^Wa4]B<PB>DOTU[VLbgYWojOlLkM7/@014@6@l0001R001hW>eL2g1D
eATnmk6KOBBkBcHQ8BAT4b@6TXE=JRXRZHTQ4JPP0oPJ]K0V6ePJ=R6k52;3:gAB
acYRFhdMMBPnfV91ZdiW48NA3=GZ]5=Q>UBRdaTZ]PP45=<<42;@lmmkccWgg]e=
MY=M4FM?L^kNNljmionooicoLOk/cN53hokm`Q]iWb9Mn@4Bd9F[IVAD]G7Z6a`8
RD[KUJ]G[i;nZjUbGIG5Z1GoQ90;eJ<0oVa77OZU<6`IS`adcPEl;Gc8BndmLWN3
n]h]foMK?=hoLe?aNDdjFE=gXAKTRh^V^UP@cjWaa?;<>5bcU?=j]0J]AEj<g8oU
4<1bF:QLoB@V[UbH?^Q1??A1@R6[O<jQ>Tag=F[3LWPH[H[ULDg9a?@iILaHjD?a
:inPgiMEl[^Rn[BShODIV`19UYVh>Y4/df`4J`:Q75acLIf0Jaj^4g7=akD0edVh
5R:@7D95^1KS>QWG6g2MPV/9[SORFXYTfc8MOiKQFXj[FfVKPCnWSL1OZXaL_TWm
?cN`[GH6eWlcm5_T]PCX_fH=a?9<P_DoK_XPXOO=l_VeeWo2]`4a>g15Q@O><g0O
V2/`fG1]@b3gU>im5`Z9gd1g`Ho1>P2OT8J[2ENc<]MToV4]`?b3Kg0PfOK3llVb
oa0[P9eGfgo`1f3o?@[]E1UmhAGk^`QKOQl:HYUj9;W6F_0Laaeo`Ib=]lI1I8@B
;oe4Un^Io]SW?gko1kKU/JYh>HeN[VOiGf_jl0baoFCocR]m=mLPm3Xfc7>[X0mk
0^7U?;Qc;cP9bE?8/@NLLC`@Qk?Yg0BUcLZCnm;iiJjJFN0SBXafk0L8Yn11N_1i
;ec?@VRVBoHdL5LjF^0=[EcJdHK3/=M=<8XIa^?Q;8/o;[I`h4n6N?>EcbA^Wn@T
23ab;>UHoG1[2eZ7fDLO62g?W^PIF?LU[W;n`R=QMG>bKj^DhU3X:Nf@NHFaWn5S
6O]SXnEDi;4ijO=L68fY7K9G_LC;>bK0@kRAJMNIa`]`i/AWidFikH2i9be6[<m5
iXMGn>72<5l_oSoUii=C>2aI`J;H0MgN3NJAj:2[J[[7EKmV[COTK`e8:h7fe3M8
Zh5dCYncI<7BVm30;Fn^@JYR@UFAm1oF18n/1gOSQGKhHZIdjn=X9mZ5c`dLGXh`
6[HocW_mPMZFU]^m@GmSGF^CKi5gQBn8aQVFnUOkPZj5_WF^aJf[_@4dCU0dHYbQ
[WE]^moG3YeXW;QPZJ]nOJSMBdIB3F;/K>U/MgFoll]Gl78f5LfXgciWA^fR0HOm
SVFeRoX;9n7cK7/]6ZPOV3:`oOIUn<aQ[h>?kOD3diK=7MP^]MCPcleclDW]]6Ec
U]D?`6n]?Ig3R/Ka^62H75I00H5a<22;@i@5Lg^;]o77b<j9DSN?]]h;QiE`l<8Q
10OHIVke`b58;d?d?Qm]Jh13:acF`Z6M?^JSUbij^AhON?6W?D:KHTffNC5kF5>]
dTD0=g;8`X]MeJQJ00/0cHmFB9o:H`8B0920k6_TGPo^jWZ_n2S?McKRjdkPYC<X
3hL?`?>f9^E<k2Y3INAAG[Z[4iS]3=0KHQ]9IQSCIYaU`>S5oG:Gf9EIk5Hjb9gd
1P^?^Qo0SMd?PC4N6J/lV_hNm6PUPU/hFAabYiIcYE=jA6594S8VG@Z7ZDQ14n4N
:Z`H1/KgSCP`_DMc5e:9@P1C7BiG;2o@B[aD/E<17l8Y@T?322I/]L@P9NTAU@RD
<MCLSUI>I6P@PWb^5mN8TR9H=D0Hi66Id]dflUC80Xi3_5I4efU4kE5Y`[2LaSh2
0a6=CAdQ=CkY<X;njiJIHUaVXmW4>/0YFIKBR1/@nB/ERb9U;bLG>H[:U28K9H[J
0/IiBDL`i5^=U5Q7Y4i;7c6B:4Y0TL_2fXGcY1?I>?^Y=@iXSCRko<Kl[j:e?9>U
M;dEE4Yf=07ZGR;a;EdfXn6LCa_B>1XfBQ>mK:@gBd>]YC@JjJ2AR:nSe5XYTha^
4ke/eT[H?nbP^YUP_K4RDS]UfGlf<e/<mUI[<2C?`W?AIT9]CjVk2Uo_TSU6DCcV
J3E6ioXURaoEmF]<3RK4VgAJ84MRdGIMA8M0do1>A0TLQQ>M>V80Ca?1YH/JYfn9
bDZZ@YHhHY9_:^R8`78dNab:bG57WTfbkcaPkS?5^>Lm?ObNUhn`ibEkfiYd/[Me
fDQKJaiY^b]OKS]Xk/RGNKU`NHCmk_?akGLOX;`L=1mdaD83hnf;3nm3:[`K9a=/
cm`P]nfd5BSkniffViGmoIVd9[_<Bk6B_gVBDoCCXMoOa8OGdk6OTfTH;NOAf6Q4
`l]Xg6:IEIA/7;GFSig9aS4_Hh<QfCQf>:iT91_7@Zi6VO<]ElJ:XhkBP:c<_B^m
8ILoj0Z]m;TJU6ffKgfK=a340HR[]EWZJ?>e[nAjd2kDPYKSfRdMhGXinPOnk46K
l?D^O5b>SceBC`nnZdDjGbke/bOPR0B2jdNiHl?5I:O5iFm]lSNjV]L66R6BLZeK
fA[d^IYlcOj0Gf[`Hg01S4cV/DGRK9?2N`_U?8_[TI0@_SM9?BfZ>eXDQ38fQ^/n
Cj;VbdUaPGOf]F=TN<88;c8?Q>hNhEe3X^AYXG@QU_EhZTf4bQW3hS5BHNPb:1EX
2OX37UPgN`E2j`gCkhA48M;BZ/1UVWV6KCO5mI;i@DNRL6EBFY1omF1PSJg1H9D8
j3JH@3l8eD>Fj@U3V4jY`[jV/[;b9D18:=U/llM8:IXe[?0@6/PN=2H:cGQ:0`hN
4:0TaQ07lU]Q05U>imFbK;@?Q_U6;R480aiRRoL8iW@m`_QXA;?g8B[5_hRMHOIn
]3RdN]`Lf/Pa?IjOURPTFRZQd9LRdjYI2L>BBjU0E/3K76[2?o2;WSM^i>k0e_X3
H`oj_@RFLJ^9[LVaLQ1]CGX3@1`>WiYk97^<J@_b6IEbfYZ`68B;70?_RVl^fm[V
fLRZO=]DGZAMCFe];=;JJm0oNLC<HZAS6M6Ng>5hdA2]Kho`<g<4ZDJ:^bo4Y`M]
KFb5C[15jc]TnDS@F_@fG<3NcJDcGnk84J8mGf^m=E9/66UNGXU_G]a^9]dMSQ:M
1=e^9/7gCA5/IB@9GXc?l[]WcgjUV>nWV_iGXE_DLW76cFc=:Yf<ZVVObJ1okZaK
=CMF;NkI/aW51Z?nbBmVTkh^ddZKm/UCPlO<c5klQg?@G_P;IWEeFKFkNZ6i;Ndi
hb7Q=P>ilkaI?lkYBfbL>EImKml@jod/Hk>>_e=3c5kdLMZEEGfdk6RkHIGQJF[E
g9H>IOGdG1iQmOaQY=FSWK_no_j;Ala[aBg:W_8aNi=>No_k]iU8kdiKCbkIQGhb
PK@MVDSJgU9fhVKKnL8H/`:3lFU[JCoQaFbkNG:<OmgN7IogWM[?l>h_8=QFgD3X
IYK6R>gBj;7MGaHS]SfSamHkQF1k_5a^jgE^4>FfG^L3A/Eb>N//<N8M6RgNFVNo
;DJl[hhFKjoCK2;H=]X9gBW>6;5m?GY/WnC4R>fedF?[La1/_UcBM]]4d_IE0FUK
ETSJLXY9Fd49JK]l8fWk/YBdGGFC]]DcZ?a^8Vgo[B9]/fjAfnk9nk/XhgeaY0cI
iM7:m9jledfad<0boN=XIMZI^eW9^7GVgVfFfoX:c_5bFen1ABA]G0IYVnV@fdi<
G:7<akW25D[KI`k;m2AUK_Z9Sgl[jjVIbLU0EE8JSdcPCLW1`FRlVWoJUV`L[dgj
=4VIc@Y:heBQGdaBAY3Bh5a?>9:m[/iVO5R@W0`CgV1G@8EmMAFgfB1o/Qc2fHAU
k;AACDG58<oRmS<C4hE>Ua>YZ>3g2oUdQc35>C5B33hZ?=ZX5L/@oh;d7TUCibPJ
W=J4ILndnf78J<UD:i4kIk:hf?RP09C7Bg?H@>?VY^aORHW2W4di<<_B[JR0@nPm
`g7Com9LhTWSDF63lDi:nec>;a:FPm;6j6C=_TIcQlMcOajf@dg<FRf_N9>^eI:l
fXC=YliZEA0JmaLD92/;6_@7cYVkECWT7dhZBQPNKAIDc]iiY;l<_2cUl;[YOVaM
hK/IRD:XlbmDRVLc7RY>E2I::lE0:13Jb?gFb79[iHiWRi:CF`/4RUGFZcA<JXW9
4`H2_FIV/J[;ThEUTi5IYOUSc:]6FgL1^J2CY[=Y9N8nbeISPlXN_ANffQ>CcLD4
ZAfJJ4TD/VPdB_:nUk1LKS@JmaO//RL7AbS0[4oRL[EfBP?6mT:R61dcO/B[/k=o
BooJ7F=fmYgh<;D5B:aFUko54Jg_ZOciH[BnL/OKHK5FU0a[AY`IeP2c8>mJ`[>X
A^5OQS]iY_o7b_GiHkGNgQZFGGjaR>WG2V>d36a9g]=A/k?[2TocnU4k[JCgL4Ia
GRbIDca[1n:cNjL6Ji`/AoS[lE[n1PNI;iUGY<_jU[6XlX^<;o:e_BO>7kJco>8C
>MZX]=YMUS5Cj:LF]lINW:O?K3:n5][eXgmnPHfna;iIe3lk8I?iYBiGM;j3S^7X
MS_dM4mNI7AOL>SYmPda^Wl:6kU_R8e/L[iTe<o3o7bfA[?BmC`OYcbG>6m=dl_j
`G5/kJI=eFOWEF_G^BI?^oY?W3lef9_f]B6KSS0cJ`6_SG;aK;W;h13:hUJUkc1o
9;i/:>MnH6KS[/oBhcUmRN7Yb]9co?T5a_5_/]KTjG]kddS_TJcjD_g8S=NVk>mK
]Kh?F<DoB8k63eSD/ORCfG[d9bof3FWAklhN3/V7fGXT9blb96O2W^dKH/nNbmVK
Y]F^<YZ1?ijk@:OmeO]>/QW?:mCI5?LniSoNhGBjEEdmE6GI@e7oLm9R<IK<?KJZ
]_R/J_nn;B:lD@OOEVjbTVoegWggOMKDnblXjNnoY;koW?[nleRnoicjo_:eoOib
j_fee?][ZOOGD^n_9Ngm]LY88Q4Pff2EhaE9LI1F3e7T=AIiFUDL4DkDRQ]5kL9I
/:S5;le0IcTI_6]ilChVLjfcZhS9CTJgLQ7/NDBG5mW0HElWlQY]DU<8@fUAF@:f
LP2ejLa8[X?43Y7O3BCoUh4D/^>?iie1=Qj9nPFJ<ASYWL5[/doh][coOanNU4EO
/OOoBkm:_OnON_lo5CnUhZMDo9B:We;adkLYOTZ]lno>>ToU?e?icg2C5]ooOm3_
J5;oon7jbIon7jY3kll@014@0@/00012001hW>dJFf`DeoG>HgOfjOEScC]QkD1`
l0?_nP55=LF0:FeTa`Z?OZ06[nfefFAI[ndeh3HTH9238U;B::EEUEI4SEZW8E:C
EUE0:EY1T[h8SJ:ZX59EE6TQ?=@6b`X6R]ecI^KNfAV_kEfl3U3]WKf?>NONLnhi
mlbILno>Ago:>OoZFg?n@@aY1A78b:REV>=PG7b7K48/:VaTM7BDhTLcjKi:Si<>
^:;4@nY86>X^dV/dQ@WC369RJbk0_G2JUn4a1Kdf_^mWOc_]Zo2Oi>HRgT9]jS4B
8X6DN<HW6n6iN7VB6C<C/U]]ei5>dT?l87T@m106?CBXMm^CVYD7n8]4/o]Tn:>6
oRhYKHj/1[kKB0Cdd4bNC6Jh;^D2OdjUVBaoC46e]T:n?H5mS:SI3_dLT9f@/b2k
R>`2B8hl1d;bR:;CO88fXNQh5^CIT>L@aDLl2?D3JW/ne?=8aUoLkOA5?_mTi<=o
NN7i=f5KOK6ThOWGfE0bHm;lo:O<7cDTVICfgGknjKcaVKb]e[Pdj9i6Y]Gb<^UN
B3An`fLGgf=XUWCmlAF=k`LKi5Cm?ge_I=:mWCQH:L6Vn06SklIe[?M7]fkXS@@l
EFGUW[[>7Wldf16F;H5Qj]K:eT2AIF_FefnX94=ON[/cg^5`h:;fUh<1lF9oLN4P
F1E?3VfFH`2Nf4mL0N?kJ3QGkWZ072H3d3IaH8i8[@[/ja_1L6dX]<[O7FaIgM4J
J?Bg1kY9SVU3L5^Pfm<@f>5i_6>K?dabQ?FmfiXk@X1JgM7C5@ad8I;TR?DK?7Dk
XeenBRV>R;T_e=OU>GClYMO1U2d5BnX>[UUBfcRDkO[ZU][6`OT?@S_OED^6jXHF
3QeL]@EJfJkEF1f/6eZlIMg@@AVb4^YWed6SM_6F=E_ZQ_1Gjg9`83W7@`8a>G3E
0]b;89L]Fe@D/b[TKgV:^22:A3A?mSI37`RAkO9=63C7PJk4oQYB8n1S:2_B:mOR
_YP@PGL^LGG:h;e]B5i@fU5Dk:4R;1j19]oG3Lfn81IQQK;B2OV8oKV5YBXiAYN^
52cDgUJUlbCC490eV`f/=_Ao_o1<B[aeAZ9WGDb::O4a5:=9lI:9Cb@PTHdBRVo:
9V_2=N5hNF_;ZM:SX1?;[lNBoCi2j;Y@Y7jFK=5PR:X?NNGSednNGH8njTeBQ461
BA6>jjW[6jlM0D?i/CZUYZX/?nT[DIM0k6lZ?:[YA6OT<S1I8cL:>0n9L4c?]Q@F
>cU[E[5<Bki9M2igRN]OBBIF74dn6e7S^2^g?/PQ0[j9gGcDDNf`jK2GKTC<5;_>
2N=iRb6fhbdATOKhYm<ho_9=KOcQ[>UjolmBjM;m7nkidMOSoPogPKSold0^P5bH
RCG_F^;EoELSk?`2Y9^DbeObJMHMk7o@WPH:DV0bBDZEOk[CoL`Oam1WWikOlRX^
^8R@UO0P]aDP3Sb1l<]/k7TE1lRN@]UkHX_STCVfb[SI:/c>dgh>W/b8?H@nhV6c
2o`0WBUjT1RdGh>lnb52G/]G?0gfL[08Ti164GgACEka<lPHie_::MCMo;OiDAiK
NM2J;F;;R[ai1G^MolB<_^LFKagiA1kn8TLDkib]AX/kEP;P;fKKdaMR@c_n0eWa
bnE4hB=;[oY@a1CeD/kGnBa;<[B?VfgG4m?ViOZc<C`NjMFTNb>;B_NnBh6MUCH;
2^b/e2=BF;^9`Qhe:k1JJKdeBMUgSBNk<SmnG1gDBRlkT]C1l9gZh:cdV4AUnjfC
lZg8BE:fIniL]VniTiC]aYg;]/A5IG/cGh4AilNZAA?WEH72oVbS/7oK:NblPl;N
Le9HRH_2nW<Yk;_i5=Hc@h4]h:bZoPYE_o6R<WF@cKR_BTeoiKg_LPZ?GW7Ck:Wa
64mo6Xni]^:Idbg7[acWcM<SQhoa>>TlBJI73RoSLC6[8Fnjef<Tje5a^]OS4ULR
:3afSdaE3Welk?DN/M?hn1coUVEZG3A9iS8^64=g1l?UT9DOO`QR/0I;V<?jAbH/
Rf@HWLM2JK>D;VWcf3`/bSblV97KDebgBJTYgkGBoRUZFI?OZ>E[S</bBo?/M4WW
H5``B2T_lNhkA]kV:JMFjk>VM<VSinCcNTMO5CXUbRW/6>GC9E<^hbC9VX?e0WJl
IJV8ZlEckFbgen@DYTTnh4WR;O90e[1SN]K<EnW[OdiHK::L;VH_9nVBJCGSE0Ai
GB3L4RSa1;Kk@gQd6FkgA;L6?2dMPKJfH4/`48ifNmXj^SaQ=cM0HV@0[RJh1/Pa
b6db90AG3:hV^Aj@/EPo0eM8a^=m23CG190Hi2JRbOG^c7AY/839QO_a6S3k4Un9
Yjb/c5?RfA7`T;?b76WFGbPMWM<:hMbH=a1gQk[FNnj`Ug[^LgcIV?E<SHLVmgc6
0gLBcFgAL;AEcW;aAm<^kR]2C5jKSbe:oC>aFXEX__FHOF[cdFAf/_TP90bcf<D5
cK_R?=fA>NVBgJQOcLOUYTdN_Ll>QcMJ=?nFkDbG97X^dNR5>7lfEE/IKffJ`ChR
D[`M;>1N7Q>eL8TSOG=Z4TDR?g5[lO1OAB=fTh=R1O<3<oG[6XU@g7?fUGWShEjg
UhSShBCaaYPgDB:iH9Md83EkR4BdB:WE^U4`cT1kEicRSB=iITVmhQ>9X/E4NYMB
dg]YZJKIhi`c>h6gCJB55e;C`ZDKKnIXlN:7W8]Q4EICLjKh33URkc9EV[k7k;Y<
L6HKCfDe:Tn;A^bEFa[F8_e6=<i0>bmN:?gDI]12lGTFUC`/kC7[/ALnOl:UNJMj
G_nDe9CF7?fMOI7]NH7ffFTaL[mlDn?NKc7B_gQMXmmZ7K7ZgoFUYLE7>bDglhm_
F2NRO]YZY?kY/4KmjYRalNOX1bHlAfmb7^H<TX?XN8iNco[lMl:Cm7NbS=P[]cA/
@7Q5]O7HkDU/g99J]3@h>?S29TNmIKMj1WCIFFW`18>g:6jm>l@UNEkbWAC?Bn9h
O9m?l[c4V^9i2N=a9^lEDCW;>9?gJa>5;I0Xk1d[QGW/5;KL@F4[W1Af>Y_2_Ya;
HJOb:FciC0YkK`j5nNIAf<oWdbS^5iidAJMj2mcZgaj8bM4V]J:j_=n;jHXH5c5N
n8n=_:EXjNS6G0Vi6_:bTGIi3eXPg9KSge?T3galoH5JJo=Kj[jI=UgX_FPI9QJa
DWh]nNhYk/k7faGk:[aE5EGE5Cl`7a1Si>^@Zb1[je1TCEMDXYLcRXW<T4K4HE6;
PYJjnm8F<N]mE5]DRdeKlPn=/JiahXBGDXdCmS5?f98GBKA_C>@OW:W9L^7cWC<d
SCdYj7O==LFUaI0ZO/ScXU6o?gI73;kkhWF=e/5l8oKCHLCR_b3h?lEYROi?/G7S
2BWccD[VViG<=b^IKeKn_kmI<BP^/OW8[Cg[/0QPPFcf];1Ke?8N3k_MSXDORa0F
?N`fRTF@4FQW`fC4ETK0`lQg<5PK:h8<6mA?B:KBc@Rd<@9M32KgZl6RW4gLbeXn
_C1Un/:Sank@CgL[Tg:kPYSD9Djdo=CM95kQ2Ha1Q/FKTN6iAkgeXE9TTWYCZB1S
6A_jEaXNF;:oJ_91eGXVb@eJ5SnXFSlmj8<[<[J8ebn9ooh0_e:PgfOAk`mXXQ6?
4/_T4X/Fbnc6EnOjg^iXH1_2K6Y_4TN?aS82RiP4TSPee3IlSMe<@aam[gcoN`:2
]<I[f_NoAMLbgonB;b2Fb_SRS2nnMgea9XjNkSPj/iO:f41V;gGokZDhiDQ:Ue;i
o_mo]b67J1004A0[1`8008hU07RLk=d3^>CHPd3ajQkK]VgK]VgK]VgK]VgK]Vgc
kGTcogeOCB6EY9BKW;?OKgOjMKeDLY?Lg:k6?__<L>nNMmgXkiDZV[/d@>W_W/5:
0iMmKF;doolO35/Z_CYLZMB?oobkYjNWmd/3H40<Q=k_6`B3HS0<SR4`98K2d1SV
glfDf4aYN8b04C4BA/HX61FSHGB<PC4a5/K6>1PGhf5lC809<M7om_Ee=_`6NZa^
On7_K^n4MJgUBm_`?c]b7beDfY[o^geY]lZY8;:A^M_;]aOWNoj>nKZh9GgoEQOb
nkObo?Ln2oHMlm[nLkdkn[3GWeQjZml`DoaFo]YmimWdS1WGNj3OJlc9lok_J`_`
k[g_^m4oog^7Y;_?Lj=o_miWD^nc9nka_lWk[oi2_gon^emYVM:F_7_J1^N9V6Kl
AocOongo_oMOUY7OR>>OmYooRMnX:Mio4]bikPCoo?OoOeo_?OUGaTc:oTf6bC45
Y/ADV1[CX7NLY/?dV04cHRK<S5T`:fK3k9P3Lf:^D^oJYUBJYoC_=CPOiRoeGXNU
dX9H20]S4Bb:aK0hU/2BF0Y;HaT/RnE:_OM@ZK@2E/A:F1V[H5F/Q]Fa1]K4FUPK
jf1M[8Oe/@4fA>nE^34f`JKH39]S2fb9[K0e]/6ff0kKXoO>fA4kHFO/PUgANcO_
SSf`9oK2g]P7nf8ok8l3L20>`/4h18OR<1b>8g0TS/;A>0K7hSPLSa=`8Tk2bCP5
Yn8dW8hcL2K>`]Th1nOR?9b?2g0Q;/;5^0BGhS9LSR]`9Jk2eKP6en8jG8lKL2=^
`/fh1KOR=]b>>g0Wk/;M^0OghSkLS`O`81k2`gP4Sn8a?8hWl2BN`]=h1/oR>Cb?
5o0RG/;;N0F_hSFlSSO`9]k2fgP7kj9ghOdn?/27n0POha=lR/o`>Kk0UoP:Gn<K
O8__l3en`8oh2CoS5ob:gPWhMob1?o4Go/Ho4`ECH3oda`0H40=QH0b2@C4H1/L@
6193HFP<Pf4a78K721PA8f5TS89A<AY6aaPH4f=QK8b3LC4Na/L4V10CHF9<PTTa
6BK759PBDf5ZC8=Y<AfVa`bH4C=QI/b2FC4KI/LLV1=cHFk<PgTa7nK70UP@2f5Q
;895/APFaa9H4T]QJBb3IK4LU/L:F14[HFF/PUFa6UK76UPCJf5][8=e/AkFa`KH
41]QHfb2CK4I=/LFf19KHF]/Pffa7KK73]PA>f5Wk89M/A]faakH4g]QKnb3OK4O
m/L1>107hF0LPT=a60k74CPBAn5X78=SLAb>a`Th4BOQI9b2Dg4JC/LI>1=WhFbL
Pg=a7/k71KP@5n5RG89;LAT^aaFh4UOQJUb3Jg4M[/L=^14ghFKLPU]a6fk77KPC
Mn5^g8=kLAo^a`=h40oQHCb2Ao4H7/LCN19?hFTlPfOa79i7kg;RAKb4Uo4:G/E[
N1e_h4flQKOa3]k5NgPO7n13O8B?l@TnaFOh75oPBgb5[o4=_/Egn1hoh4OlQ9oa
2gk5KoPMOn1?o8FolLmRSHECkn:Y?`K0P1P80f<@38[1<3R6`90H2T=S60b;hC0l
A/2860TSHaB<R]4`>/K0V1P;Hf<LS8_a<3hV`8BH21=S4Tb:bC0iY/2DV0YCHaY<
RnT`?FK0S9P9<f<Fc8[I<3_V`9bH2g=S7/b;nC0o5/22F0P;Ha4/R/F`>9K0TUP:
Bf<I;8_U/3aF`8YH2B]S5Jb:eK0je/2JF0][Haf/RoF`?SK0Q]P86f<CK8[=/3Vf
`9KH2U]S6fb;kK0mM/2>f0TkHaO/R]f`>oK0W]P;Nf<Ok8_m/3l>`84h20OS41b:
`g0hS/2A>0Y7haPLRn=`?4k0RCP99n<DW8[CL3[>`9Th2fOS79b;lg0n;/25^0PG
ha9LR/]`>Jk0UKP:En<JG8_[L3e^`8fh2COS5]b:fg0kk/2M^0]ghakLRo]`?ak0
PgP83n<A?8[7l3RN`9=h2ToS6Cb;io0lG/2;N0T_haFlR]O`>]k0VgP;Kn<M_8_g
l3hn`8Oh21oS4gb:co0i_/2Gn0YOha]lRno`?Gk0SoP9?n<Go8[Ol3_n`9oh2gnS
1kfoJ>Z7oQP00f8P38a1<2P6`n0H0T=R:0b=HC0/Q/?`604SHRB<S54`:TK3j1P3
Hf8/S8ea<2k6`oRH01=R8Tb<BC0Y9/?TV09CHRY<SFT`;JK3m9P1<f8Vc8aI<2]V
`nbH0g=R;/b=NC0_i/?lF00;HR4/S4F`:1K3hUP2Bf8Y;8eU/2bF`o9H0B]R9Jb<
EK0ZE/?ZF0=[HRf/SGF`;]K3n]P06f8SK8a=/2Tf`nKH0U]R:fb=KK0]]/?ff04k
HRO/S5f`:gK3k]P3Nf8_k8em/2of`ohh00OR81b<@g0X3/?Q>097hRPLSF=`;8k3
lCP19n8TW8aCL2Y>`nTh0fOR;9b=Lg0^c/?i^00GhR9LS4]`:Bk3iKP2En8ZG8e[
L2f^`oFh0COR9]b<Fg0[K/?]^0=ghRkLSG]`;nk3oGP03n8Q?8a7l2PN`n=h0ToR
:Cb=Io0/W/?cN04_hRFlS5O`:Uk3jgP3Kn8]_8egl2kN`o_h01oR8gb<Co0Y?/?W
n09OhR]lSFo`;Kk3moP1?n8Wo8aOl2]n`noh0goR;ob=7_AnF=l?oC401/A061R3
H50<Q/4a18K4D1PJ`f1H38OQ<@96a4PH6J=PE8b6dC410@000P4000<100040@00
1@4000H100070@00204000T1000:0@002`4000`1000=0@003P4000l1000@0@00
4@400181000C0@00504001D1000F0@005`4001P1000I0@006P4001/1000L0@00
7@4001h1000O0@0080400241000R0@008`4002@1000U0@009P4002L1000X0@00
:@4002X1000[0@00;04002d1000^0@00;`400301000a0@00<P4003<1000d0@00
=@4003H1000g0@00>04003T1000j0@00>`4003`1000m0@00?P4003l100100@00
@@40048100130@00A04004D100160@00A`4004P100190@00BP4004/1001<0@00
C@4004h1001?0@00D0400541001B0@00D`4005@1001E0@00EP4005L1001H0@00
F@4005X1001K0@00G04005d1001N0@00G`400601001Q0@00HP4006<1001T0@00
I@4006H1001W0@00J04006T1001Z0@00J`4006`1001]0@00KP4006l1001`0@00
L@400781001c0@00M04007D1001f0@00M`4007P1001i0@00NP4007/1001l0@00
O@4007h1001o0@00P040084100220@00P`4008@100250@00QP4008L100280@00
R@4008X1002;0@00S04008d1002>0@00S`400901002A0@00TP4009<1002D0@00
U@4009H1002G0@00V04009T1002J0@00V`4009`1002M0@00WP4009l1002P0@00
X@400:81002S0@00Y0400:D1002V0@00Y`400:P1002Y0@00ZP400:/1002/0@00
[@400:h1002_0@00/0400;41002b0@00/`400;@1002e0@00]P400;L1002h0@00
^@400;X1002k0@00_0400;d1002n0@00_`400<0100310@00`P400<<100340@00
a@400<H100370@00b0400<T1003:0@00b`400<`1003=0@00cP400<l1003@0@00
d@400=81003C0@00e0400=D1003F0@00f0400?gooooI0@00fP400=/1003L0@00
g@400=h1003O0@00h0400>41003R0@00h`400>@1003U0@00iP400>L1003X0@00
j@400>X1003[0@00k0400>d1003^0@00k`400?01003a0@00lP400?<1003d0@00
m@400?H1003g0@00n0400?T1003j0@00n`400?`1003m0@00oP400?l100000P00
1/K4F1PKhf1LS8Oa<@4Va4BH69=PDTb6bC45Y/ADV1[CH5Y<QnTa0fK4C9PI/f1F
c8KI<@OVa5bH6o=PG/b7nK405/A2F1R;H54/Q/Fa19K4DUPJbf1I;8OU/@9Fa4YH
6J]PEJb6eK46e/AJF1_[H5f/QoFa0CK4A]PHVf1CK8K=/@Ffa5KH6]]PFfb7kK43
M/A>f1VkH5O/Q]fa1oK4G]PKnf1Ok8OmL@0>a44h68OPD1b6`g44S/AA>1[7h5PL
Qn=a0Tk4BCPIYn1DW8KCL@K>a5Th6nOPG9b7lg41;/A5^1RGh59LQ/]a1Jk4EKPJ
en1JG8O[L@=^a4fh6KOPE]b6fg47k/AM^1_gh5kLQo_a01k4@gPHSn1A?8K7l@BN
a5=h6/oPFCb7io42G/A;N1V_h5FlQ]Oa1]k4FgPKkn1M_8Ogl@4na4Oh69oPDgb6
co45_/AGn1[Oh5]lQnoa0gk4CoPI_n1Go8KOl@Ona5oh6cgXoHfjO^R?0C0P1/;0
60B3HS0<SR4`98K2d1P6`f8h38lA<296`/PH1J=R=8b><C0Va/;H60OSHSb<S`T`
8BK2a9P4Tf8bC8hY<2FV`]BH1]=R>Tb?6C0SI/;<V0FcHSK<SST`9nK2g9P7lf8n
c8l5/20F`/9H18]R<Bb>9K0TU/;BF0K;HST/SaF`8UK2bUP5Zf8e[8he/2KF`]YH
1n]R?Jb?3K0Q=/;6f0BKHS=/SRf`9KK2e]P6ff8kK8lM/2=f`/kH1K]R=nb>?K0W
m/;Nf0OkHSo/S`=`80k2`CP4Qn8`78hSL2B>`]4h1/OR>1b?4g0RC/;9>0FWhSBL
SS=`9/k2fCP7in8lW8l;L24^`/Fh19OR<Ub>:g0U[/;E^0KGhSYLSa]`8fk2cKP5
]n8fg8hkL2O^`]fh1oOR?]b?1o0P7/;3N0B?hS4lSRO`99k2dgP6cn8i?8lGl29N
`/]h1JoR=Kb>=o0Vg/;KN0O_hSflS`o`8Ck2aoP4Wn8cO8h_l2Fn`]Oh1]oR>gb?
7o0SO/;?n0FohSOlSSo`9ok2gnQ1kfoBmd=o3801<A06aR0H58=QL0b18C4DQ/H`
61K3HGR<P14a4TK6:1PEXf5dS84a<AK6aSPH5n=QO4b02C4A9/HTV1BCHG9<PBTa
5JK6=9PFdf5jc80I<A=VaRbH5K=QM/b1>C4Gi/HlV1OcHGh/P0Fa41K68UPDRf5a
;84U/ABFaS9H5/]QNJb05K4BE/HZF1F[HGF/PCFa5]K6>UPGjf5mK80=/A4faRKH
59]QLfb1;K4E]/Hff1KKHG_/P1fa4gK6;]PE^f5gk84m/AOfaSkH5o]QOab00g4@
3/HQ>1B7hG0LPB=a58k6<CPFan5hW80CLA9>aRTh5JOQM9b1<g4Fc/Hi>1OWhGaL
P0]a4Bk69KPDUn5bG84[LAF^aSFh5]OQN]b06g4CK/H]^1FghGKLPC]a5nk6?KPG
mn5n?807lA0NaR=h58oQLCb19o4DW/HcN1K?hGVlP1Oa4Uk6:gPE[n5e_84glAKN
aS]h5noQOGb03o4A?/HWn1BOhG=lPBoa5Kk6=oPFgn5ko80OlA=naRoh5KoQMob1
?o4GoTH?N_n0CSoda`0H40=QH0b2@C4H1/L@6193HFP<Pf4a78K721PA8f5TS89A
<AY6aaPH4f=QK8b3LC4Na/L4V10CHF9<PTTa6BK759PBDf5ZC8=Y<AfVa`bH4C=Q
I/b2FC4KI/LLV1=cHFk<PgTa7nK70UP@2f5Q;895/APFaa9H4T]QJBb3IK4LU/L:
F14[HFF/PUFa6UK76UPCJf5][8=e/AkFa`KH41]QHfb2CK4I=/LFf19KHF]/Pffa
7KK73]PA>f5Wk89M/A]faakH4g]QKnb3OK4Om/L1>107hF0LPT=a60k74CPBAn5X
78=SLAb>a`Th4BOQI9b2Dg4JC/LI>1=WhFbLPg=a7/k71KP@5n5RG89;LAT^aaFh
4UOQJUb3Jg4M[/L=^14ghFKLPU]a6fk77KPCMn5^g8=kLAo^a`=h40oQHCb2Ao4H
7/LCN19?hFTlPfOa79k72gPA;n5U_89GlAYNaa]h4foQKKb3Mo4Ng/L7n10OhF=l
PToa6Ck75oPBGn5[O8=_lAfna`oh4CoQIob2Go4KO/LOn1=ohFodX?L?ioE3O`b0
0C4@1/HP61B3HG0<PB4a58K6<1PF`f5hS80A<A96aRPH5J=QM8b1<C4Fa/Hh61OS
HGa<P0Ta4BK699PDTf5bC84Y<AFVaSBH5]=QN/b06C4CI/H/V1FcHGK<PCTa5nK6
?9PGlf5n;805/A0FaR9H58]QLBb19K4DU/HbF1K;HGV/P1Fa4UK6:UPEZf5e[84e
/AKFaSYH5n]QOFb03K4A=/HVf1BKHG=/PBfa5KK6=]PFff5kk80M/A=faRkH5K]Q
Mnb1?K4Gm/Hnf1OkHGlLP0=a40k68CPDQn5`784SLAB>aS4h5/OQN9b04g4BC/HY
>1FWhGBLPC=a5/k6>CPGin5lG80;LA4^aRFh59OQLUb1:g4E[/He^1KGhG[LP1]a
4fk6;KPE]n5fg84kLAO^aSfh5oOQOSb01o4@7/HSN1B?hG4lPBOa59k6<gPFcn5i
_80GlA9NaR]h5JoQMKb1=o4Fg/HkN1O_hGelP0oa4Ck69oPDWn5cO84_lAFnaSOh
5]oQNob07o4CO/H_n1FohGOlPCoa5oi63g[oH6hom<L06103HF0<PT4a60K741PB
@f5X38=Q<Ab6a`PH4B=QI8b2DC4JA/LH61=SHFb<Pg4a7/K719P@4f5RC899<ATV
aaBH4U=QJTb3JC4MY/L<V14cHFK<PUTa6fK779PCLf5^c8=i<AoVa`9H40]QHBb2
AK4H5/LBF19;HFT/PfFa79K72UPA:f5U[89E/AYFaaYH4f]QKJb3MK4Ne/L6f10K
HF=/PTfa6CK75]PBFf5[K8=]/Affa`kH4C]QInb2GK4KM/LNf1=kHFo/Pgfa7oK7
0CP@1n5P7893LAP>aa4h4TOQJ1b3Hg4LS/L9>14WhFBLPU=a6Tk76CPCIn5/W8=c
LAk>a`Fh41OQHUb2Bg4I;/LE^19GhFYLPf]a7Jk73KPA=n5Vg89KLA]^aafh4gOQ
K]b3Ng4Ok/L3N10?hF4lPTOa61k74gPBCn5Y?8=WlAbNa`]h4BoQIKb2Eo4JG/LK
N1=_hFflPgOa7]k71oP@7n5SO89?lATnaaOh4UoQJgb3Ko4M_/L?n14ohFOlPUoa
6gk77oPCOn5_m:3g3nGg@gl<P04a40K681PDPf5`384Q<AB6aS0H5/=QN8b04C4B
A/HX61FSHGB<PC4a5/K6>1PGhf5lC809<A4VaRBH59=QLTb1:C4EY/HdV1KCHG[<
P1Ta4fK6;9PE/f5fc84i<AOVaSbH5o=QORb01K4@5/HRF1B;HG4/PBFa59K6<UPF
bf5i[80E/A9FaRYH5J]QMJb1=K4Fe/HjF1O[HGe/P0fa4CK69]PDVf5cK84]/AFf
aSKH5]]QNnb07K4CM/H^f1FkHGO/PCfa5oK6?]PGnf5o7803LA0>aR4h58OQL1b1
8g4DS/Ha>1K7hGRLP1=a4Tk6:CPEYn5dW84cLAK>aSTh5nOQO5b02g4A;/HU^1BG
hG9LPB]a5Jk6=KPFen5jg80KLA=^aRfh5KOQM]b1>g4Gk/Hm^1OghGhlP0Oa41k6
8gPDSn5a?84WlABNaS=h5/oQNKb05o4BG/H[N1F_hGFlPCOa5]k6>gPGkn5mO80?
lA4naROh59oQLgb1;o4E_/Hgn1KOhG_lP1oa4gk6;oPE_n5go84olAOnAPmjod9>
?oC701P@0f5P3891<AP6aa0H4T=QJ0b3HC4LQ/L8614SHFB<PU4a6TK761PCHf5/
S8=a<Ak6a`BH41=QHTb2BC4I9/LDV19CHFY<PfTa7JK739PA<f5Vc89I<A]VaabH
4g=QK/b3NC4Oi/L2F10;HF4/PTFa61K74UPBBf5Y;8=U/AbFa`YH4B]QIJb2EK4J
E/LJF1=[HFf/PgFa7]K71]P@6f5SK89=/ATfaaKH4U]QJfb3KK4M]/L>f14kHFO/
PUfa6gK77]PCNf5_k8=m/Aofa`4h40OQH1b2@g4H3/LA>197hFPLPf=a78k72CPA
9n5TW89CLAY>aaTh4fOQK9b3Lg4Nc/L5^10GhF9LPT]a6Bk75KPBEn5ZG8=[LAf^
a`fh4COQI]b2Fg4KK/LM^1=ghFkLPg]a7nk70gP@3n5Q?897lAPNaa=h4ToQJCb3
Io4LW/L;N14_hFFlPUOa6Uk76gPCKn5]_8=glAkNa`Oh41oQHgb2Co4I?/LGn19O
hF]lPfoa7Kk73oPA?n5Wo89OlA]naaoh4goQKoBPmboSmD=o3801<A06aR0H58=Q
L0b18C4DQ/H`61K3HGR<P14a4TK6:1PEXf5dS84a<AK6aSPH5n=QO4b02C4A9/HT
V1BCHG9<PBTa5JK6=9PFdf5jc80I<A=VaRbH5K=QM/b1>C4Gi/HlV1OcHGh/P0Fa
41K68UPDRf5a;84U/ABFaS9H5/]QNJb05K4BE/HZF1F[HGF/PCFa5]K6>UPGjf5m
K80=/A4faRKH59]QLfb1;K4E]/Hff1KKHG_/P1fa4gK6;]PE^f5gk84m/AOfaSkH
5o]QOab00g4@3/HQ>1B7hG0LPB=a58k6<CPFan5hW80CLA9>aRTh5JOQM9b1<g4F
c/Hi>1OWhGaLP0]a4Bk69KPDUn5bG84[LAF^aSFh5]OQN]b06g4CK/H]^1FghGKL
PC]a5nk6?KPGmn5n?807lA0NaR=h58oQLCb19o4DW/HcN1K?hGVlP1Oa4Uk6:gPE
[n5e_84glAKNaS]h5noQOGb03o4A?/HWn1BOhG=lPBoa5Kk6=oPFgn5ko80OlA=n
aRoh5KoQMob1?o4GoTH?N_lRKSoda`0H40=QH0b2@C4H1/L@6193HFP<Pf4a78K7
21PA8f5TS89A<AY6aaPH4f=QK8b3LC4Na/L4V10CHF9<PTTa6BK759PBDf5ZC8=Y
<AfVa`bH4C=QI/b2FC4KI/LLV1=cHFk<PgTa7nK70UP@2f5Q;895/APFaa9H4T]Q
JBb3IK4LU/L:F14[HFF/PUFa6UK76UPCJf5][8=e/AkFa`KH41]QHfb2CK4I=/LF
f19KHF]/Pffa7KK73]PA>f5Wk89M/A]faakH4g]QKnb3OK4Om/L1>107hF0LPT=a
60k74CPBAn5X78=SLAb>a`Th4BOQI9b2Dg4JC/LI>1=WhFbLPg=a7/k71KP@5n5R
G89;LAT^aaFh4UOQJUb3Jg4M[/L=^14ghFKLPU]a6fk77KPCMn5^g8=kLAo^a`=h
40oQHCb2Ao4H7/LCN19?hFTlPfOa79k72gPA;n5U_89GlAYNaa]h4foQKKb3Mo4N
g/L7n10OhF=lPToa6Ck75oPBGn5[O8=_lAfna`oh4CoQIob2Go4KO/LOn1=ohFod
X?L_hOM3O`b00C4@1/HP61B3HG0<PB4a58K6<1PF`f5hS80A<A96aRPH5J=QM8b1
<C4Fa/Hh61OSHGa<P0Ta4BK699PDTf5bC84Y<AFVaSBH5]=QN/b06C4CI/H/V1Fc
HGK<PCTa5nK6?9PGlf5n;805/A0FaR9H58]QLBb19K4DU/HbF1K;HGV/P1Fa4UK6
:UPEZf5e[84e/AKFaSYH5n]QOFb03K4A=/HVf1BKHG=/PBfa5KK6=]PFff5kk80M
/A=faRkH5K]QMnb1?K4Gm/Hnf1OkHGlLP0=a40k68CPDQn5`784SLAB>aS4h5/OQ
N9b04g4BC/HY>1FWhGBLPC=a5/k6>CPGin5lG80;LA4^aRFh59OQLUb1:g4E[/He
^1KGhG[LP1]a4fk6;KPE]n5fg84kLAO^aSfh5oOQOSb01o4@7/HSN1B?hG4lPBOa
59k6<gPFcn5i_80GlA9NaR]h5JoQMKb1=o4Fg/HkN1O_hGelP0oa4Ck69oPDWn5c
O84_lAFnaSOh5]oQNob07o4CO/H_n1FohGOlPCoa5oi63g[o0Hinj8l1<206`/0H
18=R<0b>8C0TQ/;@60K3HSP<Sa4`8TK2b1P5Xf8dS8ha<2K6`]PH1n=R?8b?2C0Q
9/;4V0BCHS9<SRT`9JK2e9P6df8jC8lI<2=V`/bH1K=R=/b>>C0Wi/;LV0OcHSk<
S`F`81K2`UP4Rf8a;8hU/2BF`]9H1/]R>Bb?5K0RE/;:F0F[HSF/SSF`9]K2fUP7
jf8m[8l=/24f`/KH19]R<fb>;K0U]/;Ff0KKHS]/Saf`8gK2c]P5^f8gk8hm/2Of
`]kH1o]R?nb?0g0P3/;1>0B7hS0LSR=`98k2dCP6an8h78lCL29>`/Th1JOR=9b>
<g0Vc/;I>0OWhSbLS`]`8Bk2aKP4Un8bG8h[L2F^`]Fh1]OR>Ub?6g0SK/;=^0Fg
hSKLSS]`9nk2gKP7mn8ng8l7l20N`/=h18oR<Cb>9o0TW/;CN0K?hSTlSaO`8Uk2
bgP5[n8e_8hgl2KN`]]h1noR?Kb?3o0Q?/;7n0BOhS=lSRo`9Kk2eoP6gn8kO8lO
l2=n`/oh1KoR=ob>?o0Wo/;Oj47_?kkC3oda00K4@1PHPf1@38K1<@B6a50H6/=P
F0b7hC42A/A861VSH5B<Q]4a1/K4F1PKhf1LS8Oa<@4Va4BH69=PDTb6bC45Y/AD
V1[CH5Y<QnTa0fK4C9PI/f1Fc8KI<@OVa5bH6o=PG/b7nK405/A2F1R;H54/Q/Fa
19K4DUPJbf1I;8OU/@9Fa4YH6J]PEJb6eK46e/AJF1_[H5f/QoFa0CK4A]PHVf1C
K8K=/@Ffa5KH6]]PFfb7kK43M/A>f1VkH5O/Q]fa1oK4G]PKnf1Ok8OmL@0>a44h
68OPD1b6`g44S/AA>1[7h5PLQn=a0Tk4BCPIYn1DW8KCL@K>a5Th6nOPG9b7lg41
;/A5^1RGh59LQ/]a1Jk4EKPJen1JG8O[L@=^a4fh6KOPE]b6fg47k/AM^1_gh5kL
Qo_a01k4@gPHSn1A?8K7l@BNa5=h6/oPFCb7io42G/A;N1V_h5FlQ]Oa1]k4FgPK
kn1M_8Ogl@4na4Oh69oPDgb6co45_/AGn1[Oh5]lQnoa0gk4CoPI_n1Go8KOl@On
a5oh6cgXoHNgnZ4o1/2060P3Ha0<R/4`>8K0T1P:@f<H38_Q<3a6`8PH2B=S58b:
dC0ja/2H60]SHab<Ro4`?RK0Q9P84f<BC8[9<3VV`9BH2U=S6Tb;jC0mI/2<V0Tc
HaK<R]T`>nK0W9P;Lf>NgWn31_=QORb01K4@5/HRF1B;HG4/PBFa59K6<UPFbf5i
[80E/A9FaRYH5J_eoU/cF0=[HRf/SGF`;]K3n]P06f8SK8a=/2Tf`nKH0U]R:fb=
KK0]]/?ff04kHRO/S5f`:gK3k]P3Nf8_k8em/2of`ohh00OR81b<@g0X3/?Q>097
hRPLSF=`;8k3lCP19n8TW8aCL2Y>`nTh0fOR;9b=Lg0^c/?i^00GhR9LS4]`:Bk3
iKP2En8ZG8e[L2f^`oFh0COR9]b<Fg0[K/?]^0=ghRkLSG]`;nk3oGP03n8Q?8a7
l2PN`n=h0ToR:Cb=Io0/W/?cN04_hRFlS5N6noOO^OYooom_f[c5emo6>gPGkn5m
O80?lA4naROh59oQLgb1;o4E_/Hgn1KOhG_lP1oa4gk6;oPE_n5go84olEO_OZ47
_OoXG^nooO>o_`[hckoUeo_Sg[lJg=^fZg3o[<Ge/nh4o=aPC19cm@iiJK1ooWO_
M`c@Km1oo[Fo8OkiU^Z_m?kGT?dgjomCkel_;Xgm_alO?<0:0oA^Hmk1a_gWgeCY
oM^U_GmoUS^nm>oOY>gmfjKmo_VgoaSEMBHXEMISIQI/cV=VIXUbcSBcd7<N<c>;
Wg>VV@FMWo^IVBG:>M?<P/jeWiUIXY`ccBcXG?^IVBG:>M?<P/jeWiUIXY`ccBcd
W<O<c>;WW6UV@NOWOVIVRG;>=;?@Lahc<h^OLjJI1IfOniVI9LXidlb2c[FOVEVR
W3?=;>RLa<c<4^FdJFI1inMnIVJ9L/hd/j1ckFMVURSWC3<;>]MnIVJ9L/hd/j1c
kFMVURSWC3<;>]MnIVJ9L/hd/j1ckFMVURSWC3<;>]MnIVJ9L/hd/j1ckFMVURSW
C3<;>]MnIVJ9L/hd/j1ckFMVURSWC3<;?NLa<k?h>FNJFM0iRIVI9LYYdlb2c]oc
=C=;U7>VV@FMJclc2kBn^J_3TeQGiT`WJS=[EJkmc2bj;4lAoniKQnNacPm8mC/j
MI]I<cV1V5VmJZhj^[8WeEF/OcZfHmgjg:oRH;=c8/`/[9`mc2bRd_mGlID^kU9O
gMZC[Wc^UmVcH6K1i@ARIQ5Ec0mIVc4:/_K[lG<o<f]MCR1V5U50_nOKbOO]o9]F
_:mC]iVUcPW4c:;[eQn[Re=GI[0^[_g:ofYcYTj4V@FD4hRIaJUKoj1:M=Wog:m_
SXgh^kXa=eSmnnoaMl?<[2oGOVKF/2c?4QWog:mlMENaf4^aieTn4FHFD4hVI]J`
K4hDeGl1]S=_fZggb^a__Y]I@?ViWiWE;8RI8OD7J<foJBOO[_aS`hYjW<K=;65>
6VKF/8ZeAdnG5Udejoa7OeeInlFYTg]UIT7WS65VmH[nd2TS/dNn?oN[N=l<;[o=
;:bb<g^KFFJ[F6ITL=;8lNMnIVH]cgW<c8:^89ok5KKh_n]MoC5e]oOM;8]iMiQI
j;Wfbd595gS=e>eS=N]ngPQVI_5ccVbnCZkd6]K]`C3[@UkiIVKaLli<DKOGM`WZ
mU1I=b^EoJWV75lZXNnoVEV7Llj<GaMGHZG8_ioNPAf`3=KlmE3_8PW^DPU^Qlg<
^YQcIWCY7YfIgKO>kjBeZVI>Mj_ZmQSD;L_kIVJF]I`cZl_10c7XWKNnTUj:7JkK
`o>o<[DcIVKIccVc[a2ONW7:iD7U]D@GHO`CFZ[jYmA;IGlD/<WgkNWf=59a/6IV
5YecI];7J;PUNYYKadZhe>[4JL[P;SGLfjjl]IUIR1Eic/c//j`3IOaYGXAB[:bj
NcXb^kMI61`c/h0Zh8BIWFMFel_PLccOeAcE48LmDeM>UPO:c2b3YI/cBoom@cjU
ZSm=E?=WZomgaK]GO6?4aV_^O<<O]_1Y5G6<3GnHK^<m]LH`NP^9mSaY=MnXgYkG
o=VJAaMa;76n?GY`6Yj2A<LE/NNYAkGV29Oo/6;S<OL]NPcS76W5NcEoP1637?fc
4H=Lkj0/JlDiFJdmXCD_YeI][EGO6nM^SGl_Akmk_C^jiPnCkWW=elOIC/=MCO6J
j1f>/nOeg[CN=lHIi9S_eKiB_6oeU5]nD>f^hUejoS^TCNi?cHe77gG4MWZZCWO3
[DDLC/aMSOW]mKKCeR8>^Mj`E?a/ZNY8jke5W35_^<fHPi?dlTRa]J@GHL?aZOiQ
nB1W/8PmSoj^R2^QnXMmGhai[BKMN<C^EEn==ONTgYdNOMU474;5ARZ:7]jJha?c
Qa5OS?<^dL?BI?D6>Lh?BgD6>N;eLGhZCQfnOn>oGLC9RW>Ke=]Ja3O6_ccZg@;E
naJmlHHkG>mFKGR7]ZUd6jmgM17k7cdh3N^YOkGD6n5dKe5_Ja4KSoQRaJkfe3WM
ZGNh7N?@eZ;7/nKhE5n^3CMNlbeZKROn6JVgZndXiRS5gdk43i/l[SPgB8YBgh`e
]a?mkG5nf>B1A<lK5I=ZmKODfiWD`e9c8a47GWgGe=bmn;/JoMKemS?V>HXHU^Pm
CgZee1^dW_lF<@8agkYlDaGoWN;K4fflgZQF362moJVioHPm[kTK=KMFKa`ZOZ[Q
1I1XhhT6>GZK<CON_]ZmoDAEW95V]U>n]IZeHWocD<bQR1k<j75^dfQgmbBV7XfR
eL;a:EE=TQFGFG2S7LA>V^FV/>J7]YJY4FS96O7Qfh4B?M1c=^a9SceWQmm<kA^X
RXdhiVIFGNVo_dk/m^id/d`MO_>W`dM`Qd^h20[eA1CT<3]FJhN^i[Mk2/b/?:OX
lS9en4fN3Yo2gJgQ0cfDDi?^@39k>9V]QH?ImoZB_jhg/jZLZb_:e0RTgQVOaET[
bG8Y4nN[VAgf<V^biZn:R]MThHXb/naD<B4h>FCZl=?]C;Z7QGF/U8^Z=YcF5^i9
lc]SeJDKl9XojfTb/khZIP=WQTb=@=:if^MbF:EMI6FUKXmOPDYj8^YmdG=WISGW
PH9?2iTjo4@khm<i7cFg76]GgAhEjbgV>JYgb/YOjCTe:fHei`OWnN`LOZ9chL<j
[cFeHT]E]hoH6]C`m4FLahH_<;<LEfnNMd;8e0S4fATOgdF[o?6MKVWWAI:3hYcX
j6o/i=jJFML[O`AdNelbEd1ShZ[?c9YIoSUSV1FWj;^nh^]5Vam2>EPGOVKFEj;?
09ddc8YFo5^nV?=340O[Z/o<JYIR1MREoCBcSYEReENdbB7k1e_T/f=V3H]HoYEZ
oKJ>dhQISX]iSlOi1F>>boS15_WDV5VLX]Mn5O>6ThUISV]hPlNL:79OUPnfb>O5
c68F/KZ[WT0Zo[][>feVkJWNJZ7V?53HYDDfSk[P2g8cBeCe517eJg/W5[<lE^nV
m_J_;X?7k]Ta/oQ5c18^ol`:D/gKfK^nGUTK0Dn@VBD]NZi`kFNFkj[_INogj;8f
3YhS<d]JW;W25J1IGZ^hRkg=6iJeXO04VEVR4/dH;_o<lYNo/T^JHf9V@IMRK_LI
HIJKG?RUb64a/j1;?Kgk/30;?EMmjG9`c2cXVYcWOG2H1IXgKnXL8S<;^^JWNYlP
IV7U?M]T3YBI1Ef[9WbO9VKIco^d9CULIQId;Icf8ah[CYEVGLmk/eDiJ6HFM:fM
o5gnVFDcklXFi[RIFM2eo14@_OccLF?FhK`=FijSIfJQehiic>FOFMOckV]CSZ6I
1EeKW`D^olbjUOMMng8HcBcX^[SfldUTeXjlgMZM8fUVXMOFNLcUWeW7lTK[C0jV
V@EM1bJa></oie:cI_;njVB>YiV5W//o/m3cc^YT3ZVI1Eg77PgE3b>ODfK=ijnZ
>Ym3JVI1elU7@oG3b4NEFNYLmGD[1mK<PZk33hRJCbDOFfJ9R[?ZlbIZG`j/V@EM
ial@mIi=?[W<hQBmc??NjD0>[iV5GUOV/IY?:3nk<8^Xh@eB:_^C]=gKcOcWl9YI
d7Ga<E5_JNObcjbj>0/okiO>i0RKFNQeLAj;N5Zio3?[Zn4_R;aC>YV3K6JQUhFe
GlgMJ?Q1QeTARW<;N7Md</OIc8:^jln;j8NJbcl[LS4_O^n;3^M@VeWXMGdNRomX
LoUWaBW>INlMdIDLKC<;^X`l=N:/je`1FT5:nW6O=d:7Ll3=;?Bb<hleO92io;?L
5olRmbkXEPjhV@EMeQhLOO_SYgmF`5ch1I5SKVI1UkEWAoW2cnFO5JNTZkhNEb3M
bi4g/m3;fScFmeb;gS5GP9JK4Ug<G^eMcl4g/j3;iT<To]?=iIl5GLeEGib5WiMj
5g?`cLcJE<c7W1l0F[Ril0/aamo<@Ro;liS;?l][BBmJ[ng/i2T`/m3;lSbFkR<A
7i6FlI9NZekEVLZcH6JQUo5i[5CfEcmBO03HZMddRe^:Coaj/_Y7Lh^I9l;<PRjD
1d[i8c;YlRn80k@RU>;Rm3;>H9h;<k?>5?l9j=[?<YP;_mcTjC2cd0]X7T_dj7@5
J=W9QEnNlXbHFM25n6AanFMQiL8_IgUBc2cX0WfhY7^61WZ`5VhYEWdm;_`bWnO5
c48_d7V/VDoo0SeT2j_D5ijGJ<Kck9QId8DkRIFJnkMO`Se`2j9V?_7[2OW6;4:N
7C<;_M3W/OS?E]MneYVJG?QIa_<dVEW@iN1aDoi/CK[l2ogH;H>il<]mWRTc2kYl
?74B?F[C?I[=hYAjeNM5652N;3<;_Mc<Hld/ocZfTiKSG?PE9<nGV@EMcYhkRIjl
[P2]QBFmW;c``/eCIVJQUk=i;?G3ejN`YLj5Gj7b[9UIj>Eb7X^oW??C?f^Vj^^W
Q@/o[lU/iQTa/m3;jccFc?8_[f=R;Bo5UI=^UNPeVIdl5fHFNSVNae8oI7<l9]JZ
T_jBXO`eRJk97Sl0c5RN23<;^W`oD18]iecnFJ:BGS3U2kWhKe7mMZUgf5ZEIl7<
@RoOleRjCfIL0EYd:Jj[WZIoZND5VI4l2fHFM0EiV/AoD[_l/nRBGR6]_HZjLT7F
?>B:gBQOgoJD[HiZOT^jXlS>cIRAgC0cBee1i[6:1e3<ikG;?b/_dL:_E?IIGbkG
O^EkD^nWJWhmaOfEZO^ajc]PI]ITQI[7hSn>DcbN;=lU^RC:ecW]f8LFKS?MVmKk
B[d_E_aDj[EOcKO^L<h6IQIdGIm5>eoi4cWjl5gnFEoE5d?3:jNW3H^4;Zkm6^i9
_Ge;n_F8ONQk/F/o<k=V:^JZY^9SQ8H_LoUGl19M1VfjF[Ye:MIl[nj^oKYKAWK3
c2aMfIU>>eo<9jW;_h9GO@7D^`I:kOV/[gY?H[i;cCf_Ej8MZ?UM4I^ZnOFT=eAf
k[j<k8JIFNX:?Xo5NObUNe1J?XYijS]`NIA_?lhKABof4UgB<Kl[hX_a_ajm3c5O
g=Hb/Q]VIZUc7T_jI<o><lSJGIbCg[6[X^8]>WHAaUl[MV3]UhEK;`_kH6JF^Xc<
YEf_KaaLo]Vo9E[]]?FB:9Emd5NamX_cSSDGGHTf4[5hRo>bN^oRf/o<[5]UI3[]
NRTNm8iKST^amV_OK_CDGo]5_6oe8D@DIanR_eQ_DoGN9LFhINBVbl8nV9VU;R=c
JGI:m:agm79IW5=Ln^nWa6fm3>[]C:8[/6:78cIKK`MZkU;3;mIkXgBgCdI^^Zk_
P9UITcV?EECmT8YhCDHNA]K2hRclnWjZ<jLndEZ[[C/@_I2;f<WX;JCKQeHNHI:l
gld/m5bjE1OW:I>M9i6eZXJ;Tkj_M?QdAeb47Mj7VW_BL<C:_mS<;I>AflfKgLa2
cgV/IPfG0C5OH`6EcHFOUIN5^jc[>f1VeTb^F1ZFM?WGUIfdiX]NmOETiT>WPYN5
Dn05H6JQiccF/>YE@JW>kf5UhL5T:JYg1R_>^6Lf2gGm5_<b<;>PLjdB_hP5W/^o
X8/nMik=V7GbbWO]IfJF>RNaA5D/3jXo87;i5eKecY[W<DG56JhR7:>IiC_W/JBE
o_^KP2ko`ZgV:O?LYJ/hheJ4HcBc75N@^KXM=Ob`Z3R?`T1chFOYl_8`/m1c7T]M
m>;1]DAVlfAI<gV5V5W@nJA[?YMoHNDi/RKc>S6cX?=iel9LoVDoChdeWeN;V@FM
CkgF5VOiih1gYHQchAVaA7W1V5W@^AAYGbko/Y<;?f]QGS=V5W[>Hng;iEm6L_2]
QGWmV5W@nAc/@2Go1IS^iK1Kbo?j<K?@Lak[F:i3>YVSKFg:ZlS<P/jWHHN[]b3a
;;@f1mWJUaNBV@FM3lB^i0Z`OCVfe^jlU/`/m7`/MR]G:Jg=lKC>i1EUIT7WTk6k
ABaGnTj=9bRj>6=Xe/:lZ<`/m9c7^Uk3eD^Yk6l:Mg]W<e6L4G>/[4eiJIUId?V8
c4haec<5?en>TWDm[bhcbeYmle;515Ec__8YVJWR;f`:MN9:TOm0HV67aKZEeiRI
IK?h3dCW/JcEL65ClAnU>Z_m@6^hdV_h/fI]cL_<c;9L`jNQSl_<eW1iDkd:Z_j^
KQi0`R:>]eCe2KJ[?^]RGVaVU^GR?1=mKVJfV6^QVZo_nNnWPUTkbjGj:mR6An[2
ckZKei^IIKV6SdFOVmT_HUdDLNjZee@AVn[R8MCLbJCKJOOnViGW9FMVFBkVf/nY
;?]5[idJOVm?fLD@/A8[_aQ:EAo=AOl`NPlK_UgZ`cO[L5ihIYKU6ShOOHJ6EO>;
Z;k]m?ag=MQ`hc5ODo>EeNoEhN<eJf5NNfJFlJ:W:InQ`AEW3MK<aT]EZl6NogkF
eg39ee?eZF0c>n>Bck:F5j6IIKV6clYBlXmR;2>eJOWGmO9jG9JK_0k=;<_5VJ?Z
OISCToKgjJbCAJnD0UX_iN0@[21i@IYIUV/hAeDlFd^eO]_>/UnL5F1VCfRP^ff5
cF_Bc;9L`dNWcmHl5G<5V94c7/YnVUGTUFUVFJkQ7>DC=YMUMQ6HcKdbBiBGZ9UU
^HI?DRNaO1Mo4MRVAEOOIUgeFFkb@SFcc1KcNNXlEXBB;P8C[Le:ooeSXZgJ[5Tf
lhXe/jbEj<7Z`kMX=K=2JgWM7Pbc=7WYVUTfRoV4mA5Li;Z`f_=j/o3c6SJcd7<N
/gmc_FLF9jmW<`/j7ldF/i9oIL?/Wkc2cBcdW<O<c>;WW6UV@NL7=FIVRG;2=;>P
Ln5WIYHXid`c2c[GOVIVRG;>=;>PLneWIYHXid`c2cgW<C>cn3UWVUW@nKVOQERm
Og2Vfo]UQLP[cLa2cgT/meF/Rd9O9_W_2RK=PFY]3Z2I1Id?PR9DOYIcL<HSeWjQ
7eZKRSUF>K]>fYLSHfI1i`aOQ:ZOjD6Om9Z7T8?SJU<=UgWUGg7]5bM7aZbeNDme
?/LlmiDoeW>lA/[[LCEIa5:iiR/SGV3oi/RHFM0i`aNTG:kmLW<PKBgnajB^oF;V
b9QIj3V?5J6:agYgMjIEiFTMfmKZOLCWfRmMSXbI1IdcO76Zn>R_fk_CVUcnYBQR
d4[o[O?k5TB>S9T5WC=lW1:=DZVZ]^iKW9gYnNoS_^]keMZb<<i1E7dUE?aDCdio
PM3b71Tc2cdOWA6UF<EE_;:kHe^m4<gDd[AEiNUHfUNmlek_LWDljnG8V5W@nLB<
[^916FNhJZkmG?je/9Z[Ua0?Y2]5S5jN;Y:fiVRHFNPi/DMGZ_[M/NSQb^Jb94o?
M=MnCEIc[5cnaLnQ<;>PLdY?DJ8Abod8MokXZXODaDUdmDJ/gX^[GnWHU^MXV5W@
>J^W:=6PiGj4GO]U_dA[?f^H@fMV@NLS84EaEQ[5nIfbKZgmn]jg8>>L^^[aLLBJ
c:4c/j3c4I2RA8o>g8m`]hj^m=nj/PnQE3i:SUSc>GYV5W@n258D_NBXnAU;1oN^
dnGkj?:DBnEFi@2JFM3i84QAm2M>jMInPIh5[al[H5kcIQIdOPj@]59E=Em@khMa
=QQMFhhZKAWL9K=ficE_IT7W/c]Y5F^`VZ>GM;GFL;6GnSAEkd?eW/OLL_W[boNZ
n]/;OU6EZUKn1An@o>GI=;?@Lai;E?GJ;f80>cbfdF_8n3FolLk/InVoBm3Fe][A
CW[jb[lHig^]TgUBc2cX4SfKRUcY_h^mUSnMFgD:dZmeHRmDnUjCn^9YbDjf^cQ7
dE>eH4^gWGK/O0Nn]bDkWoCRbD:1k[JIFEo>Hg4ZeEo]=?T82oYIfN5MjS/;iCn/
nIZNoij/S:m9D^aNW^[TD;NT4?OIc:b_dWlOYUJ_R:METj?G]l5BfBZUn^_I;=1W
]kFTVZ^hR1oFndY`1K[KIVIm>Ho5[=kCZ/P36>kSfeYB<Lmn<HoJc7:Ccni4>E`E
>B1F`;cVcBcXO7IK<gWmF07cVSNcd7<N:dh]od=FGSaF`;c/cBcXo=bV25GoVOa<
WOOXOH_hH/Eo9cf^[8f3QI;GS9V5W_=H@L[PZ^oOXYNV=KlNoIFN65MeITNS9o:O
O4VjQNPG=;>58^N`V5W@>KdGZVbNkXZmRUSnEGmGW2m6_6Wi^[45Am:R8]In3ONc
hKM4_b35VlKLfj`=LS?UiT3<[9SUJD:fQVGcM4N/Cb9NTnR;dFnJ]F69^IZ:o]hh
?hah@LBg9=[QNZm9>2CI:_Cm=c=c7R]>fGc/aUlie?c6>5n<N=?VmklM=KT6Zoij
n@]ZOUNm5bAjgcQW<<_37[?@mmo<2Uh>iV6;GfI?MoBbXJM]JklVMk^]aAb4jQOD
Ndg4b[39]EnmUmELnnFPg1b8VADfik7RU<gWKl>5GdlKeWj9G]V]HZjk:UjOM6_E
GhmcAY;^KOI7>gji>A0c:fIiVY2]HDWG4YfYi^M53KnBj8/agcM[MFG]Uf;E5fL7
/WW]YB/OAf5VQBdg/k75:I^W^f:_JRhBhRaJj[d/nWdc>23U9M[9j<E`W;EOjUEO
W1g>oVS7;1m7HFI5cWV/>6GchA^ml:Rg52WE;ojK=[W>jDc=;?mZ3VK4]m@KjYK/
L<K7>Gki>0Xc:fbiVHd]CUTng@dGOSFG=:FZAF>j]l_Jb5B__V;^HKd1[;NMNP>K
m7e[kT?=XdRdZFbFSj<`/b;W?5J@<[S2jG[I7928]FjRKhmHP4F/N:]Od?1mjne]
_BmVLmSS5oC>ViV5?PUKW7;cc6e76AbCj8EC2mnUEM^9f>6J[fc9ngJa71b2VAFi
O4c55Ye[_hPb>2HaUe8I:M4b;k=7TJPL78:I5CcW/N8DkY<gg3e?DG2OV2GJhB`O
B<a2gglc:gPiV8L]mfEliM?bnPjfE5FgMjefmCjUM>eWIYK1LS0?Fa4ZfUEJ_N[;
n0P4]l?=U>=3<k<R5?5[lgAKJn7;c2bPnSj[k?J>];dR7:>IiKR8BBcA[mbCoS8o
gal;V5V>Lnhb/j1[n<Mbh/ab:GjmWo_O5C:c_>K4IFI15k40BkCfBk6@LneWIR7V
a6EV@MNB_hjGKQGWf/o<@/b9blb2;WX15VMieW0;?OFWBYMoIQILcUYV5WAaO[^f
hLlf/kAc5SFc/7;F<[>PJkSfRk?`BkgfBo6GA<c<^Y]CUYV5GY<OcKGe]hc=c;:F
DiJI1Eg3CmjJn@>1lOn>L<>GVIUU9:L/<n]jcBbOh_bfK?>oZm_<3YRIIBZW;3?;
@ZUGD77na5gc_j/KoK=>Y6HFD4iIIYJAh_b=gG[O5NMUjKkMgoHe/icUO6EV6JT[
JkoXWhZcOAMnIQIFCUUVUY6JFO^UoU=ioYj_VAD]Yb`cbdRU/Y9nHlb=YoSfj;e:
]l=VIUg<:L_</U>:YECdjo]nZWc;eJn?GQI6O6?4miZIIC=W[KhL2[</e=ZeGlD[
DoaDm;/hKiQIL3UaVEW@9EX[Y_]]gnQ_M1He/k1beS:cX4_d^EoZ9EcZAJ>IFMIb
hS:cd6_nLkmd?n^7OVHFHTiLIQId:OilH<Eoe?cIU[n_VEU6L^hb/j1;mgM3X_o=
UYSKROnVIVKIbNW;c88^gNM_CDimcYaV5Vk>H6HFM?kNZiUIXY`ccBcXG?^IVBG:
>M?<P/jeWiUIXY`ccLc<c8ZCJclc<c>ch^CJclc<c:`h^OHc<c<c:dj^oLc<c<b:
Tf/o<c<c/n;Tf/o<c<b/>;Wf<c<c<b]>[_g<c<c<RY=[?c<c<k?Ri=[?c<c<[3Ri
mS<c<c<[CZkmc<c<c8ZCJclc<c>ch^CJclc<c:`h^OHc<c<c:dj^oLc<c<b:Tf/o
<c<c/n;Tf/o<c<b/>;Wf<c<c<b]>[_g<c<c<RY=[?c<c<k?Ri=[?c<c<[3RimS<c
<c<[CZkmc<c<c8ZCJclc<c>ch^CJclc<c:`h^OHc<c<c:dj^oLc<c<b:Tf/o<c<c
/n;Tf/o<c<b/>;Wf<c<c<b]>[_g<c<c<RY=[?c<c<k?Ri=[?c<c<[3RimS<c<c<[
CZkmc<c<c8ZCJclc<c>ch^CJclc<c:`h^OHc<c<c:dj^oLc<c<b:Tf/o<c<c/n;T
f/o<c<b/>;Wf<c<c<b]>[_g<c<c<RY=[?c<c<k?Ri=[?c<c<[3RimS<c<c<[CZkm
c<c<c8ZCJclc<c>ch^CJclc<c:`h^OHc<c<c:dj^oLc<c<b:Tf/o<c<c/n;Tf/o<
c<b/>;Wf<c<c<b]>[_g<c<c<RY=[?c<c<k?Ri=[?c<c<[3RimS<c<c<[CZkmc<c<
c8ZCJclc<c>ch^CJclc<c:`h^OHc/j0[oE>gml;<;9RL<ld/j5ckVITUbSWCc8;>
]InIFJ:L<ld/j5ckVITUbSWCc8;>]InIFJ:L<ld/j5ckVITUbSWCc8;>BLc<;55>
VfHFM7k^IfJF:>M<<`/jegiVIXUbcSBcX7?]IfJF:>M<<`/jegiVIXUbcSBcX7<B
<c=;U=>VVHFNliRIFObL<ld/j?`mGc>cA3UWVUW@^OHc<d^DLjJI1Ie[?c>cA3UW
VUW@^OHc<d^DLjJIQIkcV9UIo9`ccBcXo=c?c2aAcYUV5W[>HfIVlG?>=;>Plg<o
<k=4>FNJFM2imS<cBiAcYYV5W_>HVEWlW3?=;>Slg<o<;57>VFHFN/iSIVKaLlhd
/j3cLclc/d@iIiYId;Wf<c=;U7>VVHFNliRIFObL<ld/j?cLcl`/DLjIIQId[_g<
c1;UW6UV@NOJcl`/DLjIIQId[_g<c1;UW6UV@NOJcl`/DLjIIQId[_g<c1;UW6UV
@NOJcl`/DLjIIQId[_g<c1;UW6UV@NOJcl`/DLjIIQId[_g<c1;UW6UV@NOJcl`/
DLjIIQIdCV9VIXUbfSBcd7<N<k=0jl[diIaYIT7W96IVPMJ]jL]Ydla2cgW<c>YE
n_lZ_]R]oJWHQkhmjN@^MOO`/c3hIQIdoUd?<h^XE5KiEkZkEooF[AEYemMn5JLP
>fO4c8;86L?<X/_bBZ>HOmj_nXadLFO<;<BL=lb/GQWog:n0Jko/S;nI1I[CR9U5
UmW?oHZim^_9l1Ta/b1bdS2cQVGf=aVk<X=UhO2cNCZ/EIFjEhmGE07Z>mMVI_G:
k4CAUKeZiTe;IKmeG[fYn5/^nKUOh?EM007Ehk8`;oFMD3>cV6EWd^S:3=Kl>iHo
A]<mFk=c2RaV7E^QMKi^3jfUbA=WI]FEjWlTUJU9Xo=?WfhMO/@I/JcEYEEHUn_a
/PbT__=UIUIAZLi_;6IWdZQhkWC/CC_fG]5_GB[ki;1;NfCoZde;ZDk^Odn]cj:3
>a2;VNO5c2::V<m;6EP=M^/YfOU:oegYeC/SC^TMZ;2;XV8NMBkcA9QI_B9Vke9V
5Q/MgX6^7fm?i<8_2fLT[kWPZLha2C77gl`JEZ[e:EmQYhk27WPaLdVC:9N2XNB0
VeW@MGPBLlk<OBiMFYR3VL4LI3>cA3UWiSGG9ag8@Li2SZfIFJ:L<o>Dji1^iB:`
^cVTIVKaLlk<@Bhi/YK[`0kW<9ZIaLli<maLFV@o5h6MbM4c<h^OLfIH^HX8=lmM
ng;Lc<cRii`IA2hKLU?<DnT9SImSIFJF:>O<;>L:8MmiOU^BXfAVURSWc6cVTZ1@
^@Q/9PO7c2aAcYVIbPE0`O<2B973HVJF:>O<;>C7?SeM_ABc>KIN4S5c:<b/YgDc
NE_WThZ=egb_3TaXkAj[j>dGO<IfbEMAX@hfCUhQ3N/KPH:?@a35NNZeM^?Y7T`A
fbWoHKe[[oaWjgeS`jgEo66m;mKl[^QgS?R^jQoF6loX_HZclO;]E?agdV5YF;da
[kN[mGJni/nfMUL[gRGj4TeGj/gF78BH1m;`<6_n<6TeMk8WlV`fo7[iX4G/JY=k
G^n]ZgNPi[/Tf[ODNiiR76Y^_>Ik=KWaVX=CkfZ_^C=a[YJ6Nek_UM6_JLUUDkfe
V8L@icY_n:HaMboATJKKN<gkYOZ;=MnXo?:87XMjkeG_aG7^R2K_V^ZGaKVWd]Gl
iE7cLXecKbJm:V;n<?kFhYnME]GFSKOZ7N?LG`dgWVPFCGLU=kbSZglfhQd[;][X
fJ?Q[UI?FJd]gII[kV7kjZUcPQYnBoB^]WG?Fk_aR3f_nDHmEIMInH1Dofa;MSQj
Cn[]F<bgSWi=dT>X^8cSG2f][C=GI/g[9>K6belOo`AUi9j:^<j[Gi=dWn]]Yn5k
aMUJaAMK>hm5kfZL0jWnZJAKRkkaXdm7W<VThVDEomg`L1;m/>:163d/iBm^n;<e
_a8aS0g?B<e_ZJkNeR;N<Di=OV?cEEll[MYb^3Dc0SD_]YXo6nN7mFk6M5^;f=FJ
?aFa]NRGeAb1lZ>8GoUkaCWBR[6Z]j/EFjhg;=EKRaSER;N^>B`==mi`mnZmX?YZ
ZGMNXPL]o^_SWh;X_F[h`hRgCUO562Hm1NUf]N6HUgnai^0g7>AjAmZn>_0FI]Kb
>SU;I;a<SD3ncTS<ak5IjQYNHdFhc8Yf_6JF=:N8lS8e29WJVNH[n>?H>UVAUgn5
>UPcBe7Oc>0/lFmI6h6/kDn:R_`D]ZiG`6^_HUK_bLDdHVJ]ZV9JL7kXbMPPI6YW
D^BZcc9BXJk3lX?:mi6JFM9ZCPQ>3UTKPJc]ClaLmET6:lPeFCf[inlHcBaMYAQo
ZJf0IFX4<[Dc<B_2/mE2;n8BcL65FWfkNA^JFL@/ilb@ZA78e<hdc5FOQEEN[mRJ
Qi2KXc>c54G?04h;FA^1[>e?cB:NXD7/_aFiG5jmmOHlm><b/gBimX/^Db>@ZIfY
FOhNVUK<l[@2S=kWh0k7c9X/d:V/TcTh<L_=Pm:/_1aLeA4k7>PAVEWZ_>_Si>0d
c5FO5J6P[o?XW@cU:<b/9GW;=lcaRBSXYj5IdP:mh>?/HA07HVK=iidN9hNXIX4n
1<fJ;n;Rcnce7go]UmU3<;?Vlaj?VJ=DDG1??K=f5=0:<>H^UO;bkaVJFLdb>3]U
=PNZ[e2NM6HM:hPEH?beGmob;c/kKfH]bO/jDHiESj/n/dIUo0J9_bLIg7TcJk;b
GmUeNeo2b85bhFLFYhPkYK/gBm8Mj?X>VeU[bl9455I57Z/<?/G<<UhfEh19gk[[
>faV[L[K>DG57:j/?KW<`RYC:l1dKnYMKiJ3_8_CEKA1blh3bb`71Ge31KB[IUJM
]g3ZRS=X@CnTc;9Lefn^e6oT360FJ3k4VjTPPnJZcjcMMG45f<aK>1FH1IO?lBK;
oKRijS?[I5go331Y6Mlm<j/Xnk=:m/_gd0Gd03;;DieL0CJofI;oi[=I87VO]ZAL
SV5H7c^HiKG>[01K/T6W2;<PlX7NT_8gP:kj<US46/2cTo_ZWOAFWOXF[_fl8<fb
W3MYZl[C6>I_JE6nod4OSV/oJn/5d=YUY=NTF@KcmVaQ^AW6G:h[Z]MngMfOe;Wf
/kiJOQVdmRXZnOlEe2aknKaXKCTHbA`_9lX?9oA3ZkWchAj>=EU[Eh2]_I1LoQGi
f2f3ND^f_:07/`RO8iDODNR7i_;?bZ]gobJmRm]a2NEe?S4;;^o4MQC^N>IneMMG
K]In?H7oc[FeXnJGOnfhZ8X`/IQU?fo3=QGRN3Ko@D7=KKIZmeYNW]In?Bko[5K=
[03KMdGid37[HRklfUM`@a[c0I7dJVW7N[:Ib]ljIf^o7YMoEZN85F341M>1]InG
ZeWWjlcMElbk>j2SS_m4B;Mnbm[J[gc9El[Gomn1[Pn_IKUdbkl>k4okg/;<Z^_<
`Rl;Coc>5lC19UfEEK`PiS5FKkJkPa?a10c^:ZgNia2?`SYIo2^o<`n8]VkOc?[Z
c=<Qm:MZTfGlH5^bk8Wo;ETkni5;_fc]JW@eMcRhXk3>5o?Rkl1Ei;EZeYWJOJn5
oSa]BETngQJNWOSOFl1[X0>im[=VRUh1M^`ZlW8eJgM]_L^RIi92ULe3K/OIROo]
AKPB>Wb0=HNd2>=/;BaRg^kHQNA5JmJnfWLkMggZb5XI??0fWIe4flWm9N7Jcd8/
N_WGVL_9jmJ/CGEhhMOb=`ZX[1enndi@`jfEoeC^[hg>7e[iN>InN:gMMGL5j=E[
e_;JLE]eLIK8N5TKPCJMWHKK[?RYg5lNgCZdg0n/MJ`^;_nlS<eJFl]_:9MldFE]
:=YdSQZNoHX_i_hjbO6QFJ7ZePX`me>4FFOZ`1?O^kFjPXa6nGV_MlRUZ/om6Vh`
IRdlT5JEcKdbBe6gK/0/gn1V0MG2VbRPYg1g:lRHE:cmJQiedT^Um?oo_TA?:hJa
HS_]?Rl5>NmFT;[eBc2O;6JYJng]hjX_DDDHVNY[86]77NO9UNkYE_f2Y5/`bgSE
MgN7;fo_7K<D]NC6m76F[Qb?CnVo7oAE?aeJ]OgVRej?EEc<4Em_L^<=QbGYYUYE
o;M^eAVa/:XnmIflB;clc9;FTU/VhV7ARWg<LcTNX^YU@lE?=G?/<ILRfK`8VmV[
lU7]ZKG0kVj]6R8;Z8QCgk6[YMBR?o]QEXBJ_`Mm13AI_/NZgRGA`^/THR=I7]//
ke]5YOl^f^^maQ^ob4FOnXh]ok`>cJ9[oSKYc>fLng8oG>eNn`EJTHoMlUNLjkW3
:l0FK]</7kWZbdj57KC27WR?Oac2lUFRjkT3S`nOAfKE^O3;E8iK0O=n/IbEm7Y^
mg?4Yi9INLgLHZkjfY6SEl0ljAIL4AM]jZM0IeJ0;MVDFKRU_[=LmKD_ac3SNMVK
=JbIVj9=ciNBomb4FMZ5Wj^nM^M8I[o<G_KA]fC=WlgVPES@]NB:RWSF=;=a;gP[
LRU^8UMmWLWa3:9/G_cA]fOdfZo_RhU^L:L2Zjj55d<kWS/U?`2d@YKdmVW7gFOe
LUB3:9^g@?D^EOn`iV/Z_QSo7WM>/>YJOQVdo1WTiFX5[>mG?@eOiZZ_lcVf@IC1
6j7Vo]AKe5FoY^HGHkiYjKnO8ZHl0<]AkKP<F_/llW5VQJ[iQEm7M[>h>L91U>GK
8N:NKOWJ;m4[[B2emGYXn@Z`aeWGlUk3NbCR]_;^j4b>La1UljIXN=^jm[<>e85;
XXG?:BmPbg4=K`eGOAW9d@jRK=hJ3NmLegkFPCYiBKP2=:^GZkj0L/b3:9/gB<dU
G?@;NYYNnbEm/NFn3Ul<[GZ4NAUK@G;EUl4LnB3:iVgBL?dF/L`[of;BXl_PD5Qg
joced?cS;9/g]EVjB[Gn;:^[_/cVn0MA=VnFj=^ihAMmHUY;j^;5d>CeG?:_OUSP
eK_JVioZ[Jei5X8X/oM;_I^jiVgNo6cP=68ejoYUd98;^mdkJMK2DTcbG^CIbG>A
oKa[:W8V/HXbLRFTO^Ai?E]`=EcV>E5W>Dm:]hXcl]i1mG8d[:n/G@W=[01k/WLh
I]FijP/mCdd@NA=Ei81HNAVl6=8m45gnFOIceIN3?47F_]Xj0gSYf[mUnDY8oG3d
jFTIc5EOK_8dFO]b7[3>U?g;;=63/^o[fCl^:eB^nW:C9l_JUk>1MJ20;[=4cdfO
YiJMG?GU;4nIV@EMR9=HW6NXceK[NRkilY[Wc/a2;lAi;<iCeHN/MB]GOOW><fQV
@AOjTjSQ@mH7[WD/;l:2i7Td/j3;cO?8ajie<Bnl@^Di=K?@bm<liP[@>YTGFc7c
c9ZIIBZGOmK^hUaSGVHicY=[IYK=O3YK>o:j<TnaV@GMok5g9g1Ae_T3afL61YEQ
??0P`7A@[4@4hS:cLW0lD3/@lJ1<A@6Ab0Z_g;D@C4Z]72d9<`^?2XmE`Rk<?6/K
UDckJj]Mfh6jkKZ]dGl[=_k<ocOJ^Rc7l0cWllalg__jiLc`c??lW]oaoGfOI`KF
5IHZEVXdWIBDClDO5GL=M340YG>A>4KjQdJ@V?8aRU`:O@e0dEa]cF;iQQ@>iG^<
75M3M`=@=9MM]TP2DI^SnAjSaCGAh`2DcYGSV<B57/i=N/YGoBeF5kidLW5d>P15
Ho6jPPc@eDS<mnbWO0`<edBo0h1cJ4@V0<EYG<YgmKeF;YM0kPM0nHQSeCDU=h1/
=KeKjGMLaC00X6P/IgFBWR[@NW;FG9ehMA^j6eJ60@258hSEaj7dSbA@?YZa_eAl
b8^j<1h0:1eac8i6I82TPZf_9OY5aHdne8=A0D3AF>0JE2=]^=YFI81]b:5T[a4M
@OO13PH60:DSSSFXMQIA_M5J:?e0KJf@lUU[IO]03@`<04Y779=8mMoOoZ[MKXkV
9;AlPaZAk3FjEEEl^`oB<480:1Y1c54B<heFbeRLBN<b_JJgg]Dmd0^@PW42@>V8
HhdS<N]XBS;Sm0U94g:mQU_NXJ=KWKZMdK`H:P0D[EWFD=OTJ3KBa3bW^A:N]R:g
deMjNj8=<F`0:1ea[2TJWIc8;AMZ;/eeGRedPUMg:>LfQ<`aIP0X6V]OLe4ehCL5
VSeO/ZnnbSMH_MJYZZ>]9ef=XkCX/N3463T05:fUEe^GXVY2nUMS?jjSVM[N/BI]
WH?2FC6402PMLJ`IGDd]FR;CJ9EL[:DdEb<d/M7JZQY`9P`T08Y646/9ZUKo4l6]
UL4eX7JEF_[4kCB8mKnogMMF=H7cHCP1D;BfGJ1M@HgDZ6gCXJIWM8XPWcJ7Df94
0E0dQBk^2^8LfIClZOkkbiHd<UX>X`^0dQ77FPgYGd^XdJCTOVQYS2h0BTLLJdfZ
E_lZX1>[LIN?mTC[H9P1D3BFbkK2Yl2=E^MWj;@QFPf33H3B4LOJ46V<A7EnKI:6
@Y]Ph06@Ym[AZLiha@8Z7b@fM]0hT0n67`2iZGkkZ<6kBBbS/U9OakUJ7mDhLIM]
1lPCha20W3DHXeQ?iJVnccMMXK=Lm/BQ58a60796k^L4j_^hdcTj[/kKe3G>590E
ARH0>I<BXeQT5JC>_4QI=lOZo1RgcZN0?34n0LRFU:B>a4n9J^M;<[l[F>Lm_MZ9
Ge]G4i24/@Y0]RCVMJAoRVHoYk;c]=V[HFgX0mcJnAjPA8aN078VIJ4WSST=:GUG
W@UHWDlU7TS:LAgJ>B1cS640/RDalJ^m3GMVW8cmU:cfdc[OHVLoMKjm;DlHJ4T<
K`1b9S7gTk:V]dYmdD[ZC=DJC?o/S130MC3V0LRFU7FIk0kban24[30P0LRIm?]n
[E<O`56e?e06fQKS482L=KQL/Yi2cVYOVc1LdNHHQ01Tbj7?O05iZSe46K5XFha0
0;95kPNWa8Q5ff840Y0QQkhOAAb3/[C91H^Dgg6^kjMfgVEWKe9ZdX`W2>UXN@0b
97eY88Q1LMXTlk6C^MFiSIgL[l7]YMN4nM/VJ7H0BTLLPk:dKNiGin_fGk6cQdJL
bmG]BOoJ2Vd>@=5H>j0hKG;Gbgi69ge;:MUSPmFXLO=@hW_AG6Qc08Y6kPO5LOA3
ciHHhGKZd::iGb>fAk>So@4X7G4<b^9@kZMbQ:>7KTC^9oeengF@_SfJ7Nd?@=6T
[gZ0C5@O/@hUK=Ij1[c4lBlaHkCo^_gCLJPJd]n2iTGS0e0jhQPDY7KVdfX3^<jD
cm7L[ljKQ8jN0[UOfj;a0BPJR`RDYLkLclhH[^nVGheGY<b2nS8j:I_EFG<YmIMN
4k@J6Qn0X[68@16ZgfN[lmJIWCM:9k4>mPo]D>hW?O=/n[_@G6Qi04Y778?lfDWB
96I1CAoW=@kTD2kGa;CCcZjJLTIX79XMP::aO40Yk:ME[Eb7>[<_nmUY/bAn3MH1
[H061j1da34XR3<=ejJL2eUO6j;I0BPJb`NPD4cN]T:c0e0jhQRPA>AnKHEV1j1d
a350ROSH]jg@iP0DSKD3J4KTHjj0oPFPM2aE@7?QMfmM0Id;@=5HY83VaHAbNW@a
0:DSSP60M<A<08[6OCl0L0Pa4h2RTO/1P4>8V@2DSSP60=8A<`4X6_Om0<0Qa4`0
BTOj1`3B4C01:1ea302T8fH2D3A^nP60@hRI09B>m0l0Y2=P0U0jhQP0B4O<1:1d
a340T8jH2D3An<0G01a2c0BPJ>An0>0@HRH0AE?mFe]G102DPH09@>V8H`0P7C4C
P:9ag`l074;01:1da340T8jH2D3A^>l700hQH09@>^8H04Q7c0BPM<@a092>V0U0
dOS<5`0L@/04X7@ehUPSDT7Yfa<c0BPML@b0X]FIjCVDoSDRDBAb0U0^8QP0AJ/_
4i>HXCD^TB=b0U0^8QP0YJ/_mf_mP`:0o16n02RJWO]n4]m[Id_k>b5n0U0RHQL0
YJ/_SSDHgaY<o>a/@?04X524;`2:e/@KMe9B>m8o0<j4f0E0dAYmJnk:Cnfl]hVg
3@50WPQL09B^dOUKDnhIB]To0<P@P@^0dSD^Oi?bIKl6Sd/81J0h12h0B]NhSgfU
g1FDL^P6]`40FB5`0E2dA]nnTgQW[m671P1i8W01D3@YOj>__Sl0f<CLClX6020g
12h0B]OXGmUXhUOn^>l7@8T8G00D[M4IFX<g31_L>KTO02DRL05@^PJc^o[B?2VY
gME]JVa9hPM0XHQM09A>b[fkA_o61oOm03PI0QL0AI?hdJgm]cOj^8eh8`2d;F8G
0:FC4/O/g?M[^H<2P0`A_P0XGA?SF>?^6A8l0BPDh@^0XTWic=MJ;MKEme/QSQkD
XNd1@3j8H02DC^9W_PgndTOc7Q40i8T81T3Aj_`3;<fb/OfM08124L@0:1ea302T
8fH2D3[R6018Al`4X6S=lS4^0;P>0RH0083[8?L3001`7NAn0000[X?L3`00`7F@
n`400;P>LSl0003G@Nh7003P>/Sm0000G0Ni7`00P>/Pm`<0070Mi7h0002^Pm`?
0030MI3k0@00^0ib?`000=M1kPL00>0jb?d0001L1kTO0020jb3g0`00L1gTOP00
0:j3g0l00<1eT?/1002h3W8o0000ed7^1`00h3[8o@0005`7^Al0083[8?L3001`
7NAn0000[X?L3`00`7F@n`400;P>LSl0003G@Nh7003P>/Sm0000G0Ni7`00P>/P
m`<0070Mi7h0002^Pm`?0030MI3k0@00^0ib?`000=M1kPL00>0jb?d0001L1kTO
0020jb3g0`00L1gTOVQU33T00=X@2c40083[8?L3001`7NAn0000[X?L3`00`7F@
n`400;P>LSl0003G@Nh7003P>/Sm0000G0Ni7`00P>/Pm`<0070Mi7h0002^Pm`?
P=8Aa`10>V8V02M0:0<0R@RH09B>>0H0dQ4c0BRMj[:f[PD0:0<14h3B4LL0@3YR
9P2U8hh1P7C4C02:aPNn0>0@HRH0AB?g0`2743<1:9[ZgmZj8P2P30A<08Y6hPL0
3R5V0U0jhQP0B4O<1:1Xg?L308L@<`4X7G4<0:@SIP9@=>kk0H13R9T0U8hh1P3B
4C<1:1ea302T8fH2D3@nl`D0Qa0c0BPML@`0Y2=V0U0dk_/1P4>8V@2DSSP60=8A
<`78UY@0aGdo0708<A>0XY7k0H13R9T0U8kd3`2T8f02D3@B?`1`234CP=:AoP60
M0A<04Y770<0jHRI09B>>0H0dQ4c0BPMWoT2P7@4C01:Aa`3X6R]7<B8V@0DCOE_
KEdA06R<Za6/eN8H0A>0dQ770=BVX:]2k_/1P4>8H`2TT6LfF:=F[E33]Vf4f[dP
`dh186MliP^P?WD61kV5RmJ?H6gN0ZfOkP9`</@=07EBbRfVETkof_bnGoDj]?9g
7@4h0Fkj0K2Sa_dU`XEE1XUFkO]nKEhU0<Y2d01PQoa3Q:]miU^K3:/4@;JhH0AP
Qb8nlkg2YOk62mog0m1Xi7h0k9=oR53FmoeZOeF_nWOfi=oJ09`0X@J0A;8=5jfI
oSGU@?K_XcZdImWf1@2I8gX0Z<g>[a;8<fPX9OM[gT?;/bl0b1oA0d1]]Cn;[:f]
joRK6UE]QL>e`U7/7;e6SeQK_@D0:1fa0T1]]On>G>e<@eILj[iOkKBlmU<0Z1=A
0X3CL8GkO_FAIjd0b1<A0`2T8fH2D3C^n`60@hRI09B>>0H0dQ4c0BPJmod0`274
C02:A^h700hQIP9@>^8H04Q7c0BPJ=cg0`2743<1:1ea302T8fH2D3C^n`60@hRI
09B>>0H0dQ4c0@00G0Ni7`15hc=O0708<A=@U/K=fJ__J/dYGn=HmYlj^]^[okfZ
/ME/DVG@85M[fbK>d1Y?Zhof1Ym:[4ce^M>DHmFHPgIZK_mHmNfccSY;fE]mIedS
G=Bi]mY?6g6bSMiikAMKB==gG_eLjQb74WmJIggZjdA[@le[im3eoEA:INbo_KiS
fNWU1TnTmT2][nJe]jcA=KFgZOfdn^]e?ZjcK_H?KOmdj_aA8o[GCSFT_kfnli9b
k[Eg8ZE36jdAGN3XXF/<O^U_U<Sn2:nmSOf1;FDFe3hMjDdQINMeKUcOO^bogOh<
UC;hZin/@n=1N/A`J8KFnM>[?i9NeAXKeajOmY]5N]g/=4^M8dM:=F[GfOi>J^o=
cRWGJ9HJ[m/oWCY[F5nGeKOKnVYEnkP=MT5mEJfm7c^]EelS=kRmm9[GfBKf]joA
]_KgE^<]cJR9NkKO/=8K^OK6mKe^oa3FNSY;NSg]k=KncQ]gj3[O9K7>SCj_9SI8
<akAF]N`KlAnFTk[7k4E=6kV=^n1k<bYAQnj_SUHieB]ljMeQTLkNf_4cV_Dd<kK
Jno=OTg/=4^MLK/YYbWaC2FNGNgGjb>m7N`o[O7fjS^YOB;f3bfAU5IZa6hKXAD>
dD;Zjbn9Kk@o:Ea=da_1oVBdoWN3EfmfRJ70OVe[k=In?74XfUAodLkd]1m6Y4a`
:F5:bTm[=h^DWD]oFV??]IlfF5F9?E9W;cBjTN]lBie7/Cllk1mJh/hM>RokjQa2
MU[0oXU8>KCmMY3Bn=;?c_k>Jondn]P3P>[ZRb6^C5I=@@07d0R43P3eZG6Mf=KE
T@Fi]H?LjP=0iZZ7M68kP>[Zo5P7LV/:^MD7P?cIog@HP6^ZOC58L;R2MP2PJ5:n
ePS0eMCi:@2Ah@Zi]@<Of@1`E7fo1]96e@7@aPP2m/VZIFAE6@1:DNOE?O44L4dT
OPfBFn?8[Ch0I:jnCgI8o`0GI?n;7lB4:fP704YGGi0W0`ALBX=CWX1`QM`J@Fke
0B1cm@D=4So0eO1Y[d@d4@15/i?PLN/?L1eBISZQh0[J0H3B=OPA3h4>L7Y<LnUX
:`2:9^E:W``@L6;<KTOAG02DcWhLZikh4O409l>EGB?@G00DCN:GO5PP0>O3=EgS
d680U4i:72?m0i`B<kXAJ3@0R^I@>/MM0/2I<9LKQgH3X6R>1S5^o@5>P8WL53@M
0:DSo@=L3E>h:FPm08[FR4B>;oh1R/KlKB9J3h3B=Bj>/G`0B/C<KCXJ482R=FhQ
h=Mn0BER`SJ;EV]6nP]02fWdOCl[ma00iF2f=QNJ4H3B=CZ>TOh12/8lKBjd9015
Jf;VaXNoP?`a@i/GS@T0Y7n0W?5GfI/G;@U0dIXUIn?^7b1cc<eVA6<2D;YVRF>T
Oh0<<BEK0Td:05O`Zan0[30CF`P=2d3YVS6>GDglR8e0ff8>]QcJ5X2R]LA]>Skl
1MXF/jm5dK`05:f5TSAb?j0=<O]J5<d;@=5J;TTSo@=J7o>^5M3209B>g0m`3WcQ
]WG@_02D[ZGS64TPd0[h>d^]QQH6X6R]/5R`604]SJb_=LVQWN^/@n?^n]HiLRBn
D^>mmNfZjKNSkEOBoYj[7kg1WDR_I>?>ZoJ9B:VlXdMY2@gF/m4QZ<H@J/@NVULS
j]3dJ[ObRM_Y[>JZRCa_AkCL9md]/E^P?ZYJJ_cDc[]Z_eQkPaYkIXAKfkXAJ_Lh
001:e>b;FR^_TZji:;MQ2]B6f_K4fk[?0@20jf[35:P=]OV9]gFg0`005mFf:E1K
TL>9emLMMWZZmPKekKKjdbIF/^TkLF;e]Dbc=7_eYmFk_/k=[Sj^oJ2nWMMn^lCP
D7]D=>l8ZE4Ini_INMg>O:W_UCZ[DF=kRA?Co]][7eMEBhfZ=/QJZe?/E;:n6]IG
VDJcOi[eoLSALhM<]4V_=O^8[KgK>T=4WG>]9FYROh?j=[?cmS[?`QFhl[T3L0j]
6LMH>81V`BAZ@k@l04E[oAF4m0mX8ZI?fj;a0BQMVlBajYld0I2>FM?Vj080B]MF
^Amgo`17<EoTP5h0X6Q]V7ga_G50>VjEb`Nm043AfSc_8_d3k5<em0_2J6Ed1015
Tl>2@_X7f<O/T1Gj0X3B]GTLhl=O`0hVQMc@8d23JRcXc1YITDnja@MK@6e<1aVR
Dh06EEo=FMWUAUHmL[DblZTBd5JH2k95Y`0=Z_iIWZ`b3E`QZakQ`en0FB1cm0/P
1KVOW<V]AeShh<X8UO97e`1BT?_9V@akQ?@?;X^A;god3R05^Im/bKI7B?oPPQSc
RT070E9DSfK<6UVAld93nPOGDOd2^Jg[PPK@AfPiSZijZ[ZdJ0fUE:WjHfkmbII/
Nh@54Bj2LJhPM1=JB:=C>5UUEWFVXk;:CZ68GV30`8Ta_1F7WT8;ZA477;gkec:E
JPcB?oVCObmD7bXb[b[P4?W??]A6Uj7EB1a/BXTT[>?bXHQNh7X1CXW1[4Cd6UZ=
a2F?UA6>D/Z08Od380O47k@VLSnd16D=6=8o:1d3F>WX>k@V:N62T097:Fk0T?i1
dARmBTOOXCDe6348:FP49HhIO_D3BTB8MPkd85Z=a7/M11HhB[T3QQ^0D12^EY`6
WHQF8nF;kPj]Pa8gIY0k=jGWCZbWD8B[0iFajPCXA;BJjT6ScX7Wd3d@UH>JnF@P
6d[_G`HZI8kajGcXB[BJ6[VOoE]o[ER_^]FG@99KbY0C]3mS2O;4b7A:m2IJAngX
8O>aEen>AnhW=dkC1BXno8FL<22M6=f:5ZFZodIOdlMNWLVToEOPU9bVRj_OFfk[
^/2U4CbM6cf;5VGWiUPC5cS^bn4:9n]O1RgJ78VOdj=cdM;/igj<@3BMThdRdSnd
8LJN:j1od@[8oM2RW78D<D7@nQQe;X8^1Z1Xc[eD>OOI@EIDO=gDIM3509C>^N?H
eKGH^DlCKH^DcjG@eh0DMOl22M=71UbT;dSod49LHOZP1WXLT8;4CliLY2lHNfQN
S2RGAHl3dQ4WiLUeNXC56/f5KoNi<SXML0RQDViL/4M8om1497h^SWh774:dU25G
ja7^oZ4Y63nPj`67433UaSFkPnDKSG1e`31/G1`30708Zjd<^FJ?T?k18@`EG<E8
01a2o9@QUndAdSm8`Kdne<1P01c2>R/gm8SZ_kEeMB0_o5X7JV<`0=:a_<XCWF;m
kl59Jn0:@QKZa900Y2>@bQ0mLUGe>cbdRB_SGQo/Hf003R6LbQ2MDP<O0K//>QeB
<4P0jEQ?IHPNZA?YWf_R@gm8`@P1Y>3[m796SmB94N]Bj6i8ab01Y2>dbQ>MDQob
0JM7oj8A6300U8hhIXNZU[J^4IX=7H[6HMP0L0:4<_^Z9gjdUG<PlD>S<G80:1ea
C0Y^03X7NQ1=an01X7C4<HN@?2QDmC^gm1fJP_43@>V8HhhRoE<LnP_=R844@>V8
Hhg0ikm:@CNQfC6F02PJ@JcAn0JPo=4kJ0T<9`1:Aaa[R^Zoo4];bT6=O8o43lf>
4@E0jHQScH9KC391Aj2U<K@0:1Xg[9YAkC]>KEdSEe6ScDWld:8HG@2DSSSFG6Yo
0i2fK@Fe4knf[Q6L76<<P::AXSBk6]ldXgUKCXefK^_Z^2;GK7aG>el0cXLheT:h
0MRRn8@MKHG11T3Ab4aJ6QUP<n8SMLP10`n0d[66]S@bURJZlc=dVQ5]QK47@>V8
Hjf63=1A]M=VfPe]ST48@=5HCe/ObH`Dg>F3K34J0BPMLJceeDi/b72^Z]4JY<N@
6`HT01VB7YYHF=/L=kR^Z9gb]GF=P;Xa>078CHfhe61fAabCZ:DKZ[jKPLj=Cl2Q
>8aB078V9DHAanBSMR;T[;eC?Kmeh]>4Df:h0Y0]RHTOLDaFJRM5CY0PfCTYJa=F
DRMX6BPAh`f0K4T<D2bM/UGWcC6UM5H;iG/e3U5mQdYY6BPM8`f0X[5R:TEmM`;U
eX>eLkcZeF_NZ]KN^JbJ0/j:H@I0]ZCOmf_YVZ0IfDl2fbXW[??@Eb_@JSEQ<:<E
<<`0:1egBiA;EOoWZWJb`OYb<bU?9NkOfWK[Hi/L]gYK=GY2eGP_/e:fj1X0/RDU
@=G81fX_HHeNb=3:9>IVcLDZej^6eZmEONgCh6Ifg]_PgQ[LOo>N8jZSN@78U_@0
ENMB[Z[W;Q2D`TifhBQ[[D4Rfo7@nYV?m7B[cRg]i6`>9G;E]iA]kcP7VQN0K4UI
=EYoXH@Le9Vo>DOVh52ne=97[?eROI_E^HM6igke7@S=P[H585^=Fc80iJ[_1UX[
75C:joJgK9KLSkWL2VQT0796S89;/O?iJH<Kff5el4ZZ_SXd;_NCL]c6KHo6XI41
b9JD0<ER0FORD>iW[CKnYJAo3QgJXEb>g4mIJ6@0l]B8i@m@]1YS_SD7]/AdTMc?
>M380>A9nRY078=cZ9e1]EX^9?5BZjEc_lJm1HjRQ@78RZZ^?mKGh5/8IE0^>cOj
k8o]>VoFfF6o3WEVKU8f/i;k:@d]342Nb?gP8^aTJ0fVKBfGncVDbmEi52W7]K<[
Qmh5Qm2l09B>>0JUJgC^enaeZ:lb3MJ`4@UWOGEXbQhP1Jd:`0T@bZ1dmVnY]FHM
k5C3O^hWIClB:d3Rej9XF01:Aa`3W0UIGd^SN@4h0D8Ih3BhjMOBJ5/0B/Lb0CPI
9WF;XVd1:1ea36PM[IJBTO^e:=XFP=:aC02]PdmSW@<m243YR6=0jb3aL`id8P2U
Hcd20>T8V02DSSP60=8A<`4X7G4<0:@SIP9@=;il3P0>8F02D3Yb?`2@SX09@>W8
o@10>P8V0:DSSP60M<A<04Y770<0jHRI09B>>0H0dQ4c0BPML@`0Y2=V0U0jhQP0
B4O<1:1do9h_04Q7`0BPM<@a092>V0U0jHQS020M<A>0dQ77040jHRH0YB>>0H1d
a4`0CX1@1P0B4C01:1ea302T8fH2D3[naP/0B4O01:1di7h081d14h3B4LL0@3YR
9P0W@2P308T8V02DSSP60=8A<`4X7G4<0:@SIP9@>WkG0`2T8f02D3[R6018Al`4
h0@8I@0P4@4CP=8Aa`10>V8V02M0:0<0R@RH09B>goD00>T8V02DSSP60=8A<`4h
0D8I04Q4`0BPM<@a092>V0W02CAG:2<T0W1j13X0cZXAlHf@2<3Y4NP0>85V2FF>
kXCh2D29R5d0U<k>ggRA7^88QP1L1>4>P=;IcofTA;U6Ad92:0358G01D;XVg_MC
oI]3N`H0QB:/0G02MT9IPe7>C^8WI@m4D@3:@]@2h<BTgoM[RKL3P0`A/P0XWI@k
NgIne<CKNTAA0<Y2e0;P19[bbaY=38?Lm`>P;8@/04[Gm>C=cXlJoGE1090W@QH0
9m3XcffKiKiODmh>0:f<Z0E0jI[b5obJiN]l15802T;80^3dF_Ag?@10F@Q[09B^
:G7/bW^KT_kaOCl0bT;80Z1d;OY7o?S<5h2C8F@1L09BlSOkomm]D]kNR4<3P=`@
]@0XGM=_cCGj=ch8X@0DQl05`4DdoF^1cKiK06QmA2d0;Z8UlSM2:0358G01D3[Y
LJcAOnbU4MlB101i8WH1L08B@eTcASb29`258W`1D3Z7hYRMgoJE_SLR9`3U8X81
D3Y7okYbdol?O8VL09B;20I0jDS6040j0RH0YB>>0H1da4`0B/Mm?`2@SX09@>V8
H`0P7C4C0030MI3k0@00^0ib?`000=M1kPL00>0jb?d0001L1kTO0020jb3g0`00
L1gTOP000:j3g0l00<1eT?/1002h3W8o0000ed7^1`00h3[8o@0005`7^Al0083[
8?L3001`7NAn0000[X?L3`00`7F@n`400;P>LSl0003G@Nh7003P>/Sm0000G0Ni
7`00P>/@^Ink:=N[[EJ]n=M;Tn]fYi^KZViga]`i^YhO`D5EKMgcJ5=ZUD[CeV<@
KDO];@J0:6jR^8^R5LE3U7JR]1NUPbRNX^Q4lA95;dY7DCZ9dUVD;Z9hRm9EU6jR
M1NUQbPnXU`SRZlXOZ;hRm9CU6]5jBE:Ke4<XPB8dTND_Z84R]9?U>]4^EjD6dCY
;dZ@:0=42AIUX2PQXXB:4RK:SJ:4Ra8QBZ@XDJ94Rc98U9]46Bc:cJ8<4NDFDFhE
iCIAQXYR52E6U66RV4@I;/X8DDJ:<TZDF556Rc96U;6Rg2k:7J;L:LYMX/B9<TjD
N576Ri8PbPAA9XXbBIC9XRB:L[LXmhPbAIAkAITZbSAAYX^B9<X<DFJ:TRa:RRRY
X/`B9DfDfJ:TRg:O:1VRg2o:754N4>E1DAhB9E>D^J;<4fFn:0]4FBS:`j8/4^Eg
X_aNU<FR?2;:Xj9TRK94U6aALTAI:/YSXR`C9ENDadEi@YCUXZ`@IJDXCh[bU2Q?
Rk9:5;<XZdEI8lXcXS`[bUYAlTAiCYAlDMJ9l[`XjdEi@I@=X[`XbT^R58RbDIA=
XV`FIH/X;h_bRRR_RU8XbUIA]XVbGI@MX_a1U9fRk1:UB9CGA2TFIKLX[h_bQRQ_
R_:F:6n;DR;:7U7N4FF_:>n:/TnDoJ8L4>FP:8M4>Bc:Nj:lkneJJn:8^feieeNR
c4X=RKTL4D@I8L[Hgahon;7jl[oeNG2BV6Gg]WBLJ[[AXh=DYlBoTf;^76E863eb
Y46]fR^N9lbNUi5b/bYVo[bd1c9_EXfO?b<mINJlVeESDaH]O20cNNk=:]<3mmnO
<VNNN2BfE/eFcE=UZ59D=eoNJhaZ_WRNYWY0UOWK:n?5:c=DjF:;VN8WEehK:ih]
DRfl_5FbJ^i_[i[4lo_5oe9DLlBFogkE4EeEEB9__]XkJ[O;SiOd5@moNecEAlCg
gakKR]]_Sffmk_7KHa_?J]]dDK^[KQL?S1nZEMkEG^mNkG6?gakkRn;cfoJM;FZE
WeYkIMB8i=go]lL?RlOme?nYi`fo_MNFN=bXeZQlKGDFfkbbi3oKc7flWB[FBlB<
gbh2e0nKN`N[gPQAfgJVbQKo_[UJmO1OWSlobeK2a6]Qf]ofo[>W:_eMeL>FVmdN
]Xg`IcoeE:gjmY]IEgKdS<jfkFd?WI^U[_KL]RoK_kImGO[2DiGe]fmVOOF1n^[?
KLGfOZ<8>oUONjYfWCno/7Xoo2:>HI>lkQOaN[3:o;onkFc?ChWGWo08ESgaVJMZ
MGK5`P;aLe^Ml/Gc74_U`V_J1J_baKI5ejXN]_gkkg>Xk[hciaMN4UFI;]jC9TYk
Fh^ZPon[5>YjGSjN[@MD_oG@O`B[oWdUIA7__dWM/igj]n>d5llOm^SIk/A_mH_;
^e:o[lAcEBoE`kKgf_bkSYOKFU^kSEFOGfWSOkmNd<O]hNTM[]CSgooN=C]de<Sa
`HJ5VK?WYF@J5XB5QHA5QhB5GjV9Enc]/nLlX>T/E[Pilc;SA`dcC4jlfm3^^1PT
7E@NZQ_5BSUckX=gS1nIH=]jm0RCHJkHj;mKjZM?[Ycho`b<SC<HJ[NTGEeV?YPi
Cm@dCSb>B4jI>e<lOT`lcUPhkd7KjiO4hfhck[<me]PVCkM<DD7an1[KheUG7PMO
g^K:Hj?]LO;mLi;5He^M7dbn?mWfn3gan8T5le?4HkOKaN?L1K=Ca9Qa/hFV`8ci
mllFSgna_OOnU:BiHYijfEjOUc8cCCbf3D>_c8AhTgQlRnPm[eWE7/nXmWQNb/?c
K2MUN^31AIVcIjG=<m``/koQa/63Kc;4YRc<B9TgKf1Ld/ckTS:C3B:h?IPdIi4H
^iO?nC9_Fm/JA2=7gcPh>WYPN<R=eA[:kPlU/_G]UDLoS[/BDWZDo^Ne^[IkH9?8
iohYf/KlWmMV[1?[o3:AIgkjWmL22dA^:_[]cHnZWDl?fgQ9VcO_`I]3@aL^G1Pb
>fEVR:e1[fY`0`VZ7Bo4][^[cF<HWY:J=3mSW/7FKS<Ob7QPOZIQkX=9<e<<0f/>
hTJo/Nij1<NWY:ITY/`AkiPXA]W/>K=4Mlm9WSe_mP=c3;?We=N9SGaK3EO6]M1e
BiFZfk@@ENN?^ZWLoUjZL^nZDkU=NE7lA7fegfk_<55UVgVCNUnh<^h_Zb?]d:bb
oFO^k5VGgfN:Cc3<W9nih<[?K==BYEEiZSZY^XU5YINZ[nX6eD1E^6Z@JXS::9:J
<JZka0:NZ9XZU^Hd/O1VRREi/BYKUJ]JZC:[eZZNEkfTfZ;JZ]ZY:UJm9I:3PjXo
ZXjYCZQ>ZchC:M8ieMmDUe@oZGiEZmG]e7YeEkF_^[NjWgZ0>UamToXfm@SekNYh
MJ9j^WZFNXij_WZaNZUjYGZ=nWWeA_EFmF_Z4_E1mA7eBOEImMOZkmCUjWmYg3AN
VVjJJcGGJD8e=fUR=6<e2IYk=K<d3fUnYgU<lk@VGk=9/d?cY^JPiYSV]>H[cMld
ogAC^NWLN[P5^0ed^lW=i7JGfme^ZFjIKXnj[G3;Lm_T]]=]Sm/7K_oSmYGKAKL:
M`og[^h6mh7^@maSgBNhcgAob?eAmbOMWgL_M7oCoCggog7of_fBNiEF[nfY7J2m
FC]J>eTkBk]@Vj_=dkjROD?k__JdmYcf9`l?SahNeg/<lXSeB?A8moRmai<N6caf
NAc`>>Wa[LLofkE[im]^@;]KfmgE;ZWM_7JikMJefm5^Ok^?fie[md]kGO_NkL?K
SfaoMo/ikG?JikGOeWiOnhoKGfSoJhO>7OYe^;W3GAfB>bcZ/:[3UPik>WcDhEb7
GcfkN5k_NJ]WPVNjIkIW_^M>coLm?oOlDJOCmM4=eXgCcMH]dNG[RW@FgMNj2Rm_
[b0_TmLD[oUNCg^mjWG0jjcGSgZmoSZmDGngOYknJOeFoF7mUoYO>WK]6=9aM<OT
SUTMegMl/n?77Ko_e:5C_dhaWJIfnUfW_4jk>ggDjF;W3Yf_jfcZW=CidLk[>iMd
oU?WOgKYf^G6;WMe^Ko;TeffMCWBiBoNkKb_lakQWNcmV?MVkl?NggIejmZgZjW[
c:i;^fkYnWkGLmdl^UgOKGBgm6h[^ofQfo5^UkYkMho/?[7k`mgGMgngneLmg7YL
ef=dSh`NZgXDmoRTakml[_F9lDWaFNjcdnMSWin_lKo6N4g:=B^^fGG=jF_niF_`
7N5kWnmZgkMl_o1cm`_b6nNgd>m5_oOm;_YglaoR?m=oQGnaojLm=Cf3N/Kgo7g?
cCe;NokcfUkGS[[f`F_GGG_hfX^mN_@bmT[_mFb_OKfnjmfemffmIoMn]_OngWle
M3O4638<nHKg39L2NPK41/`?f1Q`?>3G?]OgVM0WYln^?UodmNakDmoD_/of?MCg
DV3_`3/25`M^3obdGhMn=oE;joML_`ojoGcMmMM=^^kajmjjkRoGGg?mj>]oMogf
jcno@Go3d1/N^V7C3JOjNoBoZOmmoCOd?a6T2HX:BP]J7oCA0<f0j06c1f`HL39H
6c`hN4k`Y^0o3O@J63=``L3]0kl>jA5bNdQ>b5/QghL6Q]hM^S[dPm2Z/:R`S;0]
HIoMj7gSV1]cK]acHgUhD?S<l?GQYb;d4B<S/R;NS_PQLT1TB^B;TFNR^TKM4OEh
e:6Xoh/N59dI_C?j^d61PjH?NV7@WfkZMU?LCDoNI1V/7Ca/L=KP_H<[KXjnNMk=
aCOoHlS08OL=fCKT;kMLOd_:;E]^nOKF?[LVgK[aeZm^<m`foKJ2fkhJ6S0dJNRV
XMlHnaZCSJlH;lCdSdV?fA7coK2`HIW3gQSf/nUVdb>V0l?MQXlJ_V;hlA7N8bJ<
N7k4Ub?kS9`eL__8Bj>RA_ene85HKNcHf=FaOaYmkNRIXkN>_SAVd9Q7a[`geV_/
n;7?SogVmZ3K<foOLhOVSS5g?7?7igOf^g?>WFoMYKY[m5g?g?E5g?Ea3lFm<liS
G=bhmN?>amlH_cSnPo5MadlK_fglC`W34UHUO3KQQPWc9abJf6WRU8UK9ohlJORT
=I>nVQ`jnI79aa;m4VLW_Weg^k/Wg_g:gOnlIl@mJnli=bEZB^jDCnjmo]j7kcdb
eFmZa]AgYgFJUSA]mgC]m4WC]df_C;X[JE?B?fN<W_72S4/cCC>OVoVgI6?b/lWO
YMbJ/RKU@^Z]ZF]Boc;[eUW?c?X^KFQJG][5fJKIclon8CdfoJGdWnnkjkiGkk=V
C<[HMGoknjOOGc;7NlimLmikX=L33cm`l/413nHnn=E3=cndmZ5;VF<cGiV[WW__
g;OWMA?9E>Wl6nH_VooeP]/F[5o`bl:92gLog>GQ>@nG;PYJ]7cAQMn=o=g;_gOo
oLcO7eXL/3QklMN?a3bblE7eXc<N?ICE=n^a[7=;ARdYc?K<_Rok`ib`W3Diok]d
d]8mSegkf9;7_UdfJ]Wfg8jiVKUoNWc8hblmhOk4k2N>;hmH_ViieH[T5DMGQZg<
FeWii<`WSciehe?iCeVOCWgjn:[XEBnJ?Lacc9n/7[ZjL4fG=KmKlndcMccci[>6
IeLlnkm[YjdmTQNImm9cW/o=Onj[o=_cgehG^<jl[_;i]>M?[anfO]L;?EmHo/;?
6i8gO?bRlLFM;egkd/ZGoUD`^n3<aU4KgmadgJJlcAjK5f`n_fGRUPmN_^WU[Joh
_K;bUOmkMLj[GaG65kjgMM3F[M]jKU^eGK=mo_K_MTcILN8?`oo`m/j1>cO^j[5[
II6ZJ7kAGenKo]XWaF>;3nfnJOO>eo^mo/8KGMmHlJKjcDE_GWX[kJf_gTilnfC9
V993NhK/NN>MT7MNgA^`MofkgMmM]Lmcgf?k[?]o]onO1ahlL?7P[8?O7YYfj;?3
T`nONVoLNlOO7o^niHlSogShPiP?mU]^]N`mL_>ATZ<g7Gg[F?Ba=d^SB]oh<>[3
=hi77gocXd4O_GeRl8Tm9fli^NoSXAlOo9oQoo?7Dj=?7C]minVCWdchi<bOY_cY
Zc?9Ioib=^?/3il^n?CGciIl[_elaANM_lSk/^NGVokLolnk_X[nj]f_QgmMn/gh
KckkM^JgOb^KFeIik[7cn_=i5gYOf?ZGl;o/oFkTMbOnN/mOcog]`KomNS7gkegn
o/;g=gconSn<obRm=?WB^AlbOk2F?oVSkhn_oVoToakjIm`o_ocYoYmnoGW5;kjo
55KLE?71_bKmjl:_2b_KENKoGooofe<e]^YcjogR@/CL>gU2Y]_5IL5W5ZUoRWV[
ii8o35_OKON44M7J8dFCGcTkZ?>iWM^>INHU7SF53ikKIogY_6fiZLM?SeQmce?V
Rmo/GMoSlJ?OcAVQ_]Ckk>SdO>gaHjHej/`_S269YAj_NUlk[oSL;K]SDloN6jcK
/>ca//R89l[>94AioZe?nHWhd/LlTZH4AgDl6[?h[Ljnje;cU/h:>9O/8oIdI/O:
X6;m?@<3=UT=QAV3`WF?6[?VcWdSkYcio_?3?KKT_W8dba;]keUflkCEa/FSNQ_>
_SKeWU?jZGOT7Rb>VCn]c2Lic3CleFn[H^973;f@U5A@O8?Vo4Cm/Tac`[5<mNhO
0n9:bb9EEOl`QeSjfRk4bSoDNAcAOYlL[Ho_=Ok7hQ>Ui]:eUFoUQoO8M8_K?B6V
L?defQokZP_7aRaND_FQjORQ0o]B`]87R=[VoBikNhG7XCEnoAiE6CA3M5j7S/BU
n]k^]n9L`IT5Mn]7k3eXg_f4ej4?9gQ/bYS^4j4i?e9Mm6b>>8<L]nnB[6/?7Hjk
6>bgMoM4DdCUdH9Y6o:FCT`fY/i:gkS>hY?jLTFWi5/NbmZ`;7MFaIadmcFnCiin
ZKNeM9_GXKLWAfGZS]lmL<<YkK6XH9dULg1gONl:cMnfVD/o?J;incobUXjkdj:a
6ZJ>6Oa5S3SAOadGMITj:E5S_C1OWFD^=NMXof7HmekWNbMI1fc;CLjM>GMJ`4nS
[S^ZO_@fd`i;YiOg9KZ[i`JX2gHFJhmoO62o]FYQG5YEHY3GhJ0UnjdEQKYe2Eh_
1ABdnb@cZF[BF7f_F4gEgB<gKSJO3?2>mP/_eSeIf<=dhnXH_GNLLLoOQU[;k[7n
^6O9oX2=loJ9[G]Kb`jT3BWDFB/d_bH6K2cIJC:=/3hMlo_:g2FmeOmg>^2WV1iF
RlnmXHIk2oiD^G9Aae7FLYgUX>I_>j[4Q/OoZ^le_5ehIeeEo<6/LnK3dFFA8LmI
bc<<TH]c/h]e5f>lgWoQ2Fe5Mg=2RMhJYK4nTj;JogcfXlHmDa?JoE0FNGm`K^ki
T^h5Zii9DQLDnXSF23m^l2WCkG`^kl@XLdQ6WnA]^_;NjD?5XNI>cU^aM8=IFaKY
gkjli`<E?S>6FT9>31QB61W[4kem]K[:I>bdY<[Babd_:Bf]@ZmgNm@DDocdK@_B
MAGJcij_d7jZGI`m=jVgEIceoZXk]^Uk?WifUOG7H]GnMM[LiMZO=X_V>i0eEaaj
]kG<IlfAC[_SNjONXS:jme5WU_KGJnLEQB`Xm_?l;ZWPMLnL2lWZc8nS=6EWS279
?G@KWWmlB9Sfn8NVTJKM^Zblk:8CXWN>_67LOf61C/cT4aT6LH2STd<3=/neVT?f
O5BVFcm1]?FnV0E9MiU?k9UV?Gk:8oUbHgnI^:aP_n7NnBmI=nA[;/cEUUnKOloa
djH8jhm_Z?<G9Ve:eeZ[C355ZlB?bXbQUB^c[<L]WJb[[0<2=X/iHo7io=PnDHG5
fO<o]UKVo7[S48>?9JBdohGk0SH?m53]]`J/:cUOL?92N/4dZkE:W<g@bVdie/Zo
9nS4/nUnnlFH5_Fmg0jYFiJ8oYkoXQPNfXg6e2b[[E^79>Ze9HFQXPm:Waf/>Goj
mYFVDEER@=fb<ln_XfGA5c45Cnd^oU>O]oZ7Y[nl<lld;<O?YeSgoBj[kA`7OVR:
BB_dNmZR>FLbon[_[G^[lkgV4m?O;GglC69VU67:l9gYOX4APN>]X_M2cld[:QdB
eG51lHmkU/HDAPCj[CL?kYQWRTQ]7o[jg^a5`LL]7[^61:c?m5^o]c@R<39TMinM
aWgWYeR:Ka`@/<WdoJKCHjN4[UKW;bR82Ro@FJ;VY:bncVeT^]OQ`:9dlbWc[R65
dli]VQ<cEk]caW0a`H`U>KgWR[h9>3I[@NVbV2;cDH]?X<NFYC<GVDme2IQnIT5j
cc=Y@N[]PAhKEjN5Mhm;R4PMY]Zg`>QmKJW?^H;CeSDmLe??VdIn>7JMYS`^I^/T
`kj;fHmloUWOY8:lgG=<UX?J>kj<fCfSgk];T`XS>ZB53lmnb5O_gSUQmIf1RHUc
[LN2SYGMNmHWOG3ng]RX>AJO/Gg>NQe9R8Uk?GO6l[4NQDNFQ7IIMh?6U?6b64=g
W1;A/mnb_061K^=df]]?jMMX;iP3MNGj4O_?oChU<bligGMIL6Ag[kcMBDNckeRa
X<N7:l_mX]<S1VCZlbIooXCNffmUX=ncXf>SA]i_;PXm?faSfORNcfIOGnjea_o2
k>VaHdbS3[R[S=7j4G?ScSgdfQg5MoO?ca@Q<cVROGK/i4c3h:8;:@EC_YlnYKAk
ah^AgHXB`X^2nbHEYW/M:]Ho5QcEOTUjWhf5:G6mn^/dii<nG3[^[<ZB7:feW0U9
L4_:CoO>bnS^>CWJFfen>GMYF62h_nI@O;]LLMbh4JJHc`lDO3mmOkBH@n]CPQ?e
g_f3GdoN<]@B=J5OZ7WZQMCNU]A4kDoYaSe7?4KkRD7kB[[n[Z22ZH5APaIi_Nlm
?B[@Gc_:hQe/3UfTmcWnRK4hiY7CIJNjmaWA_lmI_JImj_g9[lGgW3PRI^kdoF_L
bWFUkePN>AFcb5cjAIEYF:;VSYO;SE6?SS`HKkcdYFESL^AMQW7mg:?L>hM/b^Pn
M;WNYlYhjO><g:MFUg_U9FJ/b=fbM69YiiokCRoamoZXGd3Q1=?hiAd=/J75ead/
_7Q:YaNaKG?jg]:XmY>mTiLTE:A_<YdN4^Ee>2cdnJGQhM5Jgoa^/F9F[0h?diHN
g6h>kVkHIk6TRNEek?8Nal9RR^JTNaanCEfHh95C4=GG<SUXTB7BGmm^[VKY>iYQ
aSAcb3ICn:<aaEJ3IG=5IffIkYAakcK3TG3m/73OacZOf?f=j@Vaa;A?Rc>Fg6Dn
FE:I7G=WC=5b<C7?Q0aGIa[l1g/Ln]S[^Ao3CVih?S^P/emPI?0AML7OTgG]2g_e
c<^N]EYUB@Vk]J8`8]bHj]_NkG2<_m_ki]1aV[m^jAjL?F>[OTC_2^g?hcc^<<Ll
:8;EliHNRJWQOXo=<<GdkU=`]WO8n@=k/fLTNXc`5Fo@WCHWklgnZVBdiZMkcJGM
;J6;=:<WUa]dJlfR9W>3UU`:]J@EooFmg>GUdb=mfn]kIPLnUFF;?8n4R=In`70f
g6]mgh[n7TLd?h]>kKKlK66?Jlm4Io[eb=Cn]3e_o0NUkdOgcoLaCbe_]j;H=6iD
U4OBJ]G3ZK4mY_DBWKQEio5AgjC=i/3m5IZ3dcJDn^ZGcRY;R>RP>VdADjm[Wk>J
kc:SMAHOGD311dOBP_bm3PEY;D]2aQPgVL9/jo2h;?>9P]cTEio<ek]Wn0``a2FX
7cG^OB:P824kll]KLUliUMT^mm^7cH5O[;8DA/NVMBTKkakIkmca1NWj=GkMHm<V
F<_m^RGkMT_f<Ba=f;6dgiAlCKWf_M]gA>Rc_mjGh;5LkkVUPeOWdX41QH<Z?;I>
>7k:KMbWBjJE]g]7M<YGYbgAWVDn=jkj`2Y6f:NFX0hjSm:W/QMi7EXGiQLAUc[C
L6Y@`7Baah[lG_jFX:W6]om/kBMRG_a`Wn@XCKW_nW6F7YjF`VinBdBL]9ZocA8[
PcUmX3QGBmZWdb8de_:N8f?6cll:5a][UlhdWaP`8?Q<M9NRd=Ea9l^28ma;oIJW
YEEVme/m/]`mYem`Q=hH=mcSUC4afo/DC2^O[R_gdeSBA;`IWAcEgY;V7i0oX;a0
]jjcgk[^NUmodHUOUnCh?F<heOO9g89M5IZ_5gTMf?m3WaeWD[e?95SkKL`O:eJb
:V?90n5AGQmMYmXg9ZKHn:kio=2bQ<QTHhmT/N9<NF2=>FA/c7KcU;OFjG=C5dcG
FD;L_QZj>e4kI^G0b^b7NPM<WeJV>c/cBbaf8U/8knckd^ZRd<[LjJ_:]TA5m<mM
I@ka6A;WngRZf`mUo]dFig^Ei^DVMMOnDZ5m?f^=b;92GboFoWBO]CaJFoZ4anIR
mGI;HI[ia6J;ccRa[PiO]^R/Z<?KWIKl:c4o?M=_JK9^VcEPnUACGWV@CQaSZRUV
]^KLH:ogmPLD_1Y@67C;dH;B2[gf]YQ]iOX9FFEn:f9meUXVYeW;mOO/Gf/>;M_R
Ej8m^SQgfIC/nN/Vj;feaaIW?o:l]Eo1jO?3E?_GW0PeC;]_Z?UDGm7bQU?gm=^h
[Uak;=K7o6NA7OkBJHMeKEaYT>XIlK8HCMhR5M^ohDcZXX6JbZEa>hhFQ5ZODDdc
YflKkY6Llf^D]L9LV6IKg4GKi_PnEfG::h_`C1IIZ4mRNBoADZWMOPa@CK^lcYMU
A5ik9SDf]I/ii1ha1ZY4O;IUffF_neQGIc`nD3`dC7WEFSk@O6;@T2R?CCfdIA6j
[<[LYihZFa:b`>PC<?ed@;i?jL75blB@?5RRdh[cgo]bmR;=>I6dEgiOD6XnLHoE
/^A4`]0QAJ5RGm=BQoKK^=E`kbC;@m<<DbH553aPN7]JFF@?ZaPfEF><HQ6=R_GY
;e:>>NVJ<^?nR_hJlBIK1d`C=HdHJYkbJT31Ff]5ahG4Vf8NZ=1k]4nKD>jkK4]T
K8cNOk_hFHG8L9I<bOLj=3gbdK6VDF99:lS;W_^6JZX]6OcGAnFnfH_=XEDSa8PZ
3C?M>:/bni6GZha_CaeAg??eYN=6JlX;/alaVl;N4QLTnB<?aaA>4l^l]M:B8M:P
bQGI8^_A_Fb]O4:TW47VT:31GXNnG1SWLb@fME6Hkk[nGZGiGTLdX_GGaYeLiiVK
dl=_J4EgSCGheJXaYXSbH]lG/S?Gn>VbeZZVFHLH8P9echZfnJ7:=?8OXXUO/KGk
T_JZ9H7Z^LFZTX4NVn:eAm9B^j[c9iS2UVEWm]1J2S>gmG`f=fVPg_geR0i;@RHJ
Ba8eIE]dJl`WaQY;?YfL=ZBX=<Q][F[:]^c<8=]k_Dn4Y<CiR2=eB??YDc15]49A
DLP8HlUHCMV1;AVfGBa8eah]m>UWV;8/MnW[h]d5Dik=WQ]@53;F57=Fo3CJKfSE
A>?nb^`7mhdl?3;nl<PAXWn:aA[cE=i<fb2jA_A3g`O42:UlG<cLkNGKo09mM8Jg
]gXMnUQk=?V0B=YG78U=2dPZn7]`I6K@:Y5Pf2i]a?`a__gibmT?EIW29XT1:O;;
Y7EUXX7GST_F;K=JQbAZO[5FW5F_:g/mHZQ]:5J4nJkAoKVRh`3KD>YC<=FhkoB/
E77eUJXG9iTjg6=Fe@RS^>BIh?EA`?CmII5cMXVMOB0>5U0@_6:lV<DS?kj`@2^V
kCAcj9kmHQ0=eWbKEKU3m:FHGUWW4WAR=YRofBmjm^nc[>LWN2amCLb<5MV?V/8>
RXT]I_T^JhE>G19I:g=cGUb`CG_i[F:hn^dG:O=Hhgha;BfCOLcYgFee[AYi>:;b
hZV8l6;OUbYcUg]JZhHM7RGflNF8o^94aWYmI1EAHEI:`3YAYK:8j?]4mSmNk4`<
bVgIFOdfRYcM=/1/5KFN2hhHFQJQ]@fi5FDjLFTEUe7lIi6FYo^^lEeiVlTX:[Ud
DTFL?UkkBIIe@j7GAj9nJgacmX_fSMTmoe7CSI<Z1WXM=nkk<=IW[:eNho/V[K=M
KeQ5_;KMCTPhfm]j93HZboKLT]jnC3B4cnNFT1URD=S2HIEago^;=;of[LbM/F=K
k]<acl`EadXlFiQF5]7=icIaiB4VSlEWX=E`I?5Ch_;dZMEme<FVHAlMol@D8FKW
in8b`WabcgkA_`7im`A]g1`]8]7Cl@Of6jKTG:S@O9N/NkU2[lhB;miY5>U>D;2i
M<;UISknW/NZOPGCc27K_nd_NZbdLlcFFAGi[ac<4RWC4JogGk9n89HH/NNEHC6k
DoNIQ^dZdeTVFFgGZP7iffcc=WGSiX2TcMIXoKBeiW@aVTB0c7iTQIQm;iGk[_4G
_KP/MkWVffBMMmE`]eToF5;_WbDJ8f1cbRgKUTjbmJ1H02^dYk9F3BT:RClLHKF:
ES=<Vk5gQkS05g=I;5Ika30ClbCVcF7RZ]_BHhXHg5T16bNEjkJEMO;h@ejIk^8W
2j;MGc9<4N5>Q0TAG:I/beeEdK5PjHcBRjO4YJVohLP<hmjW<_fRkb_CiOgHabeL
M6IIQ?N5E=DVdk2YhYc4VOohVWZMN>/d<JWJCdiM=47_>b7CLdEaW^l;/N7gcc;L
6eXV3V_YeC?W9c6gAC^9U]IE9DoGGDPGEgGUNF;nnhRQECUVBH8H?R8YlEdjZm`g
Ee`OkcKOD7ana:MCA0ZQmoLgC1EC8CLe>MX_`SK/LiN9EP/E4j8/o/mE8`lFWC[R
MFJab67;]GndY4d@JlkNYA?6?CNPh^bBdZ>COJbRW]H[dB52a97b7Wj1^^n?kE^@
kSMH7e>B_em42<>D]`8fCLSZHU_OQlAY?b`fRP]acoeFlaBAf8FFgbdVPHL8gn:5
i<AWRdX]QJUN9E>n?ca:7<gR/eHdg9<F<@eng1egDYbOmO;mQgnJeJ[>PAi;mb`Y
dFW:gURGDkHUX_dITIB9:9HTG]WBBL@5/Bi=nOi/DH9hEEAoMM`9Fma;7KVa@3`C
BEEVW[P8lNUG<6EIm]`nKV7O5ibHH8[amc[L;jkd>UF96>BR[V;ARSm@<]K[T;QP
4L4edN^@N5>QCkRogSdhl]XW=1MB0SJ;k>Ol`J`bgCKcRFg6XUNO;B[_MBiHG0N9
<;/g=gV=Z?3b2EIKEe[?9H]P9/hQY2aH9eKZlV:]nn^A/FUWMmhKGfbkDC3:<7Gd
g7Odg[h[KeTVC][X8jK?>kH/a=K>HST<SPfiYnodJF8VRMWcd=79JIGRl[SSQlIm
4d`AIKZSFk]WUH/lA/`3f`B`USkYTE=/^ggcMNIdGFGfo9OFVZN9YWPifaKh5^N9
05IU<XXHW6FkMFA[FO5lf3CcRNM/;KfjZ;AbFnh/JlDJRhnXQ;Rh5i=R^fR0Sl`W
MU]5`;B:h;[675[^^g:X67/RH=VFdV6kK7N;XRaYgLF84<^Ach20MNEnPlKYo@NF
aeMXcVdA/OghAMl>/N:BIK/iI;MeB=79be<f8c_ck0AmKa5oa>IcBk:ca:@YRnPA
VmJoj_K1fP>;fgd/3]m3C>d:/EG0a]CK?G;bo8KJZRA2^]ELfTG4d20aDl`Q0bX;
>bjL?Vge^>C8X:<RD4EVO3;/L9QHmh[E^lEcLA4_1VcUbkVcZTJnGak]ni;EeS:F
d=MjRP_=bVGIFF8KLjUo/9S::jaEh[;M:VIlAJ6^J_Q@LC1cJF:EF>]G;aaJYU/V
]Q@GVc6?O6hKLW[_6gJEANY5W`b9^[9>9>O5YWJY6^5O[SeD[_gHT]Joh/bBd82O
/jb[eI^3=QH/4ef@>l]LM?9L/2dBUfGhKO5keAcjSTPRKC?`ghN93;9J9ZMf;SYY
=ICLIKD5Pg23V0]GX[SX]7?9>^]ZeGicb22AhiI515UBNhRV5Fo9<TcMm4NAoODC
gAhZ@Y=8;ohHZ;^H8`J8j:nSUUAaAE8aD=mk[KXb=e/L;RcDh^=_;KoQBe?<WLHm
ioN:mF^`i^_58ZV/45NdHPTGlDBLM5U4mn@]TB9/SHaii7TA4LA^@e95F=DNcBXk
h5?QMBAH;5=72fek[gblNlGIkF8EWA^gf1Hi1fZ]OMa6RE5U^mCafi7cdeA;AIQ>
3:>beb>c:/H^cWgZNA6V:Re;BVeg/njbU/Ok3@eBIhT5XFO/XPYacG0i3nccmdVf
J2>B6[7WQhKXg0k?;A7Se5XeG2>6lmJ>Ph8fKQ;AMY6hf8cDFbl_YB:lR50RJQZL
Vk?^k?HQ4c@OUHfKERDBW3E;CU[5@c63ZbJHAUF=5<6lG5`CF2lTCDn/O=cO:S8[
jkT98]LA^iiV]AiI8]9gLJdZ=SXTE/`98WNeN6N<4P_HGB9[5/]6DHEN8jh^cneM
lKReclKlf4h1nK_;ld9]7FYmm[DkSaU;RV`a/l;[oFTR15SBEZnZc?WZ=[LSVMXo
E^Q44YlPJV9[E76DiiMIA@ianLKKZnNC=UmNU3J;b`?AOZ]4KGK/b16iA697fndj
jnXa/B;W4YD9<J`DJHTi]5l_hk_3OChGfnfbYC`WabdDjh0iI:IeSI^XAiIEQ=l]
TMf>7X/^Ric@fcK_SJ_4BHZ;T2TSKBLZ8[3O<^^00;6<WLYmjZb]jL=jR@^de@]j
a<c_;AY<S2NAPnPZLkinF;FTOJ0j<kYoMhdh8g>A^5`FejLno@;b9aQ;o4EV6C;2
52<2LX98DD=R>mk^TCCQB[hJ<]6dHDO^dWLd8UKU3c/Lden_CHS/G6C;E__>/5g^
6D_jNagJe_m/F]Z@/KJ`NbCF9lYcQ2U<I;Ka]V0/FU`/On8Mb@FAeci_^oLj=biT
HMRD?;64Vdnn_WOY^8alFdB92;MMc9Cg/=dS_ORZj5E;fT2af^b;NNC?]/Im?JLl
bY:Z;Bo^JE/<]D>_Lh^Xl9T]U/EeN/nmXZf_La>YdIXC8L<>IXUVlGJcA?DXRmBF
kQ0mDcimZ4RgoRb^Df=m^X]M_AF@_mdL^W]:M^JG8Rf`iO]RRD_8OW1_M^K7_V^R
A;B/c4eb_leBnMA:<Elb]DMC4WB[RlCZnFa^j[33iMZO<ff;ik8O0mBKaGEH_h:Y
YX]_R@CGW;j^Hk`8OF8]]?hH=ZdR[;NhE:[`f7@fc>obZIDUnXV4=o=^foG8Sd5;
a6EXZ;GL=VC3AmZbdc6VDN;R[3c8;c3Bdg8VJY5>Hmg`LVjBB4=5aU[jV<ObKZmW
IgjNVcC7^>nCAF5nJgZn:RiAKBVd;CMnOo7B^:UGhZZiM;_Qe=gRNZ_OAQ7SGbZo
fgN=m[gTB:fi]?lJleACn;6cMiD7jA?kNadG:Kee@jVHdgY]X>k_XINWUBG:/lXD
/M1lhVhaSXiVSaIGBmgeGOZLCNjbL:Q]GX_IE9DA^ORDGf2lb9XBUThlWI`@9JiI
bVkJMFA9n^ZAh[9@G3fWRh>9:m6:c[g;hg^I`Wl`R<@f?OSXTXaX<J;BbobFRDK=
m5gCiI^HAeJ;l5?^iaVKWQ4/<VmCf0LRMlkYnH6h17iDa3[AFKK89@JIZ8Fggo;5
CfQ7jmfb?U`Qi]=PCGVG2S71:cCOK>WN_/o56<dg9B9IS=0]/ZGBkiJ=fi_cmN8E
>IFi[g`_a_I0/B:FKPo8ScO5KLVMOUKkD`oSYA>kcNV5/B4RfLhOHhYk:VM;mT?5
O[[Hj36kbUkg:hW[^B9gU/DkDNm_b7jXY;o7;W5B?iCk;@^oFooRPV9m_7imU1PW
Modhb70V::K`Pj22[IER07V^J2mb?T_hV2cc2G6/MPLFCA:GW8^c[>N<dH/O5fUI
@J;7QglF^J@iOFfl<LAfKI_P_eJe=o^[:JmW6jJHfiGXAgS7Nkj@>geiOlfZ<Yn1
h/YQhUQC^?7BbGO:oEJdCm/gl^3f/^jQQS?AYYSIfYPBOgfkm8;2<C5VTHVE9OP?
SNkOfOfa1;omiU<_F@Zm^jS61FbMM?blcQ:D/DX<h5UU1h8NFV>^j:joLk3fPWW:
Vb=<4D=d7Z<eMca_3YTa`Q@W=UVGVa?]oV:j_WO?YM=G6A;OB3CX:W>OnW?0m==E
<HEKU/JMMC^`kl=5oQk7HnJjng]U6WCQaY04SnFJV98hKGV@][N]J_77hV;RQfN9
n98aeGRY]?oJ^5^j3cGOl>VD<e6RGc>/hS;`DVSIPO3H:4oc]lWM^gE>SS>5kdcE
UFga33OX=Rc;5Y=QLl3FU7c3jDa31jlW_3kjI[3K`L:<k>V9KPN;G/oIj>/aX^/K
iU_55M:Im2iaYoY/g7[>j1g[WB06^?lc:/]`MD1W_aMS]DLjaVAn_WAL;n=[8NUN
Qh;L7c=j?fAhNhMIjjeMWkPj;]1l@eo3TG3OIA63=[bL?J_LKoefTDZVJl_l?BcA
NU^2EKUR/f7da:4AgLj46RI7afb[/UebFL/jjDg^>Xg5^k<Y;RC3kkDZ<I3=jFMF
VD=6GJL^SRW:b?hj?lnhmeRaMVgb[L^einn]<Ukj/Z;@IkUNFacD;UMLoh`d5SbM
4QLDnmJA]6kG_YcmeJVA1`Zf;@gX;6K[aDG[Xm@1Z`^mHg_4R[SnDL3FHW49nFC>
YQc?YIU1kK8GNAg[VIedcBZaIVh[ddE_olIfHEJDXoDf;9fnDabd/bU/UN7Qm6_<
AH5UTGN>CG`c8l;3M5KcLhGfYi4afnL_c/i/?mOM<dRLU^RIA>mf:dH5ZTMINWCi
eWa3Ol>h=eiL>7gb26>aLM?><B?:=jkGUTf8meXCIDVO8ZXGYjg@68/7VTl^oW3M
_YSEbKTYi]01H]V<meebVm^aL=mWb[G^WFo`]jiESCIHIZAkK>eHT2>bC/m1hE[]
H<fQL;mU9MY?H]lai6aieGc2l7RRXG3V6[EiFk4YnXogSW^^om798KOOlWg1BI4]
OF/>kU^^mHW`f9bdc^:]=`LFiRhgOe>bD1ao_cEPTlEWggDcSYeIeNMh`V3mF16E
eRde[5/aZKoNho3`UHKmiGjZaNgFE6QF5?^5?U/DN4BmkWa1@]nTPS>Y/Ck[DP9m
_AIi_1n_Ojh/:SCT@[;KmHJcRk@GgeVneWQZ@K[XZE?M@e?kU^EVA7TN2abl8=3W
k:kSidD6JXg`f5EfJdFWgHWnnYk_O6_H>/0`eO9Vh^PNU]3Ta>OfK0TNG7Cn`=kH
gfd>/ACOf?l1ljWEGLbU0lEJVnkaDMN`T?3N<l:e?oFeODHCY2ij:S^Vd;>3:VkT
PD^WPPX/ZIj?;A49fV?I/D/BnPEo5Y5jN:eV`iVP;W4WaYSFNYF:I>I2ZS[>LVYl
d_4?4h/^Y1NLVI0H/<I][J[TcEC;VBfVR=BAj/:MdofNO<;]L=cA0bFje0ba01_l
U[na>nWXMm=;cR`i/C0/A2B[oC<n:mLneSWmaIShRTC]J8nSFg8ca/la?O7dMG>V
GQ0G;Mk6d3jWY_kEl:iij/AkBcmO>F3inZ1[EWfC72d6IUVOU;0COBJJQSnn[]^W
V`K<SON;kQ^`NDKO/RQ]K;L9PNgNFi7meFW3VN5?j3dbcVc^DkPlkX=nQ_d1ICkV
lRkN9HEYdCegKUcGKNVh:AWS7`SO^WiFN/6d`?0C1CkFL[o@P7mHdP`[O3hdWWjR
G1lo=Z1`O;m=JdkNnOL=NLG6cMN/ji6MnOIW?AN?SHT=3MRlH<ZaCin`gK4=RIWK
io>Do91=8Nl]d_alWGYa_]NAQNIkmiB^enJL?c_8OjKQhNQ1OB_N^_bQJ79GmK[W
ejdO4]Ko2n?3jMgNS=Gnd2ndKm:7:fiiIkUinh1CoE?5=3ckbjYcIe=eIgIe3C^A
h7WolPT?3I`KOc5ko]A9WL_lMVCo?b__6]ODUKN1TX@=UQ22598B:>`PnQY<0W:9
<U9836QJX1<^EP;8cA0aAZd`DQWAQ50C1BdKe719KM4R3NSH40BUXT0AgI1P]LDf
DE]mKL0c7MYZN4O=J`kk[1dkiib?il?inD6B_OIJjgmoWWG9OQ1cUgZ[QB39[SbZ
KMmQDOncMT3^mHG2fVf34e9RFLA5@JoIm<M9]6`cW<Dj92jdLYL11UkLK;ac68eJ
4n9T]]bFHnQnncP_F;di1T2;N>ZO>oFja`C3^h@_0?[ISIkSG2MUYO_a<jF93lKS
>11c6W3D8ck>GIgT4lIR7XKY7Y=RiVOX2eN8cXXP23]JMn21ZRd?l7G?mbL4EDaS
=4SiCjANCASc2jTBge[6jNeKKSfDALH[VVHk5N@WiO08i`Onb:8<@=bF9T3?[TUQ
<TQUMo555ZWoUZ]iMS;J]?1e_M<:L9`QGXV1g8cIjB=VDbRnbn`1G9WcPe1PlaPR
a1Q_Eo>i1C=TOGVW8/S_;WoXQ:e]200@Ie3WcEPS_UX35eNi]jdG2a16i;[eCN7[
h9BK3Phf>c`jI2`Bm6oOelb_mGk>:cR[J@:4<abmi5SiARmR/IfoI8aLF2J>]Zmm
ha1PK^3?HWciZg>5BKQj6bbn_D6HNTb4kcCdBO3UoO_=M_Y9Yh@B@17DG/aUJ3h8
?kiE78gbU[2Kh;//^aPXFnMBWfeEFPkCQ:ZGe?U^HD`d?;WEc5M5Xig9Y5LLI4H/
54>DSHo;eb2i1Tf9Scl02cmOR=eIH]fYmnXQSEjYG7jJ7gdHU07:[f029E[2do0e
h/a^KkDMRR9=l6I]a>MKV_>Q6]:hZ_>CF<Io;CeNi_7d`Og[Ud;l4XVCMPVBJkYo
b7j_T`f_Y?TNn_ZLfNB[FTU;<ld9Z_m=8ce:oP7F;b4:0YQ?2Akn:khQRJeM44fb
RnJH4lkTDL6L1c9CIfjTH=PSXPN<8N4IKH1??7>_BF=oO_WokglX?^RPIlX_;`6A
n?ofhZBO1db<G3]9a@1e`FN6Q1<lbH]0hcj1P7R[GRiYRlKc=0A92ianY4L[ek@g
cX:7?XjEE5GW@kKgZ7QcV>`UQSa:9QkZ17g2bL@EhOSn`^VoPSnGD1OaODa14KoF
<b>Wk1NcRJbGU2@C0cOJ2hi_cMZ3PXNPTDY=fXRo25V>YCWH6?:ll?c@lVNXBN:/
C5mHUYFI<GoG2Le:4d?W^g9f<fMS>Je9SGeIf889LD;f7CLMhM_;KAmQl;G_i/YL
7Wa?_2_bZO?JB9mZ>D2QnM4_Fhg3@1BHK_n;Q5jZ13gM<hcPhTA8_DOCn2>h<>Y4
fXEZV^GQ>UJ=?k]aFCKhZ_4GGJ_CJZS0Fl8o8/EkJkFfMjUmhHj`cKRJR00PWG1B
CKJO1=RC/W1le=3ObYo/mMTTO6KobfBPmoLkDR;>H/`OU8^KSLEfke41hMIDXOIN
Ti<^8m^n@ZnL0n9WmX:^P/RWT52Y>3cc?6h2d96WCgDDbdJ`J<JaIXDa??<@J>@C
ZWd`]oi26^5oK=/9CogQ75=cnH<J`]>@/TnTfN6WYXoLdg`T7_km8O02=HBiNgE`
WcQ]QR4K4GagA8daGj@/V9ZEClY>giY?FAL4^Gh_/bM?eMQ4Gl[>f>WF7W[E;;_h
5;;@WoD^mM@akOA8W7:MXO2/]YUoP;MZkT_Vlk9ZNKCKZPk^3JaE^ZF]1D9NRM?J
MbBF9>]ICVQ>N?kF[eBPcNh94EGED8mF33OfIon:GS6=7^3UW080dIio]UaoD6R3
i[FK765kl9icd7hk>bFRVEF6Eeg@OIAO=I`CHeOI;bKJcRGhR?`n42h:JYi511^:
/E>70i5`]o8MHGK0O;P[CP<E;8fiPojm:iNnCPbLH:JB2Jb1QOinF/UlGR:jTV0O
KceHcF<TKL1Emgie51WHM0Ai]MBUo@WHE7VZ@m?T<_eGFK3EZPAidoZ`nJ</nUKY
FV[g3FbQgf=TGA0]kC?QkfNNh<=j[f>E/h^We@2V[D4FG5[2oeQk`?SRZP7OmjOC
N>6h@7CdbXRIl3og_XZ^PZoR<iigYb`mfIhl9cQPL3n:V3mREAF12EV;VBnB]=JS
OkX]L=O>a0MSEGg4D`Ijn:VIl2LbJ:6OR]VCKj077[jiIS7=mULDd6:]mJ]C3@gE
LTH:nSLCP8a2eOlZMZl;XC9o1cj0^gYAfZOc@TNh;3K/bEkb8_h1>62J06^^G_>T
S:042CJchLWN^3;/YOfMQGj2Bo_PiZW3E3_8f=43`A1^;_@08YbojOa9L1<8CXAL
dmRj7_?UVkM@J_R]G`?W5DUP6>JYHhfWT30@hiT=X=FK=>7_]O>iNB3mh<:`[=HZ
4`Vhm[b2oZC/33YH1=`a7GTEDAdEkR3o3/bcJYdQ4GPWUoC??Q>8<NfYni7Tj?98
X?/9ZHCF_2dL@h[FSn29[J6n?K2oe79B0<c]cnLV8WVh9dIAlA3BPIR[Q^W[;^6^
Ce3NV/0K;AGGo]iIR9_aV`DC2JeXgXi;EA0a_d5@0h5dYBNg3XA>iTY0bmFI8n/<
4SoB?dgOPI@`gP@T`RdS8Oc?i8iEQ/1YC:n<S1_B[_<W?mVj2gobeI6On]Ol0U9V
a?`H9FC4;N]?0]MlK]:OIVCm]?iDPoY9MBSh2ZRYamEXnQacYeKhfXdW/]=>O7jV
l;:Q@<EEB`<H^9dji=a?IW]oGcibXRlcHnKFO56ed0hBgTc:[A]S=H7Zl;e;LMMb
o>481Hf^EILD>mf:T>Jc[cidNmeL6NH@CZo7gJ_77A:><6Tb2QAX_[c@AhfS=R4_
eUfbJidd<?k2057_UceajkO7`[>g9_S3fVGfMe[k2cG7>Vh0nNiIe:n6;YfJa[/Z
e9YNk;TeWHLk/>@V/<H@?ZaBAo[WaN7OanN4IMQK[jfma>lSP62]dDSaAdil_Co4
Ci[]^_;;E5igfEaJQ3ei>QfnfV1Y;18Lj6R=iDk97R:_[UGW/a3[B:_a/^]m/k2M
<ZanUG3ZK4</<499TO2gcES4]bk[@E2;:5W]SOPYQOR=CgH`;Ke:>kdiP3C_Pdm5
R8FSEm;K<g0ki/a>^MaY_UVj`ng]DnKFENd<H2XLCkcIW8fJ?TOgOZYn9L7FYGl8
RSK^@H5W6jClZX]mUFm_PjomT0jjC6eXSCFT8;l>@Lo?H@hC=kW`12PCO1F61l:K
BZ`5L[3aLIP]X@fTAkc:Z=WUH8X9;VgQiY]f>^5YH92k6ZIP[cmhn1=`mD3^6N5E
`0<?D0?^5okARcW;MQlQo=^LIPI=>GPk>W>d5_81B>7efoPDgEm1^>?3^9SROJle
kTUn7M8>43VZH_M[8WNNMg^6>bdF^f6[8=_M`Qe5V?]5k:UKnPj9K3d9YGJgf9Z9
NREfOJ[d]@0/h6BShX^h;Y?MmK^HRcGmIokl^T[lZ@8G8ST=Khd;iG_o9P264=Tm
k>_N0A1`8`Rhf7W97J/H?[>U871Nh`>D>Y1Fo?;?Y;n2S26g0KiHmCZ6GkMo;AWf
6XkPbXL`736/]d5^7KUOR080aZeO_7E49m2KmfSZn0KQ`bIlmaSP3Wn^ngGP`?lg
@UU2aMbm^LFlQ3O:RgIS7Gcf9KQifV[E^0fCg>kT7[<Mn]<8BlG:omPcMCcEg@3_
S>;oYm3TodOmcT3@_g]hVW]N0P:^a?FhR2C<oJNk[A;_JTci7nS2`[G5S/M]ZHf[
_Ol;R62PiI2K[m^nEV;<7O`V[M^cEX0J069SICKo@7bfAC=fD5Y2?h9Hg@:X0@N`
WCdkn<4N^kN]mj^SKScW?/GKRNN84SL^`dMZ909oL`]NlM[aF7mfo_nB1Vo/7hji
_gF;P:<:CI?SSfJ55YlP7VB2HPcHhAEi7dZMkdYaT5F;IQ6GV3J2Ohb_1:PMN_@W
B2@ShCIAQ@<J5Gf9F0S<8_kU=`;M5AKoU8fWP955_[:/lbj`lZ^PfHOXX52eN<=I
QM894ImSSo>XlenjWh3IoYlWc7/g^lg:?7fif44fi^=RdMdcko9nCP]g6a]<PJ?k
mO@G850NG48:_JNWU=ROTeT27^XK=4fh9nB6ZYbG[GBkmoB4483BGCbgXFe]`j2D
j=]`TO];Gh9d1?jh9Q@BY;QEgAHY1XIIf6><1/6o:dXXm36A@DLfhScTH;bebDhf
hU7lH3<nl0fdXQC<MeL9fKkFij`>eNE9:SWfN8lcTk9o;iGbdT:HIejWFBho:cOK
5;i^491I<RXCSGUe4ag4^Y9[VOm0^CZQIB0;CA2UFXeoYS8o__QRO92hD<o@U3:K
aHZ8dhIDD]I9_/A1Hi3oIU@h_Lij9TA^A>TLgKmP2BYOPXJ56;O2:k>3?jgS?cQF
GfX8lSe?EI[gRY?FA15bL?g1aLP;Ng2dPjS^_:_kki8A62fYaKg4=2[n4]ib^MQ>
mIYdn`G6<@^ZHW:Ag23lb1a@OcJHilak`URQ8;b9>BXNC>L?Zol]3OIbn;@j6>[Q
`iAg8D6fMkgdV:c<;PkT>4:_6kbnbON^cjgOjV<:1M7=W=N^]YaWV5Kjd02OicCg
BNUIU^kPciLc_g0MZ___MV1h`E0@lDTi^dfjdkk9WQ/Gn@Jk?_L`]XhiYd1HUb9n
TfYImRhb6UF8D0YE[h;R1Y0R0K:iXehOJ4WBm/YU4h_2V8_eIF[X3iAZi1lD097f
EISV=mj42kTIG]]^oB14Hge^c@DCKUdWfRo6Ec;ZJhScbmeW6U3XaFI756CYIZAP
RnDPSPhdeUb2;o^/A:==RFAX/Z82TK<LY7WPQABjBjMY@Rc=5oP7j/Eb`<c]K;ZC
j1QfQg/79a2QK2c_72882I<NQ@0dB;ghg8o4g?ESUOV<9GT90@Rg_:@HL;2/SIPS
Wi5bjXBV2E3JM6I?GcQPoSmRC];hoU2=nR5JLM;EF0>1c=bHNdacQ3R9f9O^AX`^
CHV4j4Q`DZD5j8LPEnLVFUF5EZj<Vn;Tn7j;3RJ9E=6WfVCSkD=Ui1S1>GT:BSn9
g=HWo>:JU<J7d?Q3^j?`GGgUHPKA@KILKF>f5F17[c3W[nZL=<OlUNRbTLGEf2Na
U;@Di<hZG8o:IlS<_JK5=4;1BH9i;j;PHLRF=KEJ@Tif/7Yea>oh^DP<gciSWUiC
XdM^4a/Shccm]gcM@ccfL345YDUfP;AQfaldb`Nlo6lSCZ[aFZXgl/ii38d^Wml<
2/Z[8>m`I<_GTjAkGkWD[eR>]kl^a/oV;fkRPbaSQ5<j`5ci1a[ZP2YbIcBUKc87
YBGDB^PKT;Q6EJjj_gOWd36P:=m9Y7Q[^Be@@:5]`Ejj:nZX2SPC8?6I`QP;OEd8
aE<Uik6<]fFFRGE1Y0WghHI:6/?_^e702JQjBP0dGoO8eSN/>EBlH=;]e>EoOZZ=
I3>n0fQQnM:GV3enaA?/bMJBoJ3FU7D[9=D5[720]EkH;i9MdhlULZGk9=?mAB4<
><MT1Mg9_=iPCZZa6/92/<D]IYJOh?QFJBaYoQ;f3;AIH`X_7l7/T28XTTY/a13S
7MMl5oeIg3Ki6CgdelGo:Snmd2M>X_<XNNgefik/P8]MEiSGoH^T1FHCbk>0nj@<
`Wia<S_JmL/_54e9;bJTf;f]?DiN0Q3nlDh7AG>SKi5okBi0EY^`hgkl0gD4o?Y2
?QW3BOHMc<7`mIog`Afo459XCPm<XADHH57A4@lan`L0[;P<E0NaRk@I>dilGLn1
://jQc;>VnkTl:390Be_2/Dg;cN1>8[cnfIdB1c^m?l5`@oMT4oeJYX0:Yj=jIeN
gm5^B8@U_^?KTM_mbn6ADhOZ3P9C7^:a[0IU/`SmNb<lV7lh8J@hhWCW8LdfeoA/
C6U7?EZc43?GjERY]PF9I24IMG/U;0R;82SARX`U;HBZV68kOEW78I03Un2730Ye
VVe<:fNjlL@H=HhBQRn[OBJdZ>O[JW_ECS9PZ=iF>56oS^>GlbH]kIXRGUCAifAR
Rg9@1Zb6h/SHO7<5Yd<e31:@U?`@nGN=kjPYm4]h9PMcnS_^aMRcUnaW8XaXN1R]
5XHSg8:5g@2bf_>k>nNjiNFVo?0SeBT9RLBijcDDPS@1fXMF4aN5c@knD1]G4AoR
Ze:h3R/SM?PI=^IcNR^@FHOVVD1g=ZGk3T9Gh[/Db<ASO8k5DE]8k@d5bc]7WXDk
FGk_lJmUT6@Rb:DihZAmmLc1H6_hdK6QCBegY76@:7H9?6Wj3]1chcWhfYA8UXNI
YEga6h>=aLS]WEVDmIlkSDFhcO6Yf9PMZZNA8<6U`l<>J?Y`ajMmfKo_a?L:/_Z:
hFA05TCABPLo30[`[UmnQ49OlF_WL7fYYjBeT^OiJOgbQAR@mIKhEDMiJ/[@j8=Y
Wn4WoWTIMNE7kk]ZR0f70g?GFXhEceZ^Q1G4DD?EIi6R^I8QXf^[`kLEDIadJA[Q
^kTFa]U1VZS;_lQ1>AkPdmYJbLAJ?8hS^GP6KJSKQbcHEKLE:G>U?FR5:N`<JbQl
VYmG7LGhE?F:B4:S@@:XF/=lL/C;c3cc[8F4LQEWeXlnoIU_Z^XccV1fKLA<VR:`
mH?8f;LAZLWWN:P6D8_MRCaoj52^CjC?TU<=VQ8<Vo@HPG^Tkb0c8g=UCVJcD@7Z
;`dPeSiaM0/D6L]dg2M86Eo1=VUlGZ_BYEm9?=ZPnA8FYligTFMo5ZJJHJfR;J8I
B@YRZaNH:?<<>[1D]PEidFA?=5d@YUTV7?0KTH`_Gl>?R@c[UfFW>jLkfQG76VCN
MJG6@P/mcTm4lIZ8m<KoaD7CMHoe/[6Z6;/]UkiR2_Rd?2k`A5fEhSj?9OKEM1KN
ShaCC>>E`EdMHTWk/Hi3C^[ZL?C_Qa?H=`=:b7YXHKW7b;Y=5691e9VK897g_BVn
9_8J;iUAd2NYS]kY_ZSce^kaIX8meaIlBCNi0gT>LTi<fSWVA?YB9cFFK4G^:9]c
gc<_KMj`V7K_:g^lQ?@C<Y>UFfKfUhC7TBHLR]9O>5E5`WU^`O:8M_DcG3DBRQ3B
gKXN9aiQcUn1kd[YW`We5=AJ/ABm/TV76_HM]C2d`FFA:W_MQ/Sh`VUPZJeLlcGQ
o631<^0CBL6ARL6EYUna27f^h<>`YJL>ZFM=WK4TIf5Gd]N7NA88MLeOS5L2Ll:J
[[UB3;hR7B>=W[7GE@k]29mnGjQb=259Kk2_A>PIdiZSB?RCLWQ8<F>WVk`eiJdY
f2fch60TUC8Wo3U]R6NLh@4EFLHZOlZU^m/QhI=6PgbSKP6@31_`hL8S?0iY`^U7
^Y48gHod;g99]A4=82?hA`OgX?;2mgh5U?ii55Dg?H8l5m@PMjATbl1gMPEP1RGl
8DE7gJ?9hnEI6L22AD;1VcU8hHfT^TN6GA^4R?2FK>FRd;KcHc2]/bh;OA8@lifP
b95f2JXWNdQSQPOM8^SUd@/UI11GK`G>im8ijQoQZdSBV/lA^onoUni6?``;PI>o
IeDncn6XVl^4fM9g/WOUAkN@LR88]@dFC/Al[THcN]i2SZ@_0m3l]mEI=M1m;o9W
o3=WETDLJJ_PDCj^Za9G_5iho9iEgYK?0[RLLlSG6/KbIdW5;><kkMYE5W97gCiM
Z@Qoeo<:_=l`:0`7R?GY@nIYhc9hgjiUg8?263EImO@[1dDWZ4kk]>ka@nAADPif
];5<^7j^7i074;Y:4>fU87N4C[;OR0C:2a=DOg?dX8b/9ghcI8PEhM6U6eGM0N8E
7PJAFc7bdQjOdC2e5NFmbeIgDR6W8]NWQMa/6J^1oW0=NQ:fAC@_i>0[]9bo3LY9
hdYkO656Xl24Yc;k^Y8OA:@9m^WMAa6fYY<JiEQEi_0Ng5@XDmagJAD<bnSC1iWl
[?1VaMESmZA5:Bfh1NRG?UdW_@9OKG:@1kh3@?D]a39Lmf5HnZd9XNi[56CQ9?Gc
b7QA]>=7/^mhREG6ZPRQ2OJ3j8j>J7T2gS6WJTj78Z4PNVGFY/D]QMKXFe=2acgX
X2ad1RnG^QZ]PcllgiED_`VaK5^VQc3MT4P^Z]Rfe38>c9^k/9/Cmd71RO[=Lf<7
gKBf8egF;F?e_FlQcWJIF;^R69ZBXFgn;3R1dUmVcdiQgW^glROQ/`C21^4]4LFk
S53iOD:=DF4WNacL49TMbCnH]^/;gEkaW<eX@L8cfNZiRMV7W>/T9Ubl^;=MoF@_
XOJBf?Mc=1Y@VlT=</bla`=MRmHh@7747>@7<llR7TIj>gkN9MP?KfWo01A9nl7H
?gC]icScAD;QjPf26/^h_H0iD`?mW_nLlNWG8oQlmagE3V^_YEbO_QWL1SSe:aYK
XaU6NLD_GEXIe5X3cJ/OYE`dTNHcCieEcgiEdW=DfgNC8cF^i9WSIg9RP<K/m26I
YFP;Z0@_gOAom[b94DWog;jFn]]VC]V?J6E:^gKfO7HHojX;0C4k2NYWZU>6f9?V
BUdRn[DDme:gPj4CmVlBAD_SRgEmME/1Q`5TFg?HW23=0`C/NLU[Y/f>YoFY8WT/
fOTjiRFcQ1lE@X6ji;k]OSn41:ajCn[SXIC7[H7c_V^W_8/lB^T;QlGO;E/Dk<O<
nIfi_331o[T_GIK/k``B2SfB35j?;NoR0lNddgL/J@VF[M`V_a0IWj4Uo<lePFVf
R`O`kSmbnhWF^C4gVBhL>>`e5P_2;gbfE`OlM_ZjZ8;`klnOLB:=QEIi3Df91KcM
_M5YE62cGhZkE3??79A===8_BW@o/a>WlLKKnKdG1<gMfHV1gQIoO?d1j/f63WFG
cYGR/]KED:ETVmogI0biTkSmO?eV@3^HCaaQceao[W^a4o_BLg=3O2Lh`Zb<lIcI
GYi?noJcFTA1n=m[PYK:V@@o6J?=W3/JX3CW:Q8X3BU8dFa_BD8:CZFYJ<9B39EW
J>DI3A]e1T<2hm>nD?E_FJJ`ak4<EO;6H3Td`[cG7B7b>ZonKE?X35LhT:]d<3j^
[Moj0KZoG@_jX95ANL8fUdKCdk?G_`RcT`L2k2Y54k0jFS>]DOn`RFZG84FEMn5/
_W;Fd6]oakk^Pii;XN[W1AFkQ0l6R1>77lOn@:J@VY0GW2aOJoNHHN2TD4mWo[4D
W[Vk>/ig4[ZOUP:;khKX_GZXdPm^?n@Hj9Kak;F_Elj0hC_cJ3B3]BYVQU<b:6>k
edGPZdkXBNAZam^6LlRMb[]1=LJR]1f1`0jm>IKaAD7ej@[TcYk5PXX?Q0?TFTgS
k?WlAAU;OQHh6cLA^WLXLNOF8YTiKl19g73aN]gn9^38nUU350BMimONidDSRZ4M
^BbH7TMeCj1F^``8kB_mH20WYQRma14H5G7Uin54>4Wm:6U7/?`][fmMSIDcH]m3
idgQf6aG5>0oUMnaU1b1ak_<nKYZi08PfIWX?m8lPaUcGhB:ZS_E?/O:FijPeJOE
S6=o?bcgn=FRoRg=<hAQ[gcKD:9n;ZRnF]P`4h9agV]_ZhRSMWcjifYCj42PenTM
QbW[nL<3BfASoBmW;g@b[^G[YXLX6hJ>JPUgAX:m^RloW3G8`h@f_an3^:S/[eRX
UK/C<aNbhbQJ1oWR3cE]Y[3[=GkOYeoGk]01W>iN7:X`1Aokd1B6LSM6f7HVI<5G
PDG_a8IjY`9_YKT^OS?jaKCJIDWL[Z_?<X9bYIN=^bi>2G=JaDgX?f8OZ7mC;hWN
ifcKiehfNkeLiaZ<P/0k5jL4oDLX7WoIR?kSD5QnFFL?`9WiFd_NiARg^T30^mB?
eRD;VXgi`POCCTXjadQgKg:jeiadKEIi/<W:X@QG7ea^k:E/f:e[EbT0eTUcJKj@
KGF?iJ@ZhB/I6n?l4_fnciYFcgf9K>V6=Em8eJ`0_PUOHP@1bE?J4d8RDUj_0m8_
Xm6_e`G]M<8g;GSBN^INCJcPa1;jgGdjK2`_mj9l<JOi4W=NX`X=<VNXL]mL[HB]
]R1fGHC=SeAOnOJGFEkWSX:@JRLHD/c_LX0TJkMJaZY:>`Lo4;X^jXAXaI3R[9K7
B095MO2Hj=:c6c;<2Me;>o]Pl3cSV?K?cL<UO_V24W711cjOGVcT6`Nk6Bg^FGL1
B?k@c_Pbh9j1L@dPTaL9:L`N9JJkXlEL2=^mS_W<_YIl5Ze^o^_dN_OJW_Xk<A^D
Z]ljQn1T@GEcGL2ZkE;e2e0H>If3/^3?MOLCh49_RWBMB84_2QV;12I@2fAfKe^f
CI6A^?d]j:n^1V/2b^?m2RY155YY=F9j6_o0bEbj4k1^UoZgiF4Y^Y?_2k<6Ul6G
bHN@l78>dEDnf4U77W7?HDh:9F:9W7OSNP?aGi7N]_N4LFI5;QVUVXh=3`9CWQPG
3iZ5PT_^QLXY7^=@GdcQaFib^iIS^WeKTJAjaE8Y5PDe[CF4ii/lNT1V2F2K2G/m
_GnDe6Zg;cD[f4UJ^87hf9_C29WO6keF83mS7VZ[8Ock1lV^c^14Gk?^WWTaBK_m
[ll0aKeG38S_[g3befIcb@bmRLNjM=?AUT09H7PDOR8DRVKDchG[bm2JE^E=0?Zi
a0DkOK^4TW[mFLC?@5YnU=99Lc22Nb[KV>RUab8R29USFd?ESj9[=AXiJ3Oj/e0e
k>[o@61:LHBi1]UdI2K3YgD[D0NI4UZOGM9EBIXofeW<_R^NHJV<Mh2d=4HRm0L6
86OfkFSVjHjX`Y]0Oc?l0bOHlLZ>ci4]7@F/@f9kGHVKGh3Fi;:abVT>];i]4fBI
L:]ieRQWT>>kPQ9;^3]V>o8YWf<PAFgYb1MVaEF]LGG;XQgC<DhohX:C1T8ZT^bT
eWJ;J4:E/OPVIXiG<4ILMO/SK=^K@oF1e`YXI=efXS?38>EgJE;/m>6;DaOBN?ii
562Vl<<^OFjdTd87W[GB?IE8^^bFP^blM;`<NVg_F^G[:IJXW7YFb`nbh8o_O@Vn
bHO<IBE3<R/_L<XlfDL4ISnTJ@XV?YML11Z:YfdgA<TDnTb<eJ<5c=RJ@9a]doUn
UPBDaki^S6BMPjI7M6>6RRUi:HIbYa<07moo2g<dCnF^O^kQIQ9UEZh/e5[IdEK9
Elj=EJgAEjhTKi[]T3=R>f;HbZ?C3VPdGmW4W=LBM]SY<_I;h=SY0<gWeGQM_fe0
G[S]4d3^9j;b5HfRj1BG=AYc:S:BL`BU6>J`L;a^2OUT1QK6_e;V0;0PW[L406RI
Z>M/bamobUN:8AI2;T13Yd^oH8n9IgQCfcUjXP>gMR6@i;XdcV>CC;SJ:4lKE[mP
ig5a?X6?nGIKcR8`mTDb476O6MASG3VO2;n=^2FR>d3I7`_;lcV1^AZ8Iji9e9gF
a4_>X;I/HEHmI8?nN1d^ObZ0XSiMb^lNZbYK56KE3F]D@Aacf@<`U<o8g>j5V4;T
YIjF4TL54cG7l2_Ro5;<9GE:7U1gF`gaNE[YIUMo52QCVRoN:1?bO@hSG>]`oBKM
=mo>]_5iBV@V/`<klI?VBdjm^1PklF3/W>k[_0YkPTM^4j1Z/NOE;i`bOl[W[VjD
j_Bc`?EURSXWI3_>=>SmQF9X6eX]1FZMZEG?Vn6[V3>c3LolPaBQ<o>HmSE]W/X?
?VBDQoJcjKc@kPW0;<<1OD8CN1AAMJT1glahaA;9bdm9Pi:1ZW934[fj[<G>KI/X
8V363F?RnkP6AfTeVNO[g1URgjklobhI`HfM>TBjGgP9A`?C7m>8GTjoFogHk8E/
1WW]>Gc1:=a1kSmQ9m/2?AWCJPaiG[3f_5DF?6bQPgiC2HmW?kfH/6@9G5SY[MgA
<3fb:3>_=BBT;l<FeP3Xn4T/JKkKhnW?P^XZZ=TQ=9^2M@3=V8EXOg]SnfFd:^17
2HC1C3hmM73DiWN[C16OC_1J<RShd;dg^88lEc;B[Wg675eO??M0_L26O?ga7I>V
ofaSn4T/G_EUR7l_^BFLKDn1VM;4]V]YkM2CjOhbUkGRYF?E>jW_8?Jb;Njm:`Ni
6G/;;eC6HSQ6ECQ];`18IRM:AIjakEjW2BNmNF@P>ebg7hNDQb^S5>b6Fl/RE=mh
ZQnaHTWODcVlGV6oYE4JWf4<cP8>WV/]BPcdFV[g?Tm_;NlfRkSOkVURW/iEXUA6
GBF=O<:J5lglWEmRCCPXk>lhhTN2:TTm9GNIYgT5k>O17g/5e^NZWQUTUNCn3RMQ
aRQgg>ieT<S2>9OFA5I=I8M9eoX`/8Q_`igDPobmdX@gA7BkI35M^97i1fIOjb]a
[c_naLCh^8]l`UK1cBN>]f_QeE:6RJ:n5T/:63/gbl/Vfkdj`2Ro6Z8Z`m1o@=M0
?b69]<[KD@jB8RkBNi<PIiDUFlQS3HYTR^WfTFJ5A/D@D:Ed@T;Q2DemY97=He0d
mK]WKAmI9Y`]QS3:Q_6halU2ELMG=c575<?gY12FD2]_lbRYGXOYmRij;=UGmA:E
Nmbk9[AXB[kR38PM57klA_b23hSlX4FnG8_j7E9Sl3jj2BS@ZhgXY6in;:RnIkWX
Xi7FRmlh/BS]mMHL8Kh`ljeE9L<=6nf:n3d>3VKOY:NUVD;E3;KjAAc5Joc4f3T>
ZFC8R3FWRZa:GBZb/Z>^ZTag;jn66T]FgI6dAC^RYXOWAb^5[?[=l5D7GhWnHjXl
QUm3CBBLSM13M^m=AA_6J[o:RHaCo?hU88AR1Zg@IJ1hiRI:9A0PhJJFnL6[ZO@:
LD[TF[^2cShDXBN>:a3;j=0>Bcb]c]M:3gNlSHcAbP@]ea]G<m]n=77<JN_KeBo]
i3IDjZFi2RSHfSLH8=f]M^mF_B>V[b3YQ0B4@BjJh8ENm6NeEA8gW;MF><RV9AQj
bO5flhHDc5WAYXbS>WeEUQdMcK_e4?Y6`BCAdDUOagafPbnjRh4Wg1oKXG];VYRS
kaolJ;FDB_U3MdCCYEj`agWj_h:eJdJ`QB6eBe?^^5=RiH_hB[Q`hj;`hUnij2DT
c1mJ^489KP/S>aRZb2o2Kdd;1F]PLRCiFefSemQRm^S@?O?blc>/@ITm93Z0dNXP
KR2L/k<;i`O/o:[BJGDGk_U3ThA>Q6Fl`kV`@BSf?2BZ65HiE7M^A]QXi[iPF5;5
o5fdUN^HBm]ac1kR8M[]m:<Sj8kNjcDDOT0@f[U2c]o7YbnH4=A?fS_YZg@221IP
ID4H4RIVY2`:EBg5J9AR/bkGZ70Bo]^SB=R;:6aoIIn3NabT:HlA=0cj0nN3WVZD
KP[ee2VM5=oNHEF;@Ji/LU;NI8jn^iU7?]D1;;kU15M6AP90LV6nT<KaL/b/RVRd
`[d3UMA9e_]m5<>]c_KFh^imN^LQmIb]W0=IaY60M8[GF6eU/9h5giEV;jTTVnJf
]4X;>8>m:AQLG3jdUdI;nma1U9g6CQeZ49G7UY1eFF:^:53E0VYEO6eUN`PUS9la
Tg8;YD1Zi4kkR0>bbo>U2_GlfLRhj53E<iDL^Cgf;/Ggc1NP9[0bE>f47S_I62Dd
jM0gI/Qj:ZP8khVRUKPj?Pl3V6@ZR_6ibgB/OQ]cE=@]>5NFc<oT:igU<H2?:8X4
7`H4>LI4dOSbTNL=c4`Z:LJ?`A9?Oh6ndJ1Mc0/QHPkB3OabZXG]XfV2EfAC2^Oi
m4EP^:>PcWBW^4`6[fn8YJG];]><clNNghbMPh_URNFPBSW<HYjK>2NET4lIR;=e
h]TCO52>hADVRX@B/QYk/[Gd2bL`JQJ6_9T^6ho3VS1/E]Mi1g//E7FQ2AhWRn4[
k4G1P@J7^GAJDdYHChZKEB<0U=Zm0TNN8H7nXMHm`>gQV;<Hj[<b47aPo/5e]?FP
1djlA7gNXX@>:<14Odk>hm2KAA6Z4bSe;J[>AjQ;=BX/hbQe9JPJ:j=V7kZdUflj
APeL2DeP:S@CESWmD9g`fdo`^doA88fU]G1dPY:4cASbKjWgad0M:l6SJ5gJIS/D
<159aZ514YaXcJ]PnfSI3NN]2Oi1Uc3TQNF1j_l`S<1GV1E7ENO7WGBi2NEgf`cI
@VBnCPWBla?0JJl`M`TnI9ShOe?@UiDjMYUHKK:=CRJfH[IcG`9]B>EP/;F4o>hb
NoaK3Vo=e/8aR^nQIH^iA5OMXiTOEb=gU8^IDobW<l1Nf4/<?G3NIJ9XBXef:1E<
LUNDModf3?i;BAb5?o8/@]ECaoKB8Fn741LcKh`ncDGVeEd0ENAZ2JL[6IheY;6n
2fDB[o5/<9d2^51=oVfK2`1mDXJXH]Wa:Xmm/KC;ZS]cY@kXRN=7<AV=E/j=SZ3E
PRc`Ul=KoLDFPAnJdaC0h;DRBB6<^A@WJE`03MbHAG91V?1c;c9<?Rd9c;IMWIYb
A;ZSe`aKXfYoH`Nm<Ccjm0hZT`A2VdAd@WMT2:mgRcdnEi1eXIn]8IR4<Eh6n2mA
S6Ilih8<P=1IA94@2@XW0lIS43cAbS_c<^LC1nG@M5gUSa:oWCX1`L3?Vj7c`TlM
Z_]M/>O=V=_iobc3k8c1G_kC1cnSN`?hdJ7Z5aRlOdf2jlY=YnodNLbnKWTZO@Ce
>j5Y@Qh_nDLSdnJI<GhC:M[@5ALm1`S4BJojTY7VlZCj[:_=6J:jBYC?ljL1@f4h
AT>RbeGOAM8oAB3<73VFlo9hIG>EF0VcnCF1GQKEoaKX]SXX:/iV95bJ[/AL0mn=
YfXjbD_@3d>fPYbme2h>BK4cE98=@]Emo8S:ER;NBflQIUiNGdXX7I@aDT0Qk=]>
lN1Q:3V`_oB;5P;X?3ohLc1fTM06SNIMe7CjBY1oEnkBTC6G9@W8aScSK7]mf6VZ
9=50icCjIGhg;P1^XAk7Ei7:aFA0HlS7mb;A4B[CEh^IMhFa>4G10UJBXl0LbQ7<
jME9C`QHjI/>XQaZ`I2iOdDbE4GXoPSEA0]YoPaYhn9>YioEa?[jfcPZZW9<OnN4
RnCD2?eiA4jX/H`kXO]NYUfmU4oESf8^PORVObIDSHi<G/kSnM=Q2CAJ^Yg`?;mn
Xm==b^3hVSDL[lV?`<@<lKGZ5oHhSm;giIC`9WcGe>;oG?3QFj]Vnh090Nh2F57T
Nd^XKl1@n[WSNhagP9^G1:FPM0D358[23fCQ;Z3M4jogYJOhm0A2YCG1;m<2L5UU
LlHhQQBQ7m;CPAG6g1GnjfnMJlB<b;GTGXA;lW8=o21@8P/AZ_5@SNK[HZLO:K0B
^_N_U<ED[j?j`kjgdYHioGJER3Zi9^6gM_Z>/iR3`OQG97f=_f0oX95W@B[N`]J^
4LNB=6NL59mH/Wi6:?IVGn5Rcl:?4ic@ko`?]H1ac92K;md<62eiX0eb=I2P?KQe
D2l;hU;?;C0=Y9<0EFLA0MiI2c3Se=U1X_gW/OiOP0llJW:@6T:eQ8nU3fI2_1f<
J9BZJZB4onL/3S_ncB[aKDDRHAC0dZ6[AeF?3KGJ=InZ7Yec<2P]3SI0iM>EZ0]T
<ld@;me[dXlDSC`Gl_fFPlNj3O`mD[XS37?MagO:7ZLAb97hdJZ3PPm3denROV`0
oUh^6E@Tl/QNTeCg>^bR;0`o_/;FM?Ye>=eW@Jm9P/7oYCL41^oD6]hV?e38m6`]
ShabRD7BW?;?0OZfP8mLD>A;V9]GC7CfX9e`=>Xg4feWW3Nn_AAi15l2E?3enBUf
8XoSMHKD3LGASiLQ<cZ17i6/M93e?TSA;bSEV6e?k<^`5:=LaBYNn16KbViEa0Lg
>QAAX?K1UiN`T4;[:>ZWjblIFC55j0L^hGMXmR4:[>CGNd>XZQ_F_jEd:>1Tmc6e
5;/Fi`QQF`3QEL2e00<UVXiZ2Oo4YBXI@L9P<YRE?M6X3T?kfMjmMS[?8=Z?EQ28
THT3ZOC;00oQMnNa<=Uo3978<c0>Dmn2;1<XMjMkGAfHWJ;5/>W6bH7j[4]QPZZ]
NBNVCC<aS<AM>/YW/^TQG75WQ5Va6oQGSoSY>@j[A6HKO4lB]4d6P9C]G?=7/LnS
d][Ui1RQ<;J<okGRBo>k`WD9PE?MeKfCMIW_;e/Ag?NN=/:fMjU<hTU_ma=D2fgE
JGe/mJoLLP?c>PdfTEOcb7[IA48Rm;aT<=LdDG]Y4g7mY0;Me:9K?a4Ag=?l@@KA
[]VYQjJeJ5f6cFSOZINMURJnjbL0D0al;EAH4d9T9HGgTJ@e1_Gc2<7nP62MX6JQ
i9Z<gEPV]57;Q5I0U_C4NW7gcc_ePM?]oU>J=8V=^/;SfG^?;o0?j1@GJBH506/G
M<67QRX2gihaeoCgDmMaY>bL/Xi?6`C@o1EV^cANDYd75<fCT7jj6@MLB;BOfE?N
c0/V61Bao><lBP_IiX]`1J@94l>Ce]T7=K@VAhhgKnH`cj3kCfj>/0DZC4_n<I1m
=hJE;Wf`DcMjKUf<hgIfj6nKCR6gYRCnZ=G4=JO3GcNJi_9kJ>D?T5]VBDQPfkHZ
ZNXMOB32HQhWM4jO@USRbAg[4VAUcLBCQ4UOJoNhH33EAbh[@lnL]E6U1MbilEA0
Do^^end?[C<bcUN6cIG/ThMhC@8I8VcDLQ/=7D`K4Tlgi1:M]W?[@ZBJmJ=?ElI9
]O[0ghAA`CdMQgP<gimUXMI^Fhmi4h04Pnl9fa]f7_M]feHFc2[_hYT[gf[AANhl
eBJcjGT/>=6V:CSA_n`3fJdiJ0[]EQbFCDBLVK>5b4iW_YoFViYTBAclR2NKEP<H
?9ea?m;[<38ce?LnFRJBSEFF93:KO@eDkWE]Fg>ZkgC;WBYaYI1g7F6aZ<`cEN8`
J5YC3d3iG2MGhC]f75VnS]TBQTX9bi6T0^h5VCe^2MN^bDfJ?]GA27bS@NB[LP5c
8a;8`3FKWT@2WaZoGU]S;<[_k]bgBl4hERmE;`0LnDmYXY[l^mUZT`:?Q2h^e`e1
lc>=OM3_iQS9m^Xdn0ZgO2H==ZdhWMTPhfKhY7Y7aYD<YjXG>88b/RU<nQOeo=2B
j;gdg?^lJA<??AMG<kRcfANIK]RYma[?RB<j;`Ggh<Lhl3^5D[Z9K8?VeLn5JOIg
SU2cZ;7GoB;O@NiDaG0EE:oa/_InWR97H@5h0;TSCGXFPDC`WaIM[bm72PDOlH9K
b=IV>Cbc;03hUBZjg4HjI`Z>/6ShdFFA1O2nZ8bjV^WndVT]Kb5V/ZJ]Q_;^4JXd
?^m8EJRV4Ii<=;9eIo9h8KjZb3Po^Fc<H:GcY_]GImSJj</DU^`XeZD0CV]iPdi0
:nm]SIfQ3nUPD`/WMD/KAb2U`ELRf[SU_d_Yi8Sc[K5c`[AD`1>nHgblE9IgO[ZS
GLnK9;I[VdE<5=hWUgRMFjX?_1oW1J:`P/OF=0I`Y_V6WG[R[70554OaE1DRS3MD
Lh1FS/LVdT3`@7<04iZljiKSTmO`MelGA@>:inUO@7c>=j5QL`85gLA1T]i1gZBQ
0HEFZNK`]=XJSAA0jO2n@F6/]41?lAYm2X[9871BFHS<MRV01@4U=lIbFV?3d86U
2V106hDVf>^IJb9K6[>TKd1Xa0=P;EcIIN1]6b2VG15`[U:S8/i?1Z5F6^RV;g>8
QWIU=PJ4g@2nD]M64lWbS_Q>8]5RNkc4mi/U<PUE6R]X@H>_X>@[3ZoKg?/9mUQ2
;bXUUOnB@<Xb9XE4l:lRdK5Qi_KZ;DSdeSSRg3RcGL>GQe3F2gV0QgUZ55HUTT0d
X`UiAbS_O/:_mB^AU0TDJhH7J?bIn3ejb7QK@O50;4TJOX:4E27;f7RCTbI>936=
2EjRai6ddC<_SeZYMM_eY1P;QReebR7Ebl0aa4[El6Elo4HPgaQ>N<[1OfL3omm;
lefQjRFe[X:n/`>oADJ[5fiW3i3i]MjS5j5I0gkI3NZlPh@C:fS5L;;WkIDVB?`c
6SYVLUVl1OecXgl;BYA7ZIh6Q806]@?4dMXg>[?PN>2;IRNa94Y2F[To`8]OQ4Ze
8d`4i=]/U0?Plc/?Ul:Ia<H86lTXUoPfbh@`fDHJc`Hi22BZ=SX_F3>^3kAf:d3N
R^D?Xf4Qh>Un^0REhmXU8Ob[U]6W3m4g2MTXPgPFlHOVDn_Rgf1[n;A2BfbQQUlc
jC4S2`Ffe?9V4F6ZHkha2d:ib[PbVLG6=8?@AA<:;CTU1Y6OS=b^ZEo3k94FP<cm
QRLmMRk=5:a;FfXI?D79W]U4^Ta7XTS;TH9ZXAF98jJ3_309YC=KP<=8@mQeomdN
jgf5>JoQ1fCDij9QS1G2F;BRWA[[gESn<omYM2`7RII:40D<95iYV]NLDLlgEYZ^
cdbKV7ZImJPfQ2^EC?N5j]Ac4g6bkURf^CLeU[lWP=oM_J9<GcToe;a[aLBK_8cH
C_ZTakk^4Y2M:6XkkU`Q7Rd>LTVFe7N/5fGDAJ8El1Gln6X`lC1cGV^2iP@eR1aO
GhbE1_mG70do5m9JKS4]TAEJTZk0ANG85_/K:d0g<PWY`OGjCK>fJ_M91[V4T/he
Sl3_IX7?G7A`2f9Y3abSEXV[5=JZdQk`HQ]kS;SP6P:M3KF26X;oB5ZHNFVcXW4?
P9`GMZbCU2FBoCKkgc:W[D^79Sd:;O51A617NDPUHdUkgKbE@MS0Kd73O5^AN69j
Z?Z/?GjUnlCL?WXkJCcF36]17_@j1n`LiZ/3_60>C<<L/J:ddlXEbLKeDYD514RL
GdIRH>X<:2U]Y[L5U21jSGa9PZB:^nM=LDFTEgfI?Q0TB[;NBeQZ6C<Pg^Z^?/mg
[]moTbL;eX0:QQA9bD0CdK5oA7`;igEZCJ6Yb9BF>JmNh:;ml5GMQ[AfBWYkGnP6
o]1KDiY8SHaU;=[B_>^S71iKnjW>e1/VlBa0^d3ZJanB;UEX/gBCNeYGcDYcL^8X
`Oh/?@nJGZlW[^L7miO/Ri8VA0MhJaJH2:Q6V[?ff3ClW<lWo:MBTkOFa6Q=8<>C
/J7ZNLeI?7W6PW`P15hE5`eWBNWn0Z>Jdka[6G=>J0]Dcf_KJFQ/aQ1RfLAm73_O
42F1KTF/N52gek>02jaFaNkZPfcbF7;_SBg8`Y4Pj=KL]3H>VVd>]@28>A4PS0Pf
D;fnf=eL;J2F8fW]X?c3N@E<ABXbjH4Z9?/CSWim^:/L4KJICO=35^^AV513IISi
Ym@]ijlSg>ZXUFSUMe>EDnVOYYXbVkSVXOA]NeM74Wn1[kK6hSn@2c;K9XCm6OnY
HVN7kP`Z4gGi_h?Ol@?3d44MO0Mi;]POHJ/2DM:8dS;DIo6L?O>IX<GLCSC3nm^@
B9>?CPSCQmZjKFd98@0_Q@AJ@RPJZOIJJVcfM=fN>=UHEIUNIV^k]T8a0i2RYWje
50nok2GMBa82FmNfT8jdWI515V];/?5aY2;WX_5fVXBY9ckNU?M;a=U9cEZc3CYl
f1ada=mC<cYdjMCiOTE_PlQ[oFWdP:iEB[Nm^goCg>kFPKcV_ZXnjY/37fah>7^>
Ubc=Ik42<c>>=G:UE5mc0?@V5d@;cCD@98`AJAA1WS>FRCSl>W3QG=T_kBHNnKR_
EAH@30@8_<mS6G<SRG<C@3dfT7E@^^Tj7FRl2>g7OaH11fhDWC1;@7TGY3gKGWl;
[3T2_3:4;AXDYVF1/6:[b@nVd@4Jg1PkhelTg@9Zk=WF6UZ??`]0Y6GLlU^a?jBK
>:g<k1_Xglo80?Y[?QMG9PndkPWf<feY7FSW]M6KIGVOA<PQ8Cbhla>YbJD?k;/n
8=o:fB?1CaRgZae/84`E?[>g=dR2RNlRRYdfnG9]L23`>NT>GGInCnVNQ;SBbAfl
jON;Y];9i]Fc86J^`5X`9MIfj0ndVfaj;]nBBVl?C7e?/dVX;a=]I@>g@ER5Im_O
2_bm/gQFofg4e9VX5b^^NmF5BT<Rlo?o]KXeTM3@:Djd6KXW0T[ePCDdJ@4PhkJ?
d2_R`^k21U7dWXCH1iaCIdg<4gfIOK[Db]gR[POSjf9H5C4F6j;I[7MjWM?]oH1O
Q/JVWc2CFh;e_=0IRo_j9:OLmi:40Yd^?ojg`Da;G;l_3]A;Sl_[1K/jhlQo:H1G
Bh?OB5me[37P9gIbC_GD@VgMQn6fla/:]RYDCZ>e0[m=TW3C76/S72WYLNnf?>K_
e7CQnb=gh<_DnHefkaMR^IAlJBVL<T1Xa`lTPJnNlb3WKW6dh`4oVWUjCIKkJPic
E5WF5Kl2MMe7^CnO`DllmIW2K]X;^<m0/h>27]h>i^UQ]38fn<PEI</@I:?EN7GI
_PY0DMV:?eZU4Y@jWd^f[o_khLjDRmL4eGHJbI7Pn;W<jONc4[jb7`ToZHe<;^Q@
fkg]L_:O=jfFn>5OJ?Q:nNU9:_ce?b]93R>6?4YQfCl8`^lAJHjZG>OSdd^gXMBY
T^66Kki2:daF2ASl_<Ye6;Z1Gh2Z08lj<NNFL[@cQATN9Z[4[n0<KLVUHlcAPa]R
Ed6V]oNf<c6DRXjJ[6BL7m8W0H[^3K@D`l>>^BgH4B=n/@SM?OD[<?f7AX^3@NLh
J@h:?fEIJ6F`:XDi0[06HQSjJ=F9n/f_fC6WGK^ZXCj;h?CAlYc68V6<]cdWC<HZ
c0Fl4fDWIFYG7M>D3_8?YWFj[bI5=f5Lk>R54/J`]U2QOP6W;4N`>7YLkHFXD6/=
m8MkCYJ9YY<gaU>=hBdB2Zg09oJbPL/oD:?naDf=`Obn>[QI76d_h>`9EOg_0[Fe
lZX02gMF2bm/Q9>7R1fOhMOMRW[P`R/g<N@5W7biK]lc^mKnc[?IoICeY7nee@CE
f3l8m?S?>H_=KG;ol<9A9Ca3n]LaO4m]HQE2K]L^:^R;/_38A9`=;iB<A1Qg`5l_
f;eo358f>Mj^C9UjCU7;;0mAjPGJBYaE=c[mQWYXDS[QgcoD@7JCH3nfT8>e@>k;
D1S6O>:nbQfn/5alFd57RQISBOljFhN_GJaYQkBlh<oF0/Omk@ok>dRQmoeVo6PE
8eT8AQ`nFJ_nImL@MOWWOmj`HbNf6?0Ujn@7ZV97Z?Om^llRK2G93iY^>PW?ObED
[D6:d[[R?0h<7GHcODA>N3jgQ=^abJgEi]f_SmG=0OG/FS>goXcMngj3eQ7V_]jG
h_RNDm</Z^3IjIV@gO_NNh@ZYWQ^[9;dfhga3FV4ibe7`4<`k<GT?>[5XcG@mh;:
UMB;9iC<d@=M4M9BU4_jkA^d8Y<6G]gT?DU0ZILf@ES4cl;e5MeP^>ghfLS_bE@`
bgo18g3bMfe:>?TWMPZVjc2<h0oJ:EYN>?P`Q1SXn=859fI`9a:n?B>aAB=S;:7Z
<bCKNdO`AI1B9cAJJcebbAgK;RE:eNM>_kk=f^@T;9@Bl=o<D[KWf^V4QO8geePn
9]CFJTfS]KH=k]]T=m8b:Jh[G7>Vn`0I7Kc]den:^E0]4/iS@Bo]g]>=@W_BhHQK
o5Y[ElZdfT7^kWd<74k_PoccM?19@C_l]O`lbZLkC`[J@9>;kX_7dRC`gZ52KJHo
7X;M3`3kDcWkgWL?R830Wi^ho9oK]NDa8;k1NbWh3C8M7YfW@NkTM[CS4UB]XV;=
o5[KI//aPA9Kc:?ZUk__55IM=1JU0G4:gEV<NLI<F:S:OS^QTV>WOjYbV/c?^1]6
h^PADiFT^NNC1>M908=Mj5g0T?]LXP[2`]n7Z0<]35Gb[XdHl8N5_el3_QU7Aj<7
R_Re8>6mgY8NMaoCG>CGoUb6EV@LNU;NN@dleBjHM0[6aaKggDSXUomkQkXjR_:a
mkB5R5oF;1WFM5;eac3g0V00nB5nnmj0glAC^nH11:242NLg0gNOV`^6Rae_anJP
?0oWiIl5Od<_E?<XWfXcCV1>2Sml3J]M_BSHgk@@Pb5f?2iF_foaJ^8ikjVRKbjD
314Fl5`Dg8XDhO?D1ZbTjW^A1Lb53ggNeMSWVHCMnQD2fEaoM[4JC_W?eMG@gc/;
[B1e83>9OOR?A:PMS6QcAP=j9@^k`Co@<V6IN596j0m7iAj_V>6X[53e:]9fJN7[
>X?Z5E<4g1@m_BQlT35^Ycl0SY]6K6nXcWI_^]mH<Hj1YjGH3L61QTG@ofSE[[BM
3FQdOcJ5Whb^R]_Z8<gG:nhgEo?0ek?/Q6Fg9XXGBVnRPl2GC86F2Nb97797NHYC
OV88n/i11R=^YdZC[an/UTMSb:^njnYGinaK_Vd27MFEM]k7ChEa/Y]5e7i?WhmR
;61`6TEBTVaI2_;6O6=T_<B_;IfCMNV9U6Sg]PF<:IgYM32_=Qi;kjCFb=]X`_=>
j?N?LS1G`odP[<U1kSfZN/Dbb6YE[f9bDn3R_IFQg[IjiF`_3om9H7NJ5ARlKIVe
0a]/UacTn@giIdhkZK4[ZJH7le[>H863S=o<]C`4/a_c^<HoX>//aWn75:GfAe4l
>GZ:YkM=kRO73e>X2O]@Z^T`eAT8oUk2kMf2L4WcIf93Xd7K@6lVH0C0KAmo=FD`
g@fQ]Pm1Ll3C:clgkc`4Q[1_>N4`/@Lb0<4mPIl@hnB0_=;_jadWcJG71JZL@nW[
>858j=TAn:Zc97UG`O@86;2n17S^CnEXcDfddPXBV6haSCn/OP7<jo6:9L9o^KP7
gQ9C485;[Yk3Sj@9ZWKUOe4b[0f1QenNg8`[M<bC_WZ1UijV<aRRWH[kC[okW4F@
0lG33MUY>`nQ7hK;ES9?KnBd3e][MPi8X=43kI]M5TW@81eT`kH84Cd/4KaQ;kR^
JFAkfch@AB/agJBO<=DL0_@eEHm6[gF@Vi4]PcWh93HR<hZk<7`aZJ6/h>b@o9Rf
NA/0TN;`2Q?iFmfo8^aRO;0o@[DA6lJ1T9JH]<n4JLRSi=]b@HgS9`i^P4_hfGGU
cB?6Y3GCfXPcCRPM08>YPi5[ZAOo6]7PcZIIPl0IX[`e83^_8>^UGBU`/XGUYgQm
4QRbdhL8cn/8Im9fW[PQ2io]SF:[GmSY[8Q1/g@]/19eT]QASeW6@HQOG0UQLf<e
e?:OPAi`jgZ0BXMFfgK3H]9_GXU`2R8MeS@bWcPlELVgecB;W;iVP;X^1]ZCG:YG
/Ieb_<XA;cLGb:o9@UF_11EA`L<=^;[OLE;;7nX<074CWYNX;60P2>CNKh71Ya]K
8:3oX>IM@08hS]:_D;eJKe3No8AoX9>MT:@5c_OY39g7B586[59ljJA:hgTC1kLl
5UCKg/o_EcZn3i6NKM6UaXViiKa/Vcn0]LO;=ioZ<;Geh46ooU/T6]nJhZ`NC4]K
cSh/jbbLicCkW^PGMimn[b3FT9?3VHW[8gJdFlm51;>T`^DA^P:Y<27>>;SIgbc`
kMOEUa:NEfEUm/LhYRGKY77RkRlk3TEjAi:IJ<Cl;[VOR;h0_V[f?EbnZITJj@=2
@]H]3iaQmCCkmYZb^G8YO`Q>=6AW^fK/nHOg<gm]PA9l`?=K=bHBO:ZIh3eIMkEY
@FcRGZM5B:=H?G?MVlWKb/8TDh;/^=;ISUk@4MFNWJ8o:?9;5_T1]0:6S[RK/=[Y
]c7Bfl6_WHU^8J43ka8GiK;CdW`C:h0OgD:X`AlVa>D/fheZI:48oXmU:9aQ6H[1
I<_VCVMVc8?I=/]ahS:D:e7<C:m71nP3;Km6W9eNgkjl_hnXncGHD3cK`H^>^1/E
]Q=Ph=2V8lKRoh^]M`5[jT[gQb4@D488:909<249dA4<1;VTiHRB6:9YdI6;ET3T
eY3B=>X8YeJ>e8A@4RiFMZPR0Je0_H0j5H:X]5BTH=e8l=;1CU2[7@gh70nf=Oc7
=V?nk>mM>kIc_^oi7YoYJ;:cme[_NRnoMneg_Klagbk5NJHCXlg;6KcCcA44GYK4
bI^L:cH=XL=N1Ga_XkbeYYUC_`k]OCYJb/BEV:3nkBJ?eV?f/?geja;S^?I8cb@d
VTa0ReeOHK88HS[jh<GF6U/VGf[?]6D^:5_@7b37bfRA_6O:gJZi[2DlXnoeDm<2
5SnQ8>J/hMPLn9=BFc:XcP`B]2dQKc96aHBPj1NE[G_RW23ViGiaK<;>[Z0nhG_7
<n[82[6Oh?YF4ja4g/A<hB2Z2=7=cAB=^C/ahC`BZbdYK=:FS5N<^L>M0^^jl/hf
c7B0L6dWd1cmkMaFTkl]]b4B9hO7OF[daJj?Ak4hFEV9gQ?[Jh<UVN?^;chbdakb
<>U=;QhVga/0NOAcTf6<h_1WjDM<nXjFBP/lg/:<;h_>2Ja[RE5>=8CcS;24mdJ]
T7/c1gEcKOA5K<glja?jA[_hl]8ABDn<<QbmLiLJ4eM_>icD8RA/FW^d[3IVWjAR
;[H0Vn=l9C<BB0o:a>EIX1Y9`Ie?hZU`C`]c@P9J5CDFG5WOH=<j>?TbokcadjTd
o7Q5l=UZ3Z>_5GDZ:h^31oNRoWCSW3;J@l]8TdLCUNoEdE8N>aTOJ4V@2n6QB;fJ
Z?^]Y@k6JREKDV4I;XneNn_V`T6Vg5WiaGR?TO;2bnZ4OG;Z8jW<Z9HcQib6HiP]
@1hcg/^c?/Kb7BgkY9S/]3XaROX4W0`G5dPPXHc1niXlh4Zn]beYLK59em5C<1O[
=1aajF^gCF^[DRB5`bc26Yf6bg8oF2MOoL=iBLF_Lb/DRD]Cn=icjHVQbQ5LU4gH
TUR<>3In8@:M>GZ2iNnCY^9k5m6KDgkMK`VUjfJ6@F;XcD<gFhU>ZCP][c_UZ_GT
2LU5lU8dN:Eccf>Acc5Rm4_^K1U<K4Ij9ii:S;W3lfNffIQVVTDgIm;=W79Li=g1
K>^7:ocFB_JJ1QPJ>gcc@[8Gl1Dm]CafGTkg6]V_8IabYYWnE]he0QMFX6g^R`kZ
33mDH>QUPF`;;5Mj[>``2g<^=UmBhLA2j?E:Kh=X@Wn:<cQC>=0R3>1fOZ<6jIN9
1kQ]IFa7Be@XUIcI_9@CLUIWlll7fLm_ab/JhnV/WU^Xi/AR<<nJUciTmNAIDSQC
LL]GbFHgmEDdgh[JZ]KAYX8^m75WHE5n`FiGFQP<FiD6E[5`:X3cUBfQ`44?5SmG
jd/VM90AFHKgYHQXn=h0[TVA:0CUQm_7NH1bTF?5TVT2NBT4FlcV[nP==nVLmA:o
]A4PfT9d=9Ki6>2MWOI0=]0cRBDWo5W>W9MmbVLRgD;ENRD3nZeMh5eY[InVaSF?
YBe_7@S^_5LKGOI]E=k1PN1A`oKCXaX>NOH/A^WiTH5gT`?imfXUG@n3gB<ZRfAA
OeCBfT32TYkT5;cd/Y;nZCZD9c7SC3?;OEKOh:`^PA7N]iJ:8W/eJ=6/X;HfY/TG
bbm7LTGCGEoeSeT=;XaS^FF/h<iFE@3PI;mMicF>UaikOSPMD`g=k3BZQ;_c_aV?
i4e^bl[RDOUa7Jde:l45M6FU7jm2;ZdiIg7jlLgkji_c_`E_^W5RoBAN1DiEoh4J
^OWS0JU<7RdP<GWBW^UPU>o8jFc?@7DmPdQ?fSa6l;dV_Dhli6QQDl<Mh0QXY^Z<
U/1:OD<KEAZ;DfYQh?AV?S=R4LfRKeQ4?Ma8X8:_0n:OQLG9EWHXnK9TVFEH4llH
UIOfLS_;`BDZ_4i1:P0CQ_ToT=j4abEi9Rh57:7ZaD/7bl9ddJVi3JMCTf/[>3Un
T/3m3E_06Gl2MXgIb/1k2;U?4VVlVje7jY^UIhfYc8cgPo_09ELY<QOd:kKMB8gS
=[7U3<QaKA_F@lQJNiDG1WNP=E4W=X9hPbiTLO974B[0Q8YTY<7UQEIi<6S1;C3J
4?g8>UbDQh6AN/:P1>_2ZQFh`^^5^6TLa]K;j]Ud@2Y[91X9;1nDGQ<0Wg7fk=cc
>1iDO]nffPVM4eCKL<C:O1B?B<^JZ6?^8?2im>=JNePMN5FVGGbbXgcWG?Y0Ed4c
i`/D0b/WL@<?bmE1/5TT?UG>@4hl[J8[8i462K/]ig29YCl<2`N7GaHGWLTenMCW
G^fHccW1kIC/iI[fH;L[`=>575VkOKAJhFP1ncDeh6E;Ae9MAI`4n<_KNnJC?4IT
Lk42Fd;fG2aZe>2][hi=GQPAkj^MK0@3:SEAIoGRZ6c@;5RHPAIHX>Lh^=?BAW3W
HaBKe2R7O4S>i7/ClID:KIh57BVJh`cJJIR<HhP0DMkN5LEZ4KHY]4A[cA:Qb0Jn
<=K1=E8NLjmF]0S1m0`Ana/dRBV4;LMoFnKmO[b_SH4UabnEIS[PE[mP;lAOHGUE
RgkRO8Fbg2WjHTj>HUDMOC4^[;@TTjm=Kj>GVEI/l[:B=U>4QAaI1`YHe;WT_XE1
Ol=SI6nKedQA4fRNO2NW==[6X;b@I/;J]7T<HeJf4;fBo6X^5UDjjl2Slnk`h`/7
NXA]5FQ5/3VlS:O>MU2O493b1G2_kd/2?FM37:=MJ`<`NPaTH5A1013/Q81YW9M2
e3@=1<lDcNddb/7aXcojgNK`a;P>19SNc36V9LIUh_ZLcCVA6/jGj[NTVHZ5j<R;
iHP54]15T?>IfOIXC709VM1c>ldjKHFPKc:@Yg:/LB@9R1/<=iTYHW47NP[ZD930
Xo:/K>XS41=>Ce_4XSb@k>G/DNIhSI^Zn?ZdClDoPhanWB_j39fkTJ<gFRQ6hjE3
=^e<HIjEnIR`[K:<Y5]??/B5:J2:W2C`_CAkV8kf449J<RXQbdXoNAFRm20^G;fM
h0ahKTG75dQX@RC6iLk;02V1UkQa=BMbWbX@k:XTRlM>CGjVH=ZUPZZM>2QS/La<
o@Vl5LeB:@NKGQbKo1X2h1fNc86F2TZM;NBL4iIj3Zga:C^e>AUL7jg=jjH]8HO>
]41Xm9Oe;PXA`5X=f[gABnBg/K5PM6JDiIJ]I]0]8ffDin6@BgS[BaXMS1@kMEJ^
c:62bSBR;X4?d2^bPIkKN5UboE[df/WIP0i^XKQU3a4<H<;b7M:KW06f;08]MeHa
GS6QLk@80EVdUHD8@@/=4F0nPBOG?^CRN0Dbdc:^C@XA=M9cEBKhdjTcLnKKKjCa
F9_ODIjcIM:/i`1SnNM?Y67Mk`<b3CCV:_W<blZ@9E?Ug4i5?<@G4IF0J2Di?E>8
`cmlV]QhjA6[T6==OK^AR:M>j1G[>7/7Zd//8ia47SRofhZ4k<L4/^LhkjZBfTNX
b@5hUjoZ60Z6eaW>E8D_mP1/O;Bb4[g?Qn^laV6IBhO/k7eB02jK`33`RUY<=M0B
F7512DkBA[]O6a`1o]Qg1;9GdD@e]`O]o<4B`d@E2^H@6iWB?7o[J4?LSa310BaY
4;P>;]@g]1i[lW1`TSRIT1H`LH>]jPd0Vg?Z[[9X56@Bhm<7^^MUnJUaHTgRjdh/
O8U`RF1F3ol4X=a;[HdFm9Y7Pomf11aQ:IIoSC<h>U27VRG3NV0dD90`WNMQC1gA
AVNQ>8a[=hTLM2H936?A>k]SX0`@7QkJV1cM2gkXWl2KS;W]2J`4?c2eP_?EXmEX
NNdncDVnfTf@gb5o`Cb@PS37[19L`jNX`@I4N2De72anY_2bRP7nHa9d0kTA2;DL
n@F084<8OS016nAGHV7FTa2eakSM:KoRbXgLFFFk1B80i2N]af80Ol15h2AX0KRQ
]BKAAlhPm@<@oOZ7CEBS2SUin4>1kb1TnD>BHc;`_IO4B<cc45O>4?KX;4SEo`HS
9nLEYV>?VnVKDAnE01AYCF3NLgJfbkd9dF4gf/a8Z[k>Z495aeE=kQX/WkBK=Xn[
4eGUQD<PcZYoM8;^PQ1Hk]e_?lI^9j<<fD`o74nG5QJ0WD5L<XLL1UBChg45/_4:
GjfUma[jK:W4?:XkkVPY1Mb>D?U]CNf4hC5VdlAkG;F<I:6?lW5Q/FB_CD/hf^8m
7Q:08jL^>[Q]5;A]K=`Ilob0>R6DBSQ[gkJ7=I;^M>In@a8bWmI?TJ[D4TCCHAH9
XWUb?eE5]<K1BD4IBEJH0GGk[H0HC?dA47;`=T0cd@NTF7KS_=;gDhCV:WK;8Ub_
C>?bTbdYSQi1o2jC_Y6L6VHI=9RX>?O9G:`jW^YP[43M8?98`3c2HH[XCC2g_KPX
GoX@]KKhad0?kWDC4iRSKG6BC>@d_PBm0b5o:RUKT9P=Q[UVPFXS`AT456H;4QPn
UCh0`6SKadn04A8@kZZ:NRcaE:MEj;RPmZ7[S^]nPMRn=PDR2FQ]Cl4lJ/R@e6gB
fJ?1aAQE3/k[m^P24WRRR0SQ3/D:b56X^5hNF0^HQ_diI7i8An;CfI2VE0AgLe0n
BT`<n:ER0T?4c:WF8geY<TP3oN@<>k/loA:nUo?E=k81CP448;jgR6GTo_@LiJWU
AMf;j9/3i0@l8_<iihhR<DH=jA5PC73iRnQK82_d64HQX<bkbB=CJPCaQBbEFT7J
8InPj[5QlcOZD5o@md/cAN1l4RXA40dB4Z>j5n:OkeN1i`A]HWb0iJ<ZiX_a45SK
8A?d^89QhO<@biRm<dGMG1bQgFChABNT4P0G3Aa3;oN9b4Lo[7WlZfFZMh>nnSG>
F8[9004dWP[1IgRON?0JA:<RU9;=?4SefHj`LA^C`>JJF=dc>n<3^`;_4@h@BmJ:
mB<cAHk00o9PR;D@QVLNPQ8F`^A<mBX6_]L9coYDJWAZ[Q6@FhO]ke/cMI5g4d8F
bboElWYKIL<Fb;026df6a2@j>VX6;QjE@`6b8o0:U3K2gHX/EcXU5@ho2GDFl4T0
09@ZL<C[VU2l]c5iB^lZAGE6V8E17O>m9j92fZ8<OfaS7[4``I]Nn@aCOaXO>c?2
Cf3YD:LIlQg:=FhWo?dRg7^hSnnUf8E3@QBS32<m3:X/4T46Uh8;mdUUT6AZ8691
:T2VN^QaL1V/dZcV<H:<lIBIZgb_XYkK?2?2TicjE8cFYYUG8llIWK[Z/LPbQC[Z
IBjehQMoME31MIN5=K;lJFf1m`0U_/Z2`AlQ?kAo<Qc;]hV?JifEmN/@M<7bIQhX
8JMAQU^^S[T=L;9R7`_^I:3=SlR^?2a65Bb;L7j12_75nj@g`NeCC7g5Y[k2PJiT
0dnUJG:__0N[bCBE8`c>ODXh>5UZ:e<48@1U<3M9]@2e7G>gIBiPQmj7i5QPP0AQ
Vo4Mk8GT_hiGUL5@71`O^P4<UXfLgQ6[:9C^=KcWTCACPec?2^BS:nQ<1d<A990c
1j_4^RL8b?9A76OS<JReeZoH?oeADYM_<g0kWelSC90/MjU3DlRn=P`C^BJX/oaC
gQf0lLT@7e351fNZF9Z:D7R5gk[WA[Fn8JJCCCRjlM9?nH0a0?61kd45;[H=mFYJ
6lC^hZE5WE:IKJ^SSNMNJDV1eJRG:dmalX^U=`W^K<<NEeB82m]_85dhH4DJa?hW
l4QV1<j6^ITH02oS6FPKbC?7U[2aRFXGV`DXHkbL=ck@3BjfbH<`3JIR]/`DAoN1
^905_3^9J=N3TL;5^GPMUiRG<ahY@n9G:21ADb@SZ0b?VA>YVGb:df3b6POEKZ:b
61ZS2P:iM8[j10F0`@[>JREZ?H?:0FN^o7coWXSV=7`:D`>h0<I;R=PB<f2eFOd9
k5HZaXH_`?3iI/m?k;@KZ7LEih^?c9kEB`2UN8a8T;PLj<KbRHd4b3L@lfgjbAhI
Q[6UT5;LDP<4AEe^=0Cfbn;Gb:`/0[l886>Zi?j4?Nb0R^VPcQ[>l1hnf_KL`JRL
Y<jmQ_NGR@O=86bIJKOd?TH_L4:DCakWj8lSVh7L]nNf4d5nR9K8IJnJZ7h;KBdY
4W9@2Llh868n3Bgb46Z2=1h[fA/c[`bgRhOH/X35jD>]=KSQdOJSV91ga`WoJJWc
Mdh2_2]P_Kl?G65VL/<VZgUd`aZK5VC;aDd6m[K3FlRKOc2aLGjKk86dM_bdW0WZ
jaY;BgV/a@K^kE?9GT3ZS`W@@^oZc@@H[Ia:YR[DfM@6AKc0H?[01^68:O;^:ab2
407>7@`AL>`_V0DBY318^T;dE`Ijl/1n77k[K:/P7AVAm10lL>gP6bGY]@A<6RED
Pa1=2fb0WQd]UA=]56Mmj[ehaSRZTLQPa;77;cTK]XaAB0S?NAd41?0D/FkVkk:]
fVmU=TL@9/<eo^^=]VB8m`<`QWf@W3Mi^?25aG1JcK@U;W2F8HP>L>1?lEA83>X2
MM6010Q8[dMCBfX5Y`@GSKjcfhfn]BRO>gHD8hbZKl0nCZN^h7]3eW[be4b7IRDW
:afT0oRH5Gbf_SPe?P_;dk7?X@eWc2KOfQc1^c>a1Q:<j:aHAeMVHAKJ6Y_Y:<lB
@G0N0TS@i84B^2ie3QE_lT0K9ncT2E2TZb84bDgjDfS74ne?n?lc@<jKU9VSSNZZ
_C<M/2R_PJM7::V9^TR/PIC=QXZbIjjbP/o1SOk;728`d0BWaXO0Ujo:RYf<EehE
0HH5_fjD>oGeiZMeB;YQjjgS@oJO^3R<T5faNm]QP8FVh[P@8L@IOL<QmkWHilA<
NihUi6>38e07Zo`dAS?VmTI[3GRoY73@?d>lLSP;JDTU[2c=;[SFAVN3K3=QDM[0
c8O6oFG_;R5OTlGk?Y<^>C/i/NIX_KTIKBJGIo4jFf]FQRY>T6SBCjF@[P`]TO8j
Vha_D5Y=GFBfhE^[K;MEb@4lX2g6nShcZ`_@>;O90ed0]dSdDKgcM[7[J[C7kj?b
Di9keB1YR:lP?3;>MZ10d:HLJG;_VI``0kh6glQ1nBgJ]`@O<J6cEFfXEhI=`VnA
bW8baNAgT>4cnO6RkJKjkFeX<c>4KT0m`b07DhjPl=T>^A_lPd[RgVZCST`@8>80
ATECT_^]oBg>3X?;7eW2Ph7G0;8Qoh3klU45e]B[0UgKYibTK]ACcbIM6A_9KE>P
Q9Zl7Dc<8j<[ZaRUeG;U53Tj]05dG3]cD^Fg7D3UV1cm7NhIR>[f@3k62h2f558b
4/2C82<i[[FYTmXBOKJK3::`NP>J0m`?c@Ge?]>[4ge7VUPGi2kY9G5KZlYS=hT/
Z4^JSibnAW`B`0nBEf@GbgL4;Ol[007C>]VaOPA2HiNLRRj783GL@ehJIZ7i`V01
<kSjOh7DdG`VeSAAAF7gA?0LD_jAW>CnSn9icG4a4g]n7AoRcHiNOi1dJ3ffc=W@
Of`6C:cbFDV]oJUP7Cni][9N0W28HFALBoAAQWP3Q[b<@:8R:FbRCGVEAieHhnQ:
/K>kmPl0<2G@C;:=JW<:F4=dWRFAgUODVGe0[^62YCg6>e>8eR>mRm=?WR:>WZiG
UDDG>89;7^B=AciB1EZB^W:2>dL[0TOUQYS>IHgXmL/cAHj:MPHLnB8^@J3hNA9E
YToD9mN_<jXP90=^nK:]31DoEc3:RaanJfDIO6o2@LD1X>L0R>`XUUBPg<j<D_^j
WTgH72@BO6m@d8L0gRk<IWjeaShEX`[Ll>NlPnFmU?T]JFo?M<S_@NHMW@[^N/]4
Gm7ciWGXIHeAo^_<SVdI4a/QP:[NaS]Y77d3[aK]bioQMSjfS`8TMSK/>YaAO>8Q
`LiI34VG973Mb[IV<9JUkCIm1=k?O2]K=k[>^5Ui4[d=BdbIjgm[JHOVfUcjT:?K
`LT9?XLj7DPHiLF>[P;dOVMYhJ1b1gmEjR[KeQPkkJJSILR1hR4fQnl=igA[45@7
/><f5Tj0YE76c`2>e7K8>aFi=lKcnTYb[=KSdX14WkQaQC@<?>Fb^ZjLmcN/JJfI
jneaeZnKF?>hTO>Ek8iAKUoFcGP[AgMMGV7L]65S8Zf^KBFg]LDd4=S8^k<bM5mZ
D_3WR^I8Oe/65MlRT0AgG]lcKTFk3[d1cE]Ikl/=dK^X/glgIZ`K?MP@L`klGU:H
h_DLaHJ=T3R`M/_<N0`Hk3e/K]b<LioRZQcZCgPOIg3l]3Y1f@6P2k:^HiSJi;O>
JDWZKU<F]`5R2GM>STjH0>oL=iaY_YCGMgJ`]Z8[QjU<4E`DB8[om9h@G7=oJ^ET
f3Y`A1Gna=Qkf7@b5VjYEHS=ba[[^S8BEbC6iHjFOI7MVN;H4CcF?k@b];9gLBc4
>408Ia9YmZO8b_NQI0W_Oa_/TL6MTF:B2Z>:IoVBe`GoPOSl:ejn6>5[9@f@4Ril
OJK@Z/h9QP@CH?V4OC;hKhUQoIBYZOL29]KG:]NL;JTe<XPKXn1K<?[J=mBCbhb<
9FO;aTEK8T]J>Tcncd5MXg<2MN4OQ3/PI:E>2XenfjHOb<hPV=4I^DQllYBPZQ52
dokjE6]Y8Xd0HEDHeEn>7k4D44PMYBcg5kg_SLkfckai5ZcRo@1E[Lg;aia;C=mY
gTY0f_EnFNjejC^Hk@g:C4NZHZ]0lShchgd=f[Y=@E/170<_kRT;;>`LPLiE]JHE
9kV_JHhK3DJJfMmRY>3miNU3MAOWDgg0X@W]_j@PaeXAf8Sg8aH9DgW<>H88di[e
VeILVmnFE`]^hhbcUeY[jRFgI?K98^fdPldAn76=`bmeoECKa1[27YgjeQ6kamn:
nE:SO3k^aG^ll<M7jhL>IiALUTd1FX90oScll1K7m[PUmkD>_fd5U]<EgHN^Bio/
W//:V5SCNZbe9Waj<_]0JW9]fO8o_le]mgjaMGW[d4[oRHgQ_;3NAIW>jjMZKJ]`
Q_UdoMJ3_Jbm6@5TZijYmb:[dal646@]6]VjO/SER1_EWI5]]Eme9Un0FUM51I=]
`5d][e7U3YF`gn]nCSAo_k7>OJhT_H3/o^@R>425@GJbDPTe@G9A`N@P5YW<EdgK
6Kne60lXnXa/2[nCK<T^M7F8gdTfN<n:8F^5QQad=mC@W4IBdkQnl^^[MUi<`]Dl
?^]EJg@7mEDcO5N?LYgm]h4DT@E[>Nhonj]2D/R[43E:0n?EHKdDAkWPEN=k/QEl
5VOegb?;h<MELTKoEEUcecdNbmo^lJc/L7AZKgWjX<7maJF7[Be61PiOid^=Bl?a
_bILUWGEBh;;Mf;?4XnQ76OA<TIO<j1Nfn_`og3QMAT1PAW6n6Cjo;OSjLL1hBcb
V7gDhE05Gh9/Tk?jAZH`NXeAPIR/>8>`@UNUF;Pba8a7dLKCcbO[Bf`91G1ALfAd
fNb5eQ`E]B6V`^/<LBejcJe7jP@=5_i>K6BghcDJ>[LQ=1WPgXl;1maO_0m1NVK:
?fK3^4B3ZcHnMoAFZ>P3S6CM;a>3fYO93kVc5FgH/kAijDg^U@n?KW7ZK?]bmEBS
R/E9P@lnQ@UP<hm@=EZdU091fB<31DK]booX:_>HWNUd0@R84b>Ok4ZgChJFQNUX
::<D4_<bcQL@7G9QhEhVWI_@cFohI/BfjW5c11INVPK`0S;8h?51gK>dKbAk1JWJ
Uk5Rc@7Y0jT5CLfWO^e8WO^;8WV<ZeB3eTJG@eaShnFkQ_2^he;0iDGM]_]G=7J@
/FLUP2CO6i:bY99TE36BYgfiIQ`/TI7DQ_ec`dK4Q52jVM`YkKW=6O3<G34=3i=@
[gcHlIJB1SPF3OcYN<;Vl@bA;Ag6aWf2C]VFaMgYA]DZE12i:TI>MF8CPa?fKog7
dYa`ofc8D`0ek2PR1;Ngh>I4GP]L>b4cZSR3T03:Bblij`dhXbm8EULLHGlbojK<
`MPWjn[KUAlg4C_jlN2mN;AL?KH[<N^C:a_RAR^2`Am<[=OPoOjf4R=BV5JSK0nn
ncQT8LHMfn7N3CaW?Kk>JASDoF;gV7gQD1m2[a`S`chN6W>7P=l8iS<eXCQQY3PD
6U@gMBQeGhZc9ecI2WIm@iCC28X^n?JFc@GK:4O?VTFX;<Y7o677iZK_e__T;602
OSoSR1F0JV^7k1>d2Tk:dM<3OQjcE`>Fl>XD;G]VCXgO_NT8j]kD6a3>FFgaYl4<
d]WBoPD1LJ61;@c@UB?3e2TOnEoO=8_2d3[LP[Fk<[CD_H;ZnXYJhEN8:WMHOWPF
oUT5g?ZahRfanHmM4YEeZ5VFXIW612UcJ^g;ej_BN>?fVFa6g`8No>]n?HC4ib8d
/_95XTQ5=`5;dYi/D?2f4eSNZ0J?0B]J/6/8Nj`IGk;6UY7SoZ84/;dZP6Qnhg;^
b@iH[mNem^GLP>K>K>5lc];`Cm`9Hjj>_aG9K;;4k2o]ShZFHGT]E1_CoLD^CfJ6
?F`WV/jXhZefe3O:mJF[D<ekJYART`X>NJ<OjaK0XfNFM[c1@<EhLIdQKQlNGCOf
AGJ5JXT1E^VA^lH9Pbh4COj_jWG>;SZ4YS;glQgB1c;E/VSaAA`NEaC>HegH?Zkj
Po4MQimXQM?P;gd8BLg<R9gFdRc=:6?Ka2N;HCc>BKHD7Z4Ql?KE5Xk^QmDg<jPF
3JlFDO7^kZ`Ubk5:93IV[:Cl?lg;dkoIi0d3/7WEnN4ZbNkf0bTAA@iEU5k7RDm^
XDhoi5bJ0WdL2?G;XD/ZE083FES7FGdce_k7]M9ncn3>;Z6SaAa2omHnVL>HCoDF
2J=Uj@EHW_ODC`@aKDAUPY`4cBO_H`CTkN?Y0^HB7X0beM:7Eea7c?8>eZ=;T8XT
DVcRheE_O=45_^gFKOcRMKdBU<IG7[>E@6f6c;3:DJ3O/la`n>maf[b/H3VZlk<T
6ekKK9oL[40OhYe3cNeK>J/Wo<50ghWPCWbWD:<bF_DmTNgenfdWM6CG_L7jiC2`
8n8QV?To_IO`T9Z8HfCBaf02=e>@eM3/8B6j9;n]0Wgk@;Ocm01S2hBK_]K[heQN
Xh>1G5lI;667T;SVJZDII1CJ]Z8iU1PE2Bc3]FII^Y3G7b>kQ9M6792DaKkZZ0WC
O4nP[eiAZO^WP^@PDI97[`_28A;O7D>k5WKfc4ik]3?=O?N@?0K2b8;MkCXDUE1O
g_nZ/GWO]GVSJ^PbVVZI7AOmfTPP;/1dA3HFC7Ee52AnYd/1k`0AlUFXda0^@S8G
He/Yb@NBiCYGkhZT[`8LTg0aPI4afTD`@i2dKUWTib@CBRWQ9;U?Q^IM@AXaTOA`
7LbBi:nJ7MI/hJm7Cn]L_d6gKSn;^3lRG@`^I9OEoNB_4OUPNXb4I6]15c?9YdFC
G78n;/:CEc@f[]nAe2RY`aGoYZiaWE]7g2_R8I9da4FTlV[2[[J@_gDlM>48PQb]
PW`@lDXF6]3F:nW7bCYeElGRkloB^9[2o]HB]=9`>HE47c687jES?CV=bnCO=kY^
Ckb27CJ4@Gan4`l=`PA1/<QV0RBC3<Ulhk[B9DVcJm84kQ;hZd4;J<B[foi_CQ/2
;dDGfLWC33Bb2f?M_iUJG:`d:Jo^@0k9ABI3l^GlVfKX5G>>Jk6MJ8FRBCVL94Gh
flo3WOF`<RBNLd8PLWmn4@dk?6PGn_^F?ocoT@QRK5ZIamE>DP^CL`GJig9=/lL?
Znl5G2=8CZ5oGlUIkO6BfkH[3:0S36?nFM^^L?CAAKJhd_^G7F27?jAlRAkdcl?`
lM??DFMFm71JL1cL;oLao<KaGR=l=Oei2X:O[fk/L4nmn9Rh_Uejd5YEMZGBnlZV
hbNO<Q0UiIE=J78<KMNib5h66]ooIn`fc`DJO44jdHSFkOomgGc>bLoigW2gPdW:
e]i6hWlm3`Uf@DGP:e3HCG;[8Eb<cWJlaW]5Ba@/A<KHOXh89cQOoDXNWgRU721R
L/GRB:8QUeTRXRHJZJBA;P8SY3CUaHoa_Z<e@`@ZBaJ:`Re=3ieSRSciUcA8]LhN
kVn26jcATDMbYTX[PP@=o@D[J@c^Mo^T/nMe=/GZ[nNUZLALhNGMYhD[8bW4_?@/
mS9]GSIe5[mSHdjm`GQk>FN`7[D1oHfTj6Rm8EhiUNIGDScGNd6MKL_In9RT>JbS
QlI:SL^iA6_=o6jAd9A=DR8E82HSLMd7^67V@L[clD]eDfLV6TRn>/?:m1_OG2FY
MXBl7c^O;7j=Y2B:koEEY8Nk<inlCh?W=cYW]DmDE7_hfaGDGc:HbT7MbaGHBgnH
F0U8mHP1D@mb;SnmiV3dQSmAN1?4g1LeC]g;d:?g3_N68j[i_o=Ven6UMgGQb^>[
3_NcG`TG?Ca/MS;Y`^kfC3?]fTYof^>3?JA7m0baQnnFO=R2<?omQWjfm:cCl3fR
H4amN=Bb>W<4^DJ:hg^M?FH2WJ@XKV>^K2W_MgLJk^kG_OBGOFnWcJiKfLFdQj^B
3Mn3iOc]G@fadYoZo95/[P`VmF>k:[9`21cPbNldI=917<G2LIGP1Ui6nk5Bmo;8
JDCTD/@mU5h`/d<j]MOTeDglBRXCmLJ4i1<2ok3EUY4_Eia?f9OcInUmBe8deDhk
PBd31oTWA4jGIU]8NFhkW]CfVhNSG/m>I1VhACNNnZTCF?E_BTf3QZU^AVFckSUW
P=[/e?eg9BK@Of`T^HkXhDdHhQ466BKbkTljG1ae0ZIUN1OfbhdIel6=lF<>/PE:
hA1LaZUD<:O>PHon?gM_LS/4kaAk79fT>JP_E=:7J3Pi_b;G]SiYb[eC^WIbg`OY
6/NDf`3R:G@K`PXD5FSMgZL0n_WGm[NTJil@m_1R5gDFEP3;<2VKP[SJcmh];^m;
_`d>3W7[XGji12k/GMc[JbE99JWfiQ3n]RjC0HJC;YeMihYj/eN6G/F^Q3oF1Yk@
?E5BEoYKA^JnZ2KVc:bf^GkgccRGlISaXOTE]]FSoVR/lk:kSHCSo[06;ke?P>J1
A_bbaNGk]mdQ21MGGC7XVIgf8okU6LkUbLZ_JW70:K2JMl[k<RZX;mXQFMQ@hoQN
dRVM7DJlPFO`3c79QgMFYToXB9XaNlcCibACFNF/ESSn:NVLbfSgObble4I5]og`
9/BO1W?Bmc[D6HckRh9i7g9i`i=baY>g2`Mo8oZJL[la@c^:dHin[2=/ZjlREAai
XZ0PF/VkHjAFfJQ_5R2^BN9G6o=khnj8NNV?WK@ORIF9E6;nPmQG0UlcAWdA`KU/
DI3TL_Z?kkSBH>j;ceaQ03@Gi=CYRR26ZDH2ScT<FUSNCfUS40O8V6oKnTCY/Lii
@UoMkckAP1DXSc>ociMln77SLm]f1n=;AbbY6SLnP9Co7V6k<[BBToBmn?;JQlCB
<3CHEhb?0U2@6dnAQYLE7Fdeh<:1^BnY1?iU5aQ4;A?A8FY_PA:@39D]<IW36QNU
6IIGUdIOA3Zg7;[gnaA7bchDTmRB3k]8mdT7AOW`HncU4J^@ma0Gm_d1NiWH2?;0
Q8Y=[X>1g1MA/RU:o/@nbHOeaPmBW3n>a9==aT7h=]Z?b<U4P1_Z3/J5GkIYE/J6
Y8@IYSkO=Wfc[O:4@O@H4^>MN1o_fKYhAY_VnG?RbNk8=P8aJ@iLa;I]`BonPA0Z
UnjLEVC<LG/;Gm6GQIde[8aDbSRodlQ:::3<1LlCEi>6T^Jg>c>LP>@G9[S^<B42
CEn280;<T3[7MGM/Y[<>RL5dB_Yfh]dJ]>TBQCdMR^^IUgaH@cZ`cLm9K]`TA_na
j@NBRXf4WEISVKZ;2ag1MWKFZl1n/:XB_c<__Om<TCMQSf8eQKl;fJ3Vmk=F<TUi
lE4HI`k3U_cTgF;4P4OE[<aAgPM0h?oJ[bifg`>kVhFfeGL@lN5bg1a03[8P;SfL
ne?<fPG]ZcgFkg44Ee[b38?VU?3Y<Z[mkfN`KK]8]6>oD^UEBoXElVCC0A;/7G<]
jOoN<GZe`C?A@3cnKIo6=Gj2Y>bklS_@A72W>]e26Si1K_OD^30K^Y8T8GHaeI78
;]4GOjEd=5^26b;hLe4_oW/OR=bMX[<@[W;A4Z:W3Om>I@M:kodgaFY08_Yci=h@
N@aFn8XJ4Aga:ge5KYPj0S2;S=goRdhAgF8CjQfE?O@k4f2?T7alY^_l7U90hSNd
]iCmKfcX8]Qc8ESb_/]9<4lRCYf;Q<n5LR_Loln`HOAR49DT<UbOC3KI9Von_a2P
2c2BVf][C>@NfG64Ja]9`7NAN7G1:hCn6j/O:C:OgoO54=LN6QiBa2[0aEMUj7h[
@0E3>IMl@V2@CaL`gA>6h5K?`ef;if:be1L^?0]9RaMT0OlJP34OT6[oKfZlf`K1
KcC<F7QG2;[ZQ2/iJ4@CFdOHZOO>6/DBn=DoDH9BjmCnBg][jfV3R>1l/MgESIok
4kM3e8N5adK^>4eeG_POO/;BKdV/^koZ?e6<4QefDCd>UgW<O>d6lDgMCQ8I8RZo
IICO@GJBnmcKKPE8OBCWb5FLnCX5IS6W<Y?C9^bD6X7im12f>8PY>=4a;ej_ITIe
S?>jbPYYa=Si:`<i2^VBCY>ncWO<an4NkiH_:Go_D?[<b5XecNQfQc?IUVK?3J6m
gjb>Gf1P1GV=dMnP^nHIoNe8>RI/[N[1aNJ@^WhCmL[jJm5ga9m4^OLmT_B:cQ0>
CY3_JHnA2W8_L/72;Zo?Dc25TF`mA]R2oTA`]Pfljg7EGi:ndkBNDJU]eDhB8/mG
CO]QEXU^eSNUTQg1g_FYU8i@Sn6NjeMnLE2NSL^EZ07ndPQ^ajDLb]`Q]bV2eiig
4CEj8K3TX2D:f^8R1IWlH;LRaPN[USQekNNRg;/n[ThgEOe`Qc>FPU^I:h?fbJCa
ek357=J2[]:EGJ/oD=mKBJ?H[RP[mLN9R<;l^<c8[PB5>T4QH?R>l3aRklg_5Z^2
67b_SX_LmTeEIDOPE//K7EkG?c:d@=2bngjdoRC[6:nSoLO2;^FlY>`H<IoRl;Zj
N;WG>LiGCZ^8YC_EM>_fC9K_CI^JQ/OUN8dOW@aIF5Y:T0LMnDV;XT9hdTc4FacE
OPLdj<oW8>Jc_YMlIQNaVZQG9>4@jM6gQ9eE3CQVlAOEj`P2TOJQQ;MmJG_35UAN
ikFQRm]n4EL6P_;G3a4fi^IiZKI5=e[Q<K:G>8AI2=jMYAjYECnFF?@WW0Oe^]?d
W4=ET74]cK:Q=T>ZR4HHI=>]FbFa]o65cED04h[SJ9HncgQA[WQPoL6Z2]n_kn]n
h8QofiCV;<eUeHQS54E=[9Iblbg;4^iHJBVgZ2E=?71`F??H4D@MTc=]lD/d<c;1
I<bKD/Sf?CNAe^g41=GYIi_enf/@Rifh4O^OETOPNGfA^UV_d6/3]ScVh9e[[PbI
@ZXdM/nfHmc2_>/Sjibenm:TlCK?LO4@9b?^^`XJgN/]:W4=Im:@QHn/`mUAij8j
fZlGODHh3UEYS>hTCj`Z90DajfU=>ng18BTP[4aYG3Nf=BXLOTMP`Pa6KnJ/kYon
;jA67WEU]<MEFd;D?6ZW1G1S8CfH9n?XGTI2e^=`Cdbg?1KA2ghUmm<QG=OA=kA`
mY@m=8DHA?=:f]4FGjeCGi=GmN49;<oc3lC:F>l6N`So?M8mnO2Ik[53[oQJejOH
_@fAQ2gTg=6?Zakm_^4AYVg9G_A7^0/0Z3g7SbL4YLNTBF>O2A8Z_3IlC72;?Y_O
WCUA]Hj`aE7_MU>62`Q/VMWg<846]VUU45FJOW:ZAlSmC4UK0Ej0DUC1D6cUeCBW
FW:2e[Vf?FiLUaf>^e>L5>]ik>R9:/eh@5aJh<OEOb96?nNT45P<YNAh:?eSaNHf
[g?f8/8b4RMioaSNgEl0NV@lIo?lNRA[TIP9B3_=ZCFERR0>AaCP2f^ZggY;RS8G
BaL3^dDY0Z/k0khXB0?^MG4>dGA;B<3@fil9J4i]JiM:HjOM[gDAbn:9XA_1I2M5
@dj5`N7efK]H31??E/ZIMfnTf6T7[gLa2FaaS^m=n6cA;L_:cKiSm8G8bfcHH]]4
Lmc5Bk6H]/f__7fH]QEG;WhG=N4fYU^FM;@P`BUXCAi[HABK>GUF7J/ViLHMJJ`5
8W1_eTXJ?Ia`<4^><mdCVd;XYafAGVOQL[ad``VK0GCdS/If?>C07LTI;;a@Bn29
M=bZTZ]l27^dPbhIR?Gij8XXX6NB83iabn_bF]m2UOI3C<oc3<72Rno[iXQ3K_UR
C>8Ule`XbTebOd6GW2543TZmVAXJm=cfn/:JAk:1M2YkMjK?/OS:<^XQOgj0WNgX
EC150B0iDM@BKN/=lLnof7bRW8RTTN[`^1Z4;eZ0:`]0UMX1ROe=/T>66<J90bW`
;?W^g90VSolnLMQY46GH>CinGho4VhHLGVUhg;;W;7YXZ9gj4jNki>5B]bKaY@EM
fYM1kYZUgkQGd==Ve5fn8dDf5_QZ;UhGZAaY2lA`JjUa;J3^6Tm_Zgm874GEOUWU
MGJR5SlM=f_P38CHOmaMb;AchSgoo>`Xj^7KTL2i80][lM]n]>E]7RkIWKePQIf=
MilN[8o:_oi>TG[mOM:QGm6[TjJd]k;F/1CYHFdn0nh_0RW4O^e;2Z_WRLZSSF7g
V5e6OCc>ZM9lDWHHhVDcXQD[M@A^0R0g@7eAF?FO]oHK@]4G:=]HnZP3l4@=`KWd
d?5J:3dLfiK`fBO^T9;e>^36gSIV:4ok;d]3KijnaY?Yo/l2^?P/N^5fNVHWQfnV
`TFnlO2gIW@XoRan8GmB_U2PO`O`6?n<DObQd3T1FD<S8^j=DBOekW:d26n<NRVZ
:VcNe_@@_dWg</ZK7NdHcKH:e/LEQKm6=Y^WKNYRRVR8XS>Q;>A?3_LU66ZDD/iI
gN9_HeXO8^oG=5[_lC82N`UX1_1n32F=7nnVNIl1gdc8BmgoKngLJ`hZSRg:DCj@
[[Ghghj;:Qd^G]0Oc>V3K?>USg^U]Cb;an9TLPmNfHY:_BOF[l>5BIb/m9<MIOMb
U:M/FW^H;PcTj^E1=7TdNCAK/lgA/__gK;WVb?1`M89WJa]eXX4cR5MP]P1aiH<a
]kb?jaFW;EMPAKk==XL8D:VKll9T</INl^1eijA]<YCo7mf<T]WS2^mkJMa7BM@W
hc_^=f@`DSQOPOmZDejeQoR/9E/Ng7^Sn1]DLlCG5V1cln[497mj9Z/]U=?UlNa4
G]DBC3DTd=5^VWC4J7DjXndVKTglHaMU3GaYE;2FBS>ofBYECmYb/1LbLbB;cTBW
kO9E03Lfg;752dd6?Xf7bG[339n^SRnJf>R/:VALJ91Oa8CXkMkj2`Nm7lUhJTII
b>7hH5UGCkPXPToYB:LgDMeFgjF5Xm:cPSZBA;H15GBFXf:^m73AYdYOdiCKWYdP
=M[=jOhEZ?YmEWo2^3<0Q3L_bB[Wi><G>J__A];ILWC`KmY:f<D3e3@kjb>=Lg:^
j3?;28MIRnD[V<OJj=:RMV]RB;FTak8bdONV8g1okj:k?I?TJATkmB=o6mX;5WWZ
fbf959/fI[LZI:7fU_S3liVdXoEjWIA7iG_ccUhhbj1kSI1eBb8OoEB?`5DOI:[V
nU=]Zo;5UaPGJ]ii^jSmCKfZN6_T3_7?l>P1A72W7bj?5N:11GJON[hf[iH20N1N
m29_OIf3[3DMF2AF[P>X^b=HC]dh3iZEYQh1CE0>Xk><aCQcZ8T]jIGhS]W=R44D
cIQZ_gM15BcnNK;5<UaYBC7eY@]aHG:mac>;hT[DH/Rd;cf@c^i/l/3Im2c>e=]f
LDG`n40;>nCH?3U8^K2?_Lg6X3?iG/Me_h3fCBXHG^RdnlD0G4C7HTi;aNMn]Jeb
D7haZ^EU:K`kF?hnUEMWE<Q7ViS4G6`bKJIM5Jl/7>PZ/8_gBFDbkKon^k8jh`fj
cg7JanRHO6MCR:QM[knEX`Q@be53>TaZG5ahZOGHC>6P`Nac>9hjAP5GGL39lkjg
YZo?KBR/?/;X?UZ[?=GTLFeN6W^l>V<Sc[Q@;mTW>nIP:QLL;a>O7<h2Ko1iWh?V
Jm6n;=fDX75nmG5c13YFJUF6HN7cVlFGbOG2BkL_@lBG2aN<1gbcCOI@i7_<W//j
XRlj/5]48b/KfO>[TnDGY754DkPmV5k@O4^;JX1_PlGlam<5Nf?f465EOc5Cab4F
?X`?A^L1o7<Okk8<WiK:/7aKEAV[IPS6ER=M^cE;dlK0Hci31I>S6P9bjJAPlPQM
DT_I5f3HfIQUX:El9f38kGAmMFmj__RiFX=G?9;/iMedWPHP1DJbOhl]:H2/S6YO
oDDMiAlEU>T1bPn[khIb;UnEadcUa9a]b0Sj@QOYbNcUVQC<G]j3E:m6KY69fn;a
k3>fS5?e@cj<Kf_I]dmWRQkc_E^e@`CgGVAiK?;2QOd3j>1`jC72JK1fnme=K?98
]iJ:@Wb_/VEVeV5D`XT;Na6MDkcGB6bNQMV/cYAa34<>;ZjmSOGL?^@f2O8DQDMS
5dVnQ^WkUV@=a?=4mk9P:Yj=L>@VS`cg5kNeNK=ZIWCCMdYJ6gVS956J0QEIiUU5
XJSTSd4he2dJC[LR:H0G_PSaN8:RfZ=i7^_0dMnb2[TMiPS>7VD0>mVBP]eR4^ST
FF18cM;7JR^Ki=L3FMEAWZI`In:hMBg/L6MEfD=`id?=KaQ4g]EK/5^W9NnKo>W7
L3H=WNK@cABnH@nVfYP1H2Q134C4UcZcThmH^;/dCU0M=A>A9l=@2`@j3gc_J7e4
XS^8oGS2TPTa_VKZP_Q3LbI]^RmM5<Y`eZlUceZ]:YQ?Tb75?^Bi6Re;1>l>gbL5
^OH2W9TVB3eHaHFOmCCCl=dCdVTcU@1E_JkQOUJlPZMmFJCh4XnI<U4TWR/5262n
l7RVkAFFl5LFKO[R4R0/hANeLH5Hl^^<2cCiQlgSQH82HWk=B2XjZSBkQO/TRS[V
=/DIW9N^>O_SE<m]NgS9JXWIDA:ZJJ8BRfQ6R5cMO]K=<dGS<_6NDXC/75I[c5Ig
E9UZmmJmf=K/lC87R`TF8jYdjYD?NkIRcfX:^7QcUG^kUAd:J1X@hLY4R[?Z7nS;
^L:YiVYg6j<`YOlH`EU]YC6J[f@cAB6VdWB`;3=MVg9nj7YfZHPH;cc?D9k<mK[:
Yl`DMLT[:?m@d6Y/]2i>gYKYWWJDke;/8H9NchA0]?gNG9=AJ@5c_o2FE0bSnV6e
=M[A`QiO/aFcnJ_=HMh_/_1BVV/8C6aKke/``jjD6;@AP]@]I44fLcVgoF>m;]?K
08?Jk0LP9kZnZQa<WmJlRm;TeSNm2O2hT9=g4YHQV4Hh^0Af:dXZDH?h=bG[mJ?G
V]ogWO@l1XYQinAYGaH:B>CVMb=Hg=h8`=I6^l=cnoVQ/nn/@LCBCoE^J9RGBSHJ
e@f8@mH=AS_MFkQWQjZbZ/:hdd5gehbnZKFSCM76nCCad=5kV>[^PIa3g_7dAM44
9bmVcG0UA/?2e@OkdUEo[:F>idF3kdMD?KO>;>Wh37]YQVU6bGQbY]fB7TiP?D:l
m3AXGJi`n_?L<7A8RB2R>Si3A@1SKc3R@X@7NfhC<l=UDP9ecEXb@?f9J2kBZjQX
Kfl8b`<4kn0TJ8PUW09R>BN_okYd[G9IJgEF?8=`FT_S6@Mkh;>L7P7Qe>/N`ZQZ
D6E_`GSN9TIPWm:k`D7mVS3YK=ZIDmbkdbT05oJ]US<aPGVZOd<3b/RJfo/GVFUh
H?ajOgD_V>81JNb1Y3A6LnTm_UNSCD2KGigkZ3f7Qh6?O`R[X<5So^h_^h@>SPIC
2OHfC:2/?icQ]lh>SiTn9e;Cj?E9;D87gLNL6i8B_KO<lb<5Le2_3@lM:fE26WV`
ZRb:W^?nhRh^i4eAjVb[3UMRJ3/Ae22GmM5iFQ<F8i=dFIRLeOMb@;2CFHEMfm]:
CQAV:hEHc9TUkGT]m8gARQjkklMLchD;7;iOCdFRgN`GM`^`CI`;1lO=_Ynd@I[l
JIXH<M0m:lnTgCn_7ok4:=j7i6Oo;XdNE/EgH_BLB:o>C>Ye[L2H>c=03iJN[i4O
min<P4SBa=;a_NnmabD8HoXT[od>Ig9MHcC_l5aQ]k5W4Y/dDgmZ=R>;0B]E_<iX
oBBM7nFN:NWI92lmE^NGZTSlDa]5VQhGi=K]N4nPjkRP55BGS?U]4;MSWQn95lT3
oJGYg_ON[DckLn7D_;RcTnZEd]bRWLA/IM6fQIibJeC5Nh6GnL`8b5L6d^T5g:jo
aHZo/UaeEQF5fg9/FaOA/nJUVKP`Pb;9Y5L[J=Yo5GjGngF7oFm1O/Z@CoV[3YNW
9iKAkQoDWn9lVKe3WDQKOckK7ZFK=OQ;YgKcGmoOD78C_Afin]Qa8D9@IgBKO5>R
HE6Ol9?bcVNYk`7hSTg]ohS6bGOZK<G:DNfoR]/;hZTKhaWA4`EXaLVFFXHQ//H]
jCeoVTfKebm88N:Y0<I@IiF7o=MojbJF>dY1IM5UTbeTdCBGg=>KoV^/NSaM[`iJ
WO^MCm?b30VSF>Kn::F>RW=aPOMI5n_X=neMZG6C/I4]iK6gKLcgL[bnjAaC_068
TIf8?M_LQ<l[`o4nK]MT6^6P<m6AZSc_C?^McHa`IomKDV9lA@TF[[;6i9i^1`n9
GmQ6KPf?Ka8T[6^4kjI?idKfl1N;@3U^NIa9eSg;?1Kn:jHfgndX5Uob>ne@eA_@
4MTjEGeOhABibN8dndl<FQ9AVonAJlgB;H]2@Z8hDg5GoW<;U^mhkH9:NE8IIQD5
n4W8Y_WCYdDQLN;SDhX2R5gL7]^8X:jXBdVndi/n7AER4]5l]GanO;5mVMo7i<kc
n6IaE9Z8=VY@i>1onF</^E60ZDFAg9lhfhaKK4aE2kM;;HX_]:ZI8Z4]8C7EOe;T
WcLZ;cD_ij<6eUONCmDmfkaXNcZ[8NKEWSQMfQKH_agP@=_FN0nA>W=7ldAe1R:@
X0Qb]^LHUI;^;lHX;oRdZONF]56aO7:_Vm7lEhC=]eg:[P/l?V3Ld;2;;8Zl6YgY
<F[H/I`O9jgcDfO51mi3^k9MV^SAn1gRFb5W3KgL5_EbK<i1oG6[QEhe80X:UTF<
_oF`nHGG=C/=boI[AA]/TJ[FNZE_cGofR2PfjfK2]P[K]2eVPohZo<i_<VgjODcT
_R/aGVe9JQVPgVe8@^fb[jNIIj]j4P>3eAcDlMkP?SX0U`J<bT?MNjcWekVh=]/A
2E0XmOZ<fmfaW^bh2SXc?_3c@WY7ncf`Di[fdNNimAgMQdIOOccM5D`giMdaEIeO
b4olTk=o]T51KloNW/4X8`TgAmH^:DmO@X54Tgbe7[gVkhLVI=PBmo;g`26CmI_D
^MS9^<QMW3NY/oGZmnIcJkS?4mfG/AKfWR5`iQ7ln<;2BhCaWK2f47dS]j=[^HQZ
FeRH?kk3;=U[XoEkcABehi_K:=UA`DoKTE;A9NGZOZnA=/Z<]?02EGoUUPo]OBc?
:/CVN?f1iA5^BSYlAV/[^IAMo]^[?;[DE9mKkm7V>l;e]K:ZReY2_8Yfi=;Jj9h6
1bA=M@_2ZWk4FEFkYc/UohFVM5DDe^oYDHAYhbT7lP1mUTI<mo_j_lRKfNcN`Xcg
DmYXUXJB6gc];KG_b1jWo:lbCnJWHT_>A5maGGOKWZJ`;e4KR1keSTiU>>mno`8=
i`8eF1HJ7J=RFZH^Z>0KYlJd?Tj<FMUS_[?KSmKX[568XK>UK99C49M8kKT?h31`
GF?cRHfHgLcRi2PBe]OOem4:[@ofiGkTME:QXQD=]4FaM[AWaMiBahWK;kH/2Zg/
5`C5mjN?DB2GJm/D`Un59JlJ;o>@m:RV^eBA;HUYPgZi:0lKjmGJZTZ/64kg3=SJ
j]@mBaSXfKBhYfN<;]fiM;RhMUCg?fN=LVjGan5_MPOKhRAk^A=gi8ZZ=Dl_TlHE
WHQ=RT;l[^KdS?UJfTkd5CGi74>7HPF6:CTf]U^bFdK5Y?b@`m4>j]eg:jQ?k7PA
I>]SM5Xm^I]91JN3S@G_h__8OK42Eh4?UUoNfc>6n0?el]9]Fm1bR@OA^O`KTeib
I_cKQkjCW7Hm>kHWnKFEgKQ2GmMlWJ>G<o<@7Ijf6Y3=F;WIPao_QIhL6AhMMb_?
ZPZ]:=W/RlE/2J;<G2G=Z;Ll=/njJfF;@]mAT^J;gNIfhS6B`QSd=RRTZ]9JJX^C
b^1o:lXGai:/NkM=>W_<J9Y/_EFQgfn=D@XWM3Km1nV:_QE`Xg/RUU^6bH3m41?e
fm^aIY<lA/gTal=8<VleCo@EHECZ;WMDLf]S_U_co1Z6DjhnAE1E^_hR[W2GcLF>
JDRoo_aXUjmF`5maF8?UDKmaN?feRh^5=<_<dATP^;ogL[ib_5]OGOBm1??AkaCl
@feE^2/ZcgmcEL@b:CNag78hKiAX1`k4Oe7=2O;Aig`k`Z7a4o9UR4XEEE8U_YKQ
ZigTG2R/JlZ>DE;9=fmf=XR;4dZ;?M46oS@^SL4I95le>GY^OA2;DbGal:V[X>3M
Sm5YHKeHVO<1=UHF>Km][ZQmMS;>8d]`3hI/U9=N;[kT9=L9enCeYGZ95k62QhQY
@Ib7^5VUaBTB`6Vk`/=d;a>KBk<Ek]`V_<:?lW@1FSEd<?4;BmmKDTh@W`T>ia:Z
WkUZc7eoPkk>Eb//VdR3HCBfnNDZcf7K17YajK/1V50c3mLW16=Jg4_:^iD_eGjE
Wo]6/F>c[cHVmdd?3^XF]VSinTU3Km<]g:_cfb2HNe`dHaj][0MPVA5>:?T2V3TG
Jc/NiekQmfedc<a3cP1EJlhc_?^0WmW4LQ_4ol[_iN4klGI1W`=^L2]GhBEFJLKG
C`KA6g25Qn;P_UL5;V7WVjjden_5c>SoZ>HTn^kgDBN`38iH5^@>I_K<ODgd4VcI
DUH?7YRf@GabQ1>bokC_CLjGKkbeMXCc>Zk`>WhJ9Jg^9OWBc;;f>8oVhb>LN?jZ
>[ZKP=V<IH_:F9AnCgnLH^LY4MEJh;2_m_^^@Y3cVi0/f<B:n1eBC/R9eF[VZjJb
W=MDPAS^eEd@cl1R_PfJP@BA2]>I>SoTa1j9OejV4/2g4fOA`XHHA67WmEL`1H?b
cElag7ORa9Pk871LVdbSKM;R_/=H?X4]hnGfPOP8R9?19OOkEKiJ5EV<`<CbAl4l
hG6e0Qg;_G?]H4?I]k4nnV9@Y_]b_CZ>6YOXJc6Hkd[;Rc0f?lh3WmCIPRUOmo;>
kbnk0h_Z[:N<U8F4B3FFZm?72n?L>ZDLiUeHbYhY5`Gc^f0jTAO9]l6Eje47Z43B
>EKhJ]GViCW[29?i^mP`2h>b7a=6AkQSm6ZNLBG=3g2=`^^cO9a=KH]^l_Sm]LCi
oK1h`EoYYB^3d8U8ak_;H4hHcRbnI:NM?hd[_:eCe9o6iJ1?Gonm:hjj4Z1Pf2Ab
C?GZ75n]aGcgd@:hiX6T;6DlChfnIch7hmemZM]GFj1:JQTlOi;UU]Lo3U=HVBkT
G/WnCPKVD_YNcF75ERhF>[^>Cc^/H2Y?75K4^Nonh_>lLC?;oC:>SY>?6Y@WR?fJ
KgPPf8OcFbU^?`^`O;`m^U8_5UKh6_XYDVg_>Bk6;[WPnfL;IFH:AONeIV/d27Wf
BZFEO4o^D5>[O/QY996Fh4hjCYdH]9YY=feaE7D[h@1?hO=1nSkBT9DeNW751hAm
5Zhg;b3i/95MooD@FI3TUg>R0`<CfcU0=>=FQILmf[SC5QNZf?@UIdo`3^NG?6fg
FSMkna:^F7Gomk;@iU:hoeI^4GIS=U=lFLZm/?TMI@MR^m=FnH6j3Gh9l`Nm@[9L
do`^DZeB;DjO8eo^KaG5K5gk^OQW`MAIS;edib:a`/_A4R>_k5__oT?fES3Teea_
e:]nB;lK=7i/^[DMUU]SIkT?_5/NhoblfCkQ3`3a`]HgfoL4ncHXT^eOh9[aMd6M
3dSn4QBjo;Bn<KX_?MV7?VQ9j[H1cRlBGQ?XJ4J7LQ9n]]dB5nj4caA<;3U8L>4n
`M>N_Oj?8]?d1@j3LY=hY6;H@[@Oa_H9_WGkNE=dWm^NH?nN0UcYmZnRV9`nSn6N
2mMQNU4MS[ccRG4C?LU1BjHlQS?7JOI;fHWbV8U4^gLeOc`Bod_@49HL6ZXjHCG:
i<;Tcg=3C<XUECmHUh8nUm6dgMeiPQ2c9LMS^8oG@C@GMk5mJeK49__`VBKZU@bQ
SD5=7FI1JZG]kP:1ajGO6?G8L?loGn<a>EF5Nj82[jjg/Sdo0UA;/ffk<aikWP5N
ff?hTgS6_?QWmGXO;7VQK`FV9CQkE4]YLSJET^;`6>j>?H?MeV3Qjj?d>T/@S1VV
L@KA]L8_XQi9oQ:H@f39RH/GPQS7d35^]licn5o2e`^`KBg;8cm9CjKaJ@n_?BO6
HmD<nQYC5kQ?^]/b9[ig^ZD@OI3>L[L<Ea`B3eReh5;g:9O::W7a;/iZDdmNWjOk
?eZf4ljCKdXinBGY`^HBlIi4QX?^>hHUQg`B=HB5K`SDCI/:mjP2[h<E_c<N>lW`
n]X4_P8`iLT6jGB2R^EF<7eD09nfL^;L=LChOn1/NY=gE@TiaHld>9]e>?:4fii0
NJVk98_W/HjcQkTQ^8ij9OfD`kM:W;h9P60L9l4oO4>`0LE@=_Gj^i^H8VoMZO6T
dR6kagmgH]=7cX>nOO6^X5;k[m9=C?]`5i]jc;5k6iK<LT_O>Oij5c]4Uf:o:]jc
B2=HP5Yhc>MlLnEW=F7g[TY5P_]3QRQlnZRHkE=CeI?<l[eo_JQ5o652E5QO;HRJ
WaihY>X_<4e/fjNMg]E_DiLli;Iho7M7cS/LQ]L`FSY7TH11NN=@MDKC>:C_]<0n
:m_gb5T3F/l=3cI;:/Lf[LjI4?n/R?`B;^If2?@W9iVmRg/_[0EIRo;5?o?MYIW1
e>^hj8n]nZ8Y]lT?R]_l=ZdFokaY`ldUkE<7NbIGmZRGLni`;S4^[4mKTld>dMl7
jj:lFa7Y9Bg2^n1W^^?j4eTkXfU`_i;Gd]VNCITnA/MV^]anjkAgmC]hEea0nZYY
`L;hm<BBMP63^]7H/la^YWZN3o8M=VlEikfY5[<mSkAhG0Ed[2oJb5TmMA5WnmCe
ITJS;HZ8`_Cek_o0[Ol?DNlNemBEm@nCQ4>@48=DB0U<B12IPR@PUcPlYY8Hd2Ph
AL0;R=`<4C=AacQJDQUcXBIL]1a@8dPk0TDKd:MR_69A@;`L87RI@PODZKN0Wg6`
aO1>fcc=So>^CIogmgkl`i2L/loNJjoeoGkG>O_/9@[0kJ:PCm/2V8JmALgjGiG5
5Sg4T8lJ]CRA7Km2U^:P?`V?NiP;TK[^f<ed[aI8_/YJKH7<5;dMLUdlE6g?O9Q9
=o08[Zln8W1EOkbc0b<M;:nDa`>d?]acJ8gNSP]KelXb3YVDJbFM8`cG^]<G2l]4
1bDf]f5O4;Fjfo3LBVFFFjTCT]88SnHeYBYog8kK0nXlNVYMe1@K<mEFb:S75NRN
i]5<aRD8Yf0?JFQMIcHn4/W;fiDVcD@?2_bMM6>cMb>];l?cSR;QoGXLC6a7]`Ec
V5RcVTFM;2:l[Ba/SAm6S9GRZZM^Dm4J[kjK^KjD5hfh7lck@0IWW_kA5cSVS<86
BUGJdPajAGHeMJ52`/J5F@=b]X_jO<GH1X_1XdbTPF_=Jg20m8Vig^?Fd2]hljac
MfJCBH6WEdEQVE0][TU6IHjCjbBBlGdj@^TcD<[6EI5P/6RS^eQ>jc_[=^c9R@@=
0Xdb^A;9TdCX2HT;fNi;j@b2:kP[VEIAUXJRQO0omNIMfZaD`PQbJ?gao>KMKU?Q
nB6YUN]Sj]=@0n30a6BBUmMV:]XMgEkHeBV>mng7oFc3Q^MiHeXNPbAigdS?Rd99
g/PBUnn]DiK/cXM:646ShDF[m<onJNBRXTJbRMJG1CKib1TEm;NL3K9hGZaNc<HO
D]?45AW]c>059=Ykiij77bFLXT4^To2kBZY37NnmFNV?2m<TGM39cD8h<AKM2JLj
_;;1Bg5EP1<KUBOj^6f73<oG^:]=f`TUATJOKRiKZ?3bY_GIU46OZ^=GB:ho@0]^
?>AG`iX;W1g<0ROSnjf^H=l7PhCbH<iJbK@mgT_Z2Z2B/i:oMWH`9_]`oBf8lFCB
EA9<jk?J0kam6F3@fGB_kN2^3?i@Y5k<JD_d:7kPa7kNi4HgEX5M69E3gF=:NJV0
i3L;XB5K:?ic4:doe]?Th5@[XQ=d_3adIkb3:iWN:VFb9h/JnJ<j5nFWFhAV4;P8
5A47V9>45hhY3fKCeZMAbIM:Nin^dJ0mT>S:lAePD[@1ajFdO^UWTYf6ij>gCi]Z
gG>gKj=K?JHOI_^Xf@BcPL_<VhYVThh]19OA46:V]>V>DQY9BjinnY6CKVZN]n4;
RnV`eN^lLbR36gAZY[>c06H_@@:O1oAf<1;SB=E2[`H0M8njd><NXgFM<A?7m69@
ZP@cPfkjbUTHWla;j<NW[TRVH`k:9<aP@6B?hbCPX/WhMk0Z@;aNoPoBBL]VF;:0
A@P]n=T8YAgE;BJM8Eh;87l<lC[Ta7kJ@[Z`lD2PZe]^``/[KB>ZQ1E?OEgBd_a3
/c3MZbS7miH80TGYan6aDDUdFiCQAL?:?Z]n=4?</D5cMN]ea6JfT`R4>38E<W=@
CdH;;5TThF/E`k6iFdWN]OKiBdP7Fa69ZS7M^PMPio7`YT`b__0[U`0/jQ5KY@RP
mEi3AH5Q`Sefk2Kfi81Ol0/;G;jmoZM8LP9G/g`7F5Y@0Uk72?KhA`k6>H0Oj[o3
Th802kbZ2JEjTc>X^XLWJXkQSf<JaWf9G2l>3]Lo8^/b7/7@FXCZ77CTTMO:LlM<
]DhAi]H?656kj6i/V?QdMJZTQg@:Q_RPV[hHHo?20Bc/QWfW87h;G^H/13;MT0Z1
/SJIa>g1[Ufbb><I`4;kC_7:XSbniJjE[GIRMgC71XWCN2lgZ977AQBVZPe[cTn=
M0IEj6IU3i`MXK>BJnN7]>I8_7>RC/;5b0U50C3dQ]CkDcWcZC85bd_2F@@ZIohB
H[=BBfVU[KI8?L[H;V0n[e5gMAH9`d<>M0BG?MGSEZkW:M:]Od@IdT1F=I3m@f5g
=CFe1ng@K]3lKH^dV11n[dR8F4T81d1No<ZComTO9/3OHoaTaFY7MW`b2D>H`4O0
/61T0@WHA`YJ7cZW[SRd]=jKKgQiW/MeP1>W9RiU<V[3aWLLKebFA^_]NWX7VJ77
dE/>MWaG5A1gmQD_g4HgA4R^iAdc6DE2I4QNeoGk/Pa?hoog`2BTfZ0YC0[`_IG9
lDI?jYX?6CB?0iSHb@h6f4bhkS_9=5X67N_`]812LUaRT`2T@jEZD;bKmnj>N==L
1RT@f;_@=lfA]1/@QiMgeJeMaZ3ealTN^8lIM>S6n/kg_LjS@oO^3_NA[05Z7o3S
9?WN2@8`[<O][_Vkc[igLOgNF92deg`gc:I6>]XHST/<BimYOf2dJE]2c:`:lSom
[FN;0Iib>G6I@HLjABnUkBNg37A1P<`D=bfDcc/9RQdG;W7lhF]IK;I9Kn?4F?X<
iFLfB0n^T?7e]lJIF5]6UenX<iNI_coC5kbSM:bZXA^ESDn6Ja52mU2AA5NgKTS7
aco`SLB58ZWVkd6OUQlaOBI]ke`4S_ZUbU/Ck_W6ee1^ISRb4i?3F]YWUJBCPaeL
eGLAgiY]JWijIB73]BbBe[oJFIQ@T/e`m4Ki?aAVDcBi?_G<8hHPK5EY_ZcYR:/`
PVNBo?UmDKIGD@IGf^6jjXP>B3XPh8d=<hPc;m]Hc61[CE8kXJ0nSnf;iOSXlooP
HU8Dk2hoWg[QX?`Z93N?n<=fD0cbNIFnNYO_H;M1d^ik:ocB_73>>O=>SX?CN;X;
6akA>OB?N<@b5kGJ]2EPjE12MV8B[GoE2:^^dhhG:6m:>`i:jRjY]Yh0:lV>k_4X
:efN`Dca79CaETRjbBKZk29n`g0`Kj`Aj90aMEMjP7NSKW]MQ^8G4/m>]`cLT<09
`Kh4oVPm@8C_0Ukk=dkV9[L]fejY7<l0@o1HC7o6me9[7o[IN/cD<^haGXn7^fen
TGEFMYQ7eg53a;Xg];ibNhiGWbO;]oMmZL3[G;GQmgFnHlYP3CHNaOoYQ?f8i</8
1nEiCkCWX5cePH^i/QjKg>X8lRN^B0oD4/Zh?jXDfEVPfECnU;<3gKgP[Bf49RVF
KU9^aAmMl=c2^iHC>1@VekbfA:D628NjM[k_Nf^P<6m<V4ee<QYNohVGLo@0[CnU
9XVBd2WLRAPVkZi/Z_OfL>f[ZRHAN7Y2H9ZGO2IF_Cb7nYUT^V2K[RhK;Jb?J^ij
K5QW1=CjHI`Gkj?@?lb9W^N]7hVPM=Z3ihm:>/n/CHghRFilGMcJJ>I5F8J=TgLR
?:IES@^=;n>`Kl?mk<_BN?8_ImL=X`S;7:3Fl^fJZBi/D=WlL=gONbl>6lmT;B[/
LG9eEN_6f;oPR/OW8`H:bdYAg@@7P2=93]PP_ilHoiPG6@_^fD3e9gacZ>j:h/>6
<4FfFIB6G7bcoEUMQSPnVFoMa/]X3>IefD0Fo[F3l?6N[h`f?1nQ1VQfMM1=CZHY
SV?IJVT<h4oVG=PmK7Bd`AG`TN2GFH]KKSL]=;aXWS[]`1Kj:6>LcHWNX?kWSl[R
8oX:bmS^<J6BP1C2KJX2RW@o`LD9jT_VJhC6ndcbRJAPZ]?c15Q^8/hbidGAIK=B
SAQY_e_9;Sid;D6c:i1A>mTLhaS;A_kbE=ll]PMhEVml]ZRXEM:ePbT=aLG/anOd
;JEWR_5>LD:`3QLFVX[B[Dc^>U?_M=jD`4TLca2cIe=UdV2Zfo3G3_ODY@;lcIN^
H:JW>Shlg/_9NFnSM6nA9`@F`ee]Td`;ZEk^JZ<SVd7bQhoi@N_WPeQc^k_<[_^D
l[c0:KW0:a=BOL]=QY^Y/]D4Ub?Z48m<S=?j9MhITV:[D/>X9PL^8ooOh7D>o`2V
XEMRY0E:KZjEj_2O@JWmmCCQLk:636_^8HlFNd`oh^EQ^n/f8MU@gGg<C0jFSP0=
/N_J/Am?=Y0^j/@RAd9`0Bl:n06Va=^Ah4?RFa<eJQGM/?Ob9QM3fC/mEj=iZH9a
m<nM3e=UMAT?@O=5<^VZU^HcAe;S5Ho146lEFK4>C5DRFmaLY]ABGnWLHfeS8baV
J5PUFKOfh?i0SToYb8X]Y`g?2bK/]/GI@;1=UX[e`CY86f<FiG@j1OKnhko=B=3W
1/ggnh42AV//o`Ho/_L?gLc/WBhP4]lWBPF_Rh[PZS9@o4hP]UK_:jWM`>>R4i=S
i;5A/fQX7cBR4i9EPD<KN7UOTHgY2Gh16LcEb^JbV5L`/>_]]3k]QQ=JF_o:WM]9
ao9mWmNDPFChenElBG><foQfE;WaiFJO8gS<=hA_6]<O>m@cZ2XJnW>WV1egH@eU
YQSBfj[>Vi;YYem1akEoE3;`P03<JJ4KM:2cO[LMFHWPg]5=M9Eb6Lh@K:dFb;7k
DTf>2Xnl/>JjUA/<_CA>07=`h]7B1mBL[IkVgkoJ=Ek:SV`g2nj0N0/acPc1B@Fc
H;JhYfXFFV^GQjdTH_Hh_1JKJVM/3hEI6aVFUd1Z8XFT59C0MOFV2;3EK]8b2C<>
Pej=hY5dVda__;T<h[JnPe3:hEXGNR1a8N>Jl>MA9dCg8OYSN4^S4mkkBfOd[6bU
2Za2E5g50a>IGWM`LOakbVC8OUbd>lMU3_KW?h0O3?6]2aFG4/Y[=4lUg50Gjf:N
oPh^c8WfBBK9iIeR1/RFLb^fS=3=93Zmf0?Mn`>;F=:Xa/84_lhlRjW2m_1Qe/J@
/M>0h6OFd^XaWP2BU]OkjAFKXXmBEhXhh@T;WBLK^WK7R/G6W`7ck>/ZQaHKDX`_
M?SK=l@1XN]YkkCMlLl=MAh3[W4i>``KdWQ<Cjkbj::X36LMCj=cmY8^>9TMUa4b
5_<53_YCOk_c4Ol^jDXoE;d5Yi/MOf1Tbn:;he38Y<[RI=;M[_WO4ec^ZSR6oW9:
o;:=T^;=YB1k8SajI[NL=3c_0FEYY1_nlTnG048jhJ2:mHi8g;WjZ>IQ`Ja<HVBL
BB_i2g:?F6HVioMeJ/>;KiEMbaP/T15>k<f/94L2nF1iTlGXR/E8igG0XMWm8[[A
gGC82?c]ZKVfaA7_/OVN4a/NdR61SG=l56g/:YR9CJ3YC84jme@K:8@i7R@fQARN
KcfD`oAjXG<`Y[hj=U0JdlR/F4lYb[03m<EN95lG=aOPo`H@0S`;MOWf5Db>ikFa
/=nD@WoLEW_oJ[O9b403fTmek/[57>bU3/jE9B;/eI9Z6:^@R56/6?4Cakl_6;Rf
^MC1>J@M6h^CGkDOTYk5O`KENg=EWkG1Jn3S`en;j:K3Nf=O:cfVH`2/HjEW]fdK
1>LC:S;AHgCb:<Fj/liS71Pl9ncYelf@@jGb6a^=J55j3?89MdFQPHSJ:LEB1Zd>
5Z^4@?/:KZ<Y`<6[_5[lV`=FB2o4GJ`:U9GHCO[03De<NS6BNnoK/9T<m[1TSB]?
`VGL=_`iL<?[4XS]oanQA/:mS8D1C8UL>Fa/NJaGAak7ln3jV;dVELCaITB352SU
L/@E9H@nO;R6K3CSj_7Mo8IM^G7=li:MeoB0@@bmkCh@hjgJ<8mFJ@O9]cJVPH>/
KO/@ObiDBFkP_`[8ci:GS=1=U@AS[=C1H_Yjcl9aa`W05^[cV3S60aNe[jNaPSlf
UZPSLDG?I2lneJ/ZdH:@`ao]k@@RTO]^l?YJeT0Xdkm1aeWI3QKV><4CB/[OI[<`
9lLdTECLWCk>BlZ8oXKoKMKa:AKCJneiY7I=9VmNK7C@dWLFDOig9HV50=_MagEO
W8?om;LNIX/6[UVSo3XERICb]NXAmQ;`h89hk1Fham8hVXo4U_YiQhg7S/22V?j8
Y>_?hb>?co?:M^dZ_;0PRXKkfB8_Y8?J;X1831H5@/k8;RIl0fSOId=NGlT<aMUn
S2K/g/]EMdhL36MCm]7LgdAkSJAfeE/1kcSAaUlQeA?fOAg^IFG7@EiN[^oB5ba?
0eEJ>a<k^JZi[7CR@61ZEag<P:m5QWHMcQ_/WBIiDBPeH]OW1>[P_gEA;T[21HFh
1V4ZmFD;`[OBZk>BjO`eJ<=7OILLC3j_^NLnPMT?BJHO4GmV2a[CFE@Glkf`LHGR
3o?>^FSmc`S68M=f?:mb::ofiJI>9ibfPkTV7cd`RVe;hQog?AnKYcmYoJZHe/Pd
?>o:ddofhf`6DaJ9k=QBZZ7n:N`;?8A@/iP;d?IWfP=FXc=F<[eENd:<H9_cgT[X
bGoWWBmfH:?B/`h/aDOAc8;a?>;M/5O2`<fDmNoa@MJROC2ejD1A2L]heg`ZbLTD
d9>hT`OOJ>P`VilnZXe[h6:3<mR`nO1P/iR=d]9?^RQ3Z0;0bQf[6cMcHOKDMB0P
i[F4PW6_Ee46c29>l/@NSe6heZND5bk:1^[49aFan^Oj_;6mDO[YPR78V;LL9kcJ
FDTh^YFcD<1Zi1QNg9Em;cgPY1kRME5b6m2fjF;6VJl8F`lNTQ5j@[]cHLg@lMWh
aI1K^V/F5@2VCSmbD]_XI5`0n?E>7o?<9L2iZ_VdR[fk;@=YSPB?Lj1PbdYOWM2Z
SiRSV[^=cj=FPHGfM9_JC0CgMg4WW1b?SHQYGc9jQQBmY@hf9O?g:_219IF1TV_c
OL3U_edR=YV:cnWoNnDGQe1`?:@MPSAQI@VjBb`hjP64HKA_`0ROTI2YBb`V]Xl2
jY3>T3FJhh;1YhJF:Y;18Ud65jBmS:4BRK:TXH?a^P@T1Ak2H:5IhQo<ZN4kf6?S
];imMn@7g8KWed^b[jC@=R7PN^ATO0mag/PP1elEFBEk/P5T/FlGMdEB9e0k:XoY
Qi/R_EYYQ/:^Zd?:iQ6hGQ9U?LEicLXF4O>S3G_E1=:=hgjLAVFDbDQ]Xkh^A^L4
Ngd]?A16O2DhJK39I4]SG9A_<bKkmXI149IO39AZ7R`S^08Wk@X`U8/jMBNW=8eM
]n_S32k7ieEA>nBcOb6N7GncOEoL@8IVB;AZO=bZe8j3:n7i/hYL^Y5LDZU@if3S
`Yc0E94S^b_mY1T/nHo8D>Lh;b1nlOYeTVkcX]_Va_ei4c;AP>nHBTNjaf`LKn7]
RVglLcKVa@`^FTRSV>T2Ro>FamXQD?]QN>[5o=I5lD0l`UgBQE:U]gKH916]MW:9
V;2odhgo>X[I954JGl26_7m66bO_<PAQCg5kGaU>H2Vg1UPfKbj7;N2=d2kk4]4/
ePb_D`4dimXUJC_MR=HRgA4=Vo41j^eK0mS?BGWI`Mkc:ggk`B9/8/kW9Dc2[Q=a
0/GUhm@VYUMa4beFOAl@Sh^6RfY7LL:S]]JUbZm/aA>H:KO/Db</ZY>SojmVLoLg
i2l353/dKVQFUI/Q9?oeFAcMW5hYJ8CLFA/ePnZl[f7>Dh21146DDHlNl9O63ZVF
S8_eJRJb8UX6=g<iLK@c=29VLCgm6d5LRWVAhin:n7UY3_H68THKN30eoL7<HYaP
3]^NZ]VRnmm9[L?7:OJW1Z]oQ?n40^01oafXF5`L76edKXSIEX;7ZgmXFGMaVKoP
a3HlTOXc0@7/H3`8naj]:A<dV/>mRP8`^dGbTiYc^;oA;o::BSWNjI2`haN>LNno
XOEfMHh/co1ZcQ]SAgkJVGO8l3c_jd2<V=mQf;/H4Pe8EQXGEa@ehOoI^`BcggTE
[na_HT4Nn>Bcl8B8MAZjjM2X]QjTPV=mZ<Ra?_<WBmk][/YGEK@k>@/8SR6/B9P6
loMTbCVCTMIBe0SAVgkBKLhKZBWi^]0TfJePOHb;PhCkNKjm>:AESI7@WJd:1_jk
3MC9=HFKeFaG<7KkjjPPB/oa388:0F8?FP5cMgdPd1UDWb>lKO[dEXhJMgl]6_`Y
R>FRaOj<RggNFaH68GmRQKRlg9k<^l8lfVPZJSPc3^j1MUB_Z@?IN?bkE<QKoW;[
0J7`n]V5GE2K[iddk<d:fYoJb9ag?1>cJf@RTX@OScC`jcTA/YG6Wk=CQXn=BY/K
@5dKObKi3M]0STNQ`QTgAnGW2^kEZDeERa6l@B9Y]oVLL2CTk=n:ZffLgj<g@cSA
Y^ZJA[JZImQ6JblLAEJ80VC84H?HJHf0H0n[50h9`TKbC<j@K83S;^]47A3YRmH]
RgUiE/`AAc/@6WeUOnhmb3diBn>Y:6CkMZGCZck65CJOXbmGY5=PeR`384[okC/0
N5H8LOhc[[89D^8moAhYo^2ch:i<oonPIl3G2jm6DKBdg]Ig1;/SQJ:M_nPhh:mP
^:1f@?mj;l/OUH5H4_dTa;Y@gfcE4BboX7ZhF>oGfMCG2WCME7b6oh?BmmCAnM9?
:[WHTi?^li2WF`I:Bnm?<HhFNICibm/d4YGg[9cF7g_e@_UiT<J=5mE?1?DN=oN[
V9Ud];k7bGN2EMo64:FOGdg4G87^<FGPP4M1I54kY1B:3OiMlU9oa1X`ENi_QWXL
:hKUX[DU3L8BJl`>AGa4gZAJEkF@g]5XO>D:W6c>>fe/6C/KCZo;CWWRn?1^jZh_
@h6[bV`ZiW[RjWdkOMPhfIOaY6koa@F2fej7[o8H3Wd1XA9]_gg>l?^@5;?25X:Y
R5;:2a0feh]F>aW?@0`gW@K:GcDSe=1^]CAocF>aInFnMS^;nQ5`b/_aO:1=m0IE
A8]eBcae/^F?`m:m6NcUeXAPFRoNM=[<F`;HNZSkSXR1Lh>EQEdP7D=iHn=M83YN
9P<[f`d_[4loBmX:Gk^[_``aDc:C6SBd_R:BgiRD<coMZaHGLiY6AHaIb3DebHB@
N]7RX456;FaHi8R?RLhfo;D>4RXY[GoYSG`8QhIC/f]UZo601Rhc4o_a^1d8OdQI
F13EP[:RH2__6V/ajFBLZe^[/cQFB?N=J5h;VWc_bj[Mn_lf?1m5o;mDbf=Hc]eI
L/kheALP<bN;dIC5HbC1RSKECWC8IREh2WhKSh6TO]WIRCe0bi=53KUG66@HWVYS
f2[aP4@dgMITg]JmG3UeXT<EE<n/dU:WoR?gF@cGL0KEF8FT2k^SLg9OlL[f?bi`
V`?0V`kLVmSWJfNa@Qg/H0LF:9TF9U4LEf^7eTLW9/g?8X5VWZSJA]4;L`j6o_o<
9_?K;nH4<;UKSYP<Pa>l/W;Sfbfl/F_W5aDFA=cQ3m^Jd2<[M5:AQ/<ido=;GIJZ
SLET3R[XQ;;on:1TfXDm_R9M_jO7<IK=ZEIOHU4W[Sg1lnQ_o1UO;g7U`GNKBeg<
U75@@[8m]]NXYI:fDJM_cI7k`k;Ed=omTmiGLG_Nk_LbCYl]G4<8U`edSTD]70?X
NUFgJe<0[Go@U7^A^_:jO/CMm3ke8kAoPV1mA_RB1Zl_;fKT7C5X7VAXe8F<9^Z4
Z11MO4cY5f[=0PMYHk49iJkIMLNlU5TP0nbhT?I6K7SnSGZSY6EO4=<[VMo@i0OV
NKYA3==eIAU_lkEJO/_WZbCM4l/b^46=U7LICP4^GZj6a6klSI>iY/]9NeGH[E_N
978Ta5M2H1HPGcQ6/:[=BcX<;d08oW]4LY<PnLdYIjIHG^eHKgVKjM0]@?8[8h7]
l/1]/mT89[kiLkMQgbf@]o^8FVO@hLE>f/^FA_OKk0BMiFF[Dh0/E1cGgAloL5WJ
3<>3lh<>MIFb7@U2=/7manM_5Fbd/LC4hSZ@8R9RiW;68d:h93[:l7aTbc5CXO/b
/<>cFMUB_@e/njH]`N=o7/1Y=XkXXS<C6l:Jba:eFaD/5^BNdBKCgU0dQ0i0k_e?
1lkRhPg3l];7id6/Ok?_e53f9AKKZIJD3V6l<[BdnNlCT2B;CoJ@81_oioa4Abjm
QWOc>kW`oS:0:PSRomASolR1L@e/WmdLP7bGDFhZOP>Yji?m^Bf5II0E/J4;i>2o
@M]5W;^l/_NMK^i:joVmOhd6?d17[]6>WBFQ^NSgJOeI^7e[c7ekg8PO_HJdN?E>
fie?AeSH[3Z7m/lC_1iGHBnGVFOco^lOkkmQbTULV1G]CN_?U4UHDmo]7;8m>HVN
U4NdOX5cV<H9ZhY^SQ=PmdMU5Pg^6=<;elZTQA90U>^4D:8[YUTV8@4mLKgbB_9b
1]Z1H_[Qh`ghCoW3fPe:mI>XLcoL8@T[fdWkeLXFC;6`Mf7Wk;eM3=onX^7d9h18
WG<;BKB/biVonoaBmLk/HbKS7DVIB8]^H[Q[56a1b2Ye9[naHZ<R:^C9?EcHilW2
OYcXlRR;6KC6>=Z2`VBS8/jQQT1Td5_>86>gWBdHUJFHC3>cNDk?XoFDXoR_6oR?
;diD0H79I9Zok@AM79`Z=VO89>g<=9LbbS15Z=U3O=I@8=gXo96h>W@0lQMCTKX1
Ln>nSLYX`h^NXi[_/ZTC4]e]N`j[37lkRLHHP0_In<<Um]jS<ifMnK;aoM83`Z55
4aDIhX@0Sfj=H3I=eZ@;6gF`=4_abHU[EH53=Tk@m/4MdBaVj5colJdKThTXKd_a
IZiSaJSRJA_;mh4;NgdRSW7eU70XYdVQIQn^I:h/30iW1Jj4j1/IdXR2C_5kMBE]
bcoY2QcJD</K;JTTE?6k_cQTSP3lDFWGAD>j2nkfDjIdogola<];MnGV<:VfC<hQ
BN:23=Gm`I`0]4:1BB_GcmjA[GJ`8n/OfQga@AMiIMl4Ta<9PGB3A/A`1QdQW3K<
TK2@65>FVh?i?ieeWcT>VJKUeFklTLk9/81/Oec95Hj/dNNW;X]dH]n^1F2SGW/5
lG/VEM;3>c1N>i/U;@CGOg]7[_BH_D^B@`TBKW2CQ[?`SkOj@JbDAQ9]PKAO8bgo
XKad7c?E_W9Gei24]TjRfjIcAE9MTIR3aK:9Zk<RQT3I1>JHS::P@`ViM8<fh5[k
O6UQ/^fD8b5`EWIaUL^?8fj241i0cgW[6EN3NMe4Lo:5W5f@Si;P43eh@I4VRR^I
cRiIM>bAW<_agZbMJj1njQ_nTdZWQD5JBZeLXHXI50V@[biI<5P:JDf8LJHF0V?9
HUi1m=oa3`WUP[ZeiNH0g]J4;OSF[R[:ocWMOCD3nobLZHZ9aDFQel_oJNmOoF[^
2/WheV^78HF;>0M2<aL3m`m[JDREFGJTRNRVeo^3C;eMSje]fNb8@I26hCjiC5W/
6LSTQA^TVZLbR8W@ai_?m6VnKhh6IKMT:>4BJ`o8/a^YUa2k@TKebJLVONSS1k<[
neLCidHcjCM>^Y/``mk2S3S/fmATao8mf3?dF8dMjJAGFbA7EFe/WRf>4`Ef:BeM
6]T23WY@bJRMULE^LXe]5PECWHc:NXY^B4<iFkNKQ2T_>FVSgdaRNZKg[lZBPIaJ
gUW0Bkid=FQGLe0bC=gI5M8moQ9QkT:_kJl/TiB/haTamGS<a4T;_A^bE;J;nZnF
7Wh3cKV8=oHhV0C3i?3J>k_=jo6gGW5ddi47A>V^;dVB72c]iF8^j_?TZ<X3Y?^8
FK0Xhd<WoF990GZFNgn;?MjKAH1kkFZ^b2[MA=KUKYBlfj3S_iU8J6IAbE2Gkjej
c:iH;_l7KoabG_Dfbb4?/<hSfn8^Z`YE`ihhGERV2NBHR`[;N^I>LC:^fYRBi2SC
UPJVec=nDJ>C^BZ>G]dQRomC<P3_:X:g]N_l_MU/[c>iFI04/QoWKgj6:[MQCjCX
8F<4iJ`Pc>>MO7<Y:J1jM:gk09Bg^BM/K6Q?9jPgk`V9Z^Ad1]N]RfbIbeC9/>mU
Eh`^[m>QDICbS^ZM933IFhV;]Ne4g9?DK^?Y4c[l;MnCaEYlRRQMideXWCBWgk39
4;YP=WN]alolETDBm/aid/ZR_R=:[dedYKT4C6k^BXmY9mOi@dCadCdN=g>SZ1<@
DYR3_G^5i>1JSf/@AM/]mGYaE_P5cD1/`Lb5c[b[REk]_WLm8BfZ2C_Tb9WM`P>F
C]bdi;CY:`217mf6Cb[geaWYi_[k/TYTmFX7Agm@Y_<?ZGG]H1YNeUZ<<58o^V6_
3GMGI0EXO2bbnfSGSNf;G6?F648Ibi]clT<EjjlX@jHTk4@jb<oVRCHAgAc]X2MB
9i[e3k<fD5hdCee:fQ[=ZF@AJTjgZMShdiN^7Cj6Uk=IH>UEVg:H7keF=ALhoai9
NfJY<^PL7i94ViIfIo/Y0MZZU7@n:;bI6l7aDH4[W]1Lfd:`R>`LY^n2FHSH7H66
UiH3;?LNb;bMTOkHf2VB?3IZN=4<E>mPmi13lVQFbNLS@?/S55LPnLDiDfdhGL3[
51L<UPS@W0Pg2IQNoGQX_EFULc3^iji];^_QGBlM:EO@7CKVNW9XSH9e<3Lj@B>X
faC9K`E4F3fd1]Y/bDk@<<jL0diIMC>I:5d4XOH@:7Y@0LBh@YKZBRc9QPSl_1:`
_WTT@GL_k=V/2[fmnIRQ2c^SVYDLG;>K96Nc`RW?2dPb[39XadW3BeM96]>c3I3n
aZcDB_l7cfARU[n=CPQV4McO=GoUB[Nc/7^3;e^/T[mZCKFgSBlGO`G>cN]BWeTW
VHh16J`B>ARMOg9bZY=W5ObQ_8ea@EE]?HAN3D9<lPal?>FHUZFK43AY<cR7cTRh
<@0ZgHMeMM]oVLgMAgU9lZhGaH@>fGhTQm;ehVAnbo5=o6oWjMkEKDhTQokH;<k3
`MLHHFOFbKT<H_M4PhdTU=4WM8:UT=/`_YO9X^`FhdA/1me@o[F8dESS^SX825C/
fV6UgOU<l/d71Li[EZgjMPmJo02hJ=3H@SXZe/M2CiYI2bmiHl<f2C^jYJSi]dI<
5Ob<RKfDiS6=?DgQnFUlk2<BEneX84[?XRMOTI?5UV82hXlD;>dDif2goAh>WUg<
KiE<>`Fljbnm3o2W[^`h7`k>PcoJ54h?YfPJ1=XjNJVCmVn;ZIHhVbc`Y1bDg<0M
ffJF:QQWSYMgV07fi=cO]BXB_2dIWOK?9>oDGH5^oOm<l1_MYdg:g>;V<Q_fiVhF
b3WMTQ466EWdYO?KB=XMo>6RHgfUg0lP`n]1K06VU[IS8g0<9`WkdL6`T0j6cC9H
^;>9MVO`9Bd^o;m:HdQ1g4<ad78b[d`K1C[Mb^U1Rf668^ELK;2`edJ_FEco8ajJ
MbTnVF07F1Y07[1]a4@/P=Rkh`CcXbm>VZYH5o<<na_bIJT5LFTHFRFl[f103Q6I
<2[WSVO>IU4ml36EO=lKl_iDPYbmha`^g[RQ7R?NlA]^T:ia:g/aod_ldDK9]3gM
Cm8jnHco8koQY61VUnb7lT]o1fdIFJfOc]=dDEcDWg9;_jX5gk4M`[M:VKjWK@d=
PL5D]o5WgX[[A:W[BVI_Ebb3i4mM2<DOMW5Un_oi5bZ/oIN7Gb^Mc@UJ5@O2Ld>6
XaNEP4aOl</keeEnhbH7JoiPH6Y0V>g@H35X1?9`mLE`RTj@A[_SW`VG>/3oah:I
gDLglKnC:`^6<P/?A7NLdcAdRYO=;W9[61H7:n3lY[Y=2iJ<ZOa2MaL=Vi^``Lgn
iHJgGblJf[X:0^N9GBhl6GbRI6ZT8P9]fWCi3KmA4O@N>hS9>>U8O6lENR`G7]mU
JWV/cc]T5ZcE_d_;TiaAEbZ;SmgBOgSlK[ldK`B`jVY3h^[U/J6gmj[?;:Bl73[5
Fo5D[b8BeOO@Bn03DU[O_[_TOG]lDO>D>RO0fRXi2?2LWmX=TYGbdgollTWgiM4l
B8hPLJ]5>j_P1LEMnkN/Um;^D5cIj3IaYV1^5njG]7OQS><W@9BbPmoQXK/cHVi?
WCi/N=5k<0_MfiDkf9o[Ome3nLGB[QL_4a6/`MkYV>=CBIBOGQFie2L=o<hl_O/L
2d8cGnNR^3R6icg^:nZPl0B?fNlPD;mVanF`JofaGYfZ1gCQTb>0DkAO=j3kj>MW
M_?:oQ`j1TWZeaMMe1W8dL/d]5lQneS=WoZ6R55/VGSV2WC@WeBKhl^eT>E<GR=H
E`D/[^BMA:OdiS:^9T92oQK`SW60QHO^2Pbe47Ya_U@KQIJ[SYIObJI<jFOO@7?g
g<CUFGCFG/QN=4m=>a/GER/17MMi8e?n<=5UDZ0GMZ/jJQBmg4S:ocT9n7de8oXK
J=C6lOeN<_elQ@fDcm?MoPcm[gna1EUbEG<KQaoeP0jSAn@2^hl2I1K[JQYcSOZ8
hBD0nmGPFG@N2;ZO1GJjPggZ7][CkC]IJUeFUZ0^@ia4LN9RQ^D=iJ3d0>nj2Q99
m7S=bG1OFB]iYh0/oJj;<[?3C;hKDUaR;MBkm6;6i<Z_IG[G1Dm`XBk:Om1]Z[]m
>UbMO]Y9[bTI3nPj[:0?Md073QUN_;8lgNdLgd2k`e/1mTWV[E3c4QOKK7@KKHKF
;d5k58j_iYDe9b/PKN/PdC@T>QW@=^2>Y?`Od?<ln_6Bjd@GIJJXDfDIg<`=5Ha:
MII7ES3?ldkXmkn:BDQQPcT^I/[P>L?cJbbOPL/gYAOR0[M/Y9]W5WWTjEfMe[e5
Gl94doYQ>5kO4TX?n6[RLR`<OL:SC5UNDo8<ilKBCKFOBOlb/6>W7mg<4o=HE<OS
kaG=2L5/o5mh9m[<_]ESfT7_X?EfRA[>[:;/GBYW=OTH9o_AT]RSOf;EQfPNFeWc
9Il0=dN<<VXQibgG^fb4<ZeD0Wgm=l`nA;ATOPOZ[KOkbS7:lik63jRT6ag4?ZZa
i1HQ[c/m]iA]YCQ]GCJ;MG@KaMkQn`306fI/X1a6=ol8c5DC4lm?lL/WVUNX;eXN
F[VPj1nZUmROEV@Z_^;mEb4;@c]1kYhkg8Z<fDdTAZBVUKI1koh2Tc2_Lo?NB<?1
;JW=L;dfX=fhCS]_aNiH>nUlc:3ehko[5<O7;lY@cJj[TAjD[Hl[AY?PCg23C7eJ
UXHfjJ1>mPo]b8KFmRQHG^MWUYHKGSBXDHgSdY_Xd00=Hm1]W44_Oc0mjCjPAA/i
YZZ5m>4go5KWhcAJWfi2kkYVI8ao?5M1[:eCW>0G4Xc/VXKISlRTEbCUoiBDRRJ^
Z83PP?ofiQWn7;Y/JEeF56=G;db1;nEU4h__n1=_aBhAHbRm@M1UN>5Jn?g[7HFS
Y8?mn<5k^o4@V4?7R[lC<@MCddNM`i?B_ik3IgSGF4d=SFK;>0ZFCbT_B?ciRUe;
I]OM1TGl36gbT:CIeLcnC7YPJ5NcV<dCF^Q6d_T4FQZh=PJ8/PlVKW]9llS>N`hF
=Wa77W=Q_O=9;?R:<1OB;NP:TNSQ^UJ0/m6mlVD1;;jE=_T2>3D5`4MokEcC4B<Y
^=09?[L7g=K91D>nJNj1YT^G1f33T3_=Zo>7?PP;8NBOKVXd>^S3glVLe3LNdc6l
Vd<jPU59jhmO7X2b<D5lg1<0YaC3lkbWIoIW<YZ`MiIa^0[>K^06=HiIAO;Bm94]
j64hL<dbPH<ncY@NU>B=/:Q^Dc?;EP0h@BWig3bnaZ/iE?4gM2/<?HSf2mb0>[h1
^gm7eP@@HT]WPoF;[^F`;VAb]LaimHbMT0ajHSEX[LS=^dA</^0b;VJkF742>3Pk
e2:`6=1mHC?UYkEMh>T<Wb6nECMa1LcX`4b0e@2T6J6:mH3_7Y_kJ?fbl7Olg[oR
Zk:lV/^4TQ`@l4=ljQL=G^LWjX]Lc7U=T9GAakf8d_BCj8aLhP14l43fFeBfT?:C
=<<9?9RP2h:?W@mc_0n6/nHCRo1@AL3l^8H6;RNLAIdb9_g_SiX67/@4jj9W_<MO
lC=a3EHP2AKC]cZ>:EU1;46]IlLP48Uk7j3QEohO@C=<?b89Wf>65el^3hK/?l9o
/0P2am_Wb<G2/YP_:/][5?mEY4@[^<ih6UhnLm:VZ/lOjm>;d@XSl0DR<g@fReH8
XlZNBd_nFC0A6cGWbjJEO`l]CWKK<7?M;S5T396637@BSlG4l>RTOdXK97n]Dk2?
mL5T^/7Y5FW@ChlUP8gSPM/EG]_AR[CFPOfBjJVZL_f_HDCY/Mk=:<LFdZJZm^jn
ifB<kcRD@n^miQ>8AW?boQ_VP[0cE7;iEFO31UZoU;8B_]H879bSV8e^n??2H5kI
0D]FAWjbLgbMCY3UJh=D[X^BjU46DmD5Lg[B]9g`lHJY90G[[n@/Y3c?dd=>agIl
j:hV5X4CUBcROY`eY5S?Rhb5M[UTGLi2?nSQJDO2;WO5AV8X^eM350:>N_hMI_l;
Nlk7_1E3AHgT^gP=EfNAPZoPkb6G:lUPc:ZC1N/_Y?6/H>Ai`1Z=Tn>DWg8[6Xf_
15TD1h_j?28G[3eHJ3Yb/_Knfj5/MBJA2GRm96KHI;CL@b_Od]F6ie^?WMTP]NYo
oD0ofEOnI0:o1;T^gKC]PjmU6OAaEMSmSC;7L_hJ6<llQ::fHoRo5>0Aab@^EGD=
FQEgdPPcU3VN`ea9VfZUaLnQdo[eJG`i=nQCcm/`O9_575Th8X5CU0/_J1D2FWn/
_Q4aB4GV0ohh0hkCocjY919cR=gVWEI1IUdJ3cgc0em[dMPhbAJ[EH]N=IPb??lV
j]aYXo<3U/gZ2ZS;A^_]U3ga6TieUnZHSK11f54FKiY@9>SPn]Y0B7Z>Kl93B`:H
:fgLg2n;Q/:PEC:Z1KcUF7IRTZX16hZdLS5RGV2e6^VO3G1//1OdJ7/EkImTgAIE
4_S4?2H^SPo:M55nFYlaP[nm45@2G^OYNARmZ;;KGOeT?K:R719c7GV?=aHX^g:k
a=8/A/o17omN11in^ZDmk<Z8UQ;V<FdGN7[EcRgfg8Sf5D@fS3Knk2[9P8c7WWN/
HQ<44o]VJTiWS:<]6JkZXAZPmFT]3aN54_mm4N/@AIH0fBXPHBbi]65ADG]@00^O
>_<79n=kJNM^6;22iM_;fN8@0fi]U9jeF<M0LUVmZV7:;S5WY@NLX`4;KDO0Aib<
YoYOXcHWU]^ZdEn0Z6nmFQYigna4nhVRRO_02Q?We@2NGaZ94EJQ6P2Qa_MFE2R0
oE_/3`k>HFe99;B]7hOcSgZ<lfh@He[E4C?Z/][9J>3ML5NK@Fg2_<<1h249P@ha
2EHX>AK=X[Y:6APZ2jcoEDX3No[ok[P20=T;?Fbl58e?RTg=h`5G_TA]5@o@nYNf
K2:M]038<aaREf`XP8hnmQ:8h/m7S6nlHg@Caj=IGZdd8</HI`Sm/NO1G:ITF/F;
KF<aPobHYhIB`DDTAGYaO19C4U[Z9e^ofVfZ8U4[LJeCd<cO3/YB2Gd1ki^DMaH=
ANMH[[i];^G1BCA_h83]Ih6<g]:df1/7^oAco@2<QXPY]h^[W`@S>dTmbQ:eWHo0
Ia^L=;R^gMh7l281eC@/jA44D9j?FSjYT7Hn`T=;Pc7kWC1/XQVmRn:P?lJTiB<<
id?8abIRL`L^mDkK:h5D7fK6lK9f4ecV6T?1T8eQMHh6cdN_F3D/_[h5[7>a/]Hi
2ZTBKc?][Hm=dS<T6@?J0SQ`=K3AgGI1UTMG:GZUAeoQ>`J/l5ojJ=j:Qad<]7XP
kWO=6bD[mN;4i7QFGBi3hHWN7i8ddal7bT^k>RNoUed:A6mhNMUAZBWoL[gAHe[]
h9`cfihD<cI8d6<bSjYOl:eG_QA@2/]D^Z6EERhcEMA1[oPmR;?e8Q39fM/SDN4J
YUM_3g[_;[7Tld]1BDcVAGl>9d3>iECI6[M7D_lXgCofS>3j77jQ8mRU6m0;SgL9
[^OQRKK46?LUc?2lWELF5gl8EoL<ID^DPHLba<4n>h4;o1WSf8mc1lRg;=XM?L6g
bQGdlDV^C:JnVn/eKVEAIF6F4_DAVkZ3<6fYE:I6FbiVQG5E9I[_5:8PBUMkWBma
nVCSn=V`X;6cRn77S3KhdhoH[89VYQ8G]o4WST_PZd?QU>LI6g?B5UIZ7flIH2G6
Gebo;]fZG7U^A:QJ>19Iif^aIC[iMKhSC_k9@nCRj:WCMN_UiS[OjX/G:CPZCA[G
O[:2J5OTMUL_8JcUETEKL1a]JXJiAUU]Pc<Bhc;AlPLldYYe`GO`C4ZLaLV_aaaa
@NTSPfID/3DaSPoML]_cDjdejoLYL/nLBDUJN;Pj1@nY[X4O8_eLPJfA@Na]R/`E
d1m^Z_EjiND5:hW;jci:S<m0]DLEjk7:j:l8SOOU`=c=>O>U2j^/VI;^JRVLQUV5
Nk?LZ?Adf6Qh72o0Dom[4ZDmn]65MB_[J@hIf_N`D[7C6H;>>=>bQS:LOZ`W;:RM
^;a05MeF/ekYOGWMBT8C5dB]59j[G/@Wi/YRodNAFgVI_D:^ZlOL>;;AL?ZAJU@f
]MZ<ccQ>4fd;E:Rjn`35TN@?[LZOX2;/aY3?i>cQUDg:>h@i[:i>S/YU6m6oZFoh
>>>1<m8cmgAf3R^9]d8n7iES9SkY^XYZo1jDJ/@efDo`O5BTC>F@eJW2A_8VnhjB
STc_b`/fY5U[=XDcW8;DdKXDAI:WV;S8Kmf[GVLj?193>P`j6?Z/K3BL7/h86gF`
6oOWQ2J:Zle`0_LlfWKeJZ?AbDEE6HF[^K8jE27LeA3SG^d<ZJdo`Gm=T^4n:eCH
l1mU3bJ;27>mAo=E`AhB=LK[NRoFXGL:IPYk24dB;gWbj@Dh7ghB`@Gao7MQ8m9?
fVCTG>EIERgoMK`Va<RM;>aZd4QdI2:MM:;GLf@cFEGcDo0HG[N[@KMX]b?QXkU?
lJcKaQTn<EOUWRC3AYeAR2mH:iB<AZ?KK9^ZRI_Z`_<QogAILeQaS>mC[Ed;CjcO
>I`F6JIoJNCZG0gUm^AjSfVE:1BEcAJK?jn^>EbcJJklNFC8>U=5HOhRDI177/ka
OF[^D7:HaUWUL<n<fYhgaXiWY^=2^51GX9HU=VQWDdni/<V]/jUMEd7e^ne90J`V
Go]HZH?MPh[;Z`16[SZi1jEJE42GH:jI_`X/MDJ>_A;mEYFKA5^7lU/9kG35MUC2
KeJeT32Ua5nH_cG[`/JD>5THAYQD2UUHT=om>oTYhY58JjH/CU3B1A4KZO1l7b<9
]<FXR>5Tf>G2eGRnKWSUBgGNF5LWRCH]Q2k:U@EX@eF7OPBj2PiaH7:lL`AoQ?HB
oC7DXELi4_:C7DUXVjRINd92F`_m<UFQGCW3SZ4=<^>IG7F2k[KlHQ<cM5JMa6?7
Po9=h^GIFEiOP_UoWXT]`7n^a;<_l6k<X0;`LbF>3bf>BDAQXa6TI4JLnEPm1P6H
i9WTVNV]lDHUZUDW6h<EKITb4JXJRoi5W4W;Gi_S=i1F9gO8N6553_K>b^QAE_al
MD2bR2>f/m72gg3jIjWGgR6[U]]mTWcem^hd6gO_KQ67JJZdB;7GlG<jZJ^16dbj
S@joo<W2MY;G?J]T>;4O6f_^^I[/OIeSZQAiS0k?9f;faQJ8QPgKhD<AcZa7n`S2
A4hYeF<j4XoI5XnAN;ifOP[PVhiXF`=QjYUK4`V1h<I3l>SZhQC6?K:N=WUV_bP4
ScUiZ6i]f]>Q/gG[5N/c_eE6m:MLC:6DhH[^PfXFMF3nJ[1A>1gofCdlZfHS]eCW
g5dDca8B5aejj=dmOR]ddlU]iA8aaM8>gB/GmV=EYd<_gPcR99APMi/K02HB=Z<=
HROkDeJkSCm9]Kl<6f0DC/H3O^]Tko@cj;aUDMS8EUA<UKR/Lo8Q?4TG;bVhg=ch
LCb;[<LB6F4S>DK003A1[WKX<P05oQm=kW3je0H0j^[m^M3=1GOELAjMHjF7lE3A
C6bN?H1Y[/:V30NLW1SN3EamPEo_N@;?<hA>XZ[]GTG3X;W4Hj3^EbPQ?dk8`JI<
=A3cG5f]:?;2^So:k6PofdXH1SQhc;I:d/E:9V;:B=aA;9UFG0SU4li8KSahSMdh
dfRNCNFINO8[NI3F/DoInlVCQdB<9QK_ARgP1K9jY3DoMM5_UMbC02BjN68ccgbZ
CXkZ=1oOV9:Lb>0CHLOZD[O_D5ob6dZB2mD9j>gBj4LD7??Zic6JJ?dIP?:H7IGT
kT<k1IG6noHGF]G1C2<Z;_m@7HPZc]^C[4T=G4JC4VgP:I@_70Wi[Dce4a7M;::K
:U1=l;VbeFbASjVo2AGkQ]<ck0U1J1oA>OcRNYYj^oP@f=A9l3P5[@SJ3_K]PdBc
@E31kaAWaJ[SVK:UJcbj6QANTkfMHd8e6kcHf=8YGPJ`<mL9E7Il[YYi96oNKjO^
SOgO[nNZTC=G`CGA7hbV^B[QP4QV`5ID@k/oHd`S4OiFCQ/`M8iVD52:P5iSloi_
iG9DJA^eV5WhOn^4]jB?IlaE1YO/cH[0P>A>E]ASLnGBPNCKjfUO7:UF:MZb/Q9m
5543Od8Z8;en?63QYLDEBUTVXJ3OE3<8T4gZ0@YhAUOW1fSS>8HM;@AcHD@HnY3i
;WAF_U0QWTB;mFnhad[A?/Y9CJ8@nk`TK0Y074;`ZC`VSZ/0F89VC1E5cF<2/;YM
i7<:43_jUKg_8ZjnZFK?a;XJ]=@J4]Gi;40=iD=0k8eeLZ91N/k:0h647HX?CaC;
DR36`9VZV81`@>PB7MZBEAACAifE/nZa^Vaf5dUHck@0REl>c4cUEO>^]iVbhk?2
P/IIRC3`j^ZB[8PgcNfE>>5e5X903<0NQG`7jg`Fkj^?AV6b@XV5V1NiSCl?D82f
01HM1e=]a6g3PJ26V2IVR>Wd?A5WAG8l=R/;3hR^:870IFhBQHbadDk244MX0aco
8<=cZcXPRLT6Mol5k@7mYHPaF@B]S`VEF2PA4lMh9V;LEM9=Gb4716R2fHmY`TQb
>7g>M^H`MH7K;UKfPH86QZjW4E[liNUc`aN;1USQS9>W9[nZYmE3b85/d8@KmR8E
b4HlSL[5ZhZ1HR;jMZ=ZeigIOe^4lReKT<Nhf?PC2/okJ7LROZ^FbDiT^<f=GT>l
6bN:T`1DihQ2NmS>W]/OK3EANZ59fa0CHZYI0>cSB?amUNo@0WiSBEdhiLFGn8`o
_F;a:`23Moj<IfB]_OOR[=AfcffLLC;6`4lR@nONGomaSQE1=EEjWIn9cDNc^40E
eQ0:lU4C[PMH0aR[3A^MRHF>c9O>U`JNAeFN6=JJk<[]aD6AV/PPi@S0NF4nD@[R
H07Jf5R==R`T5=CCn<aTTE=B=U<8d`NA<Un=V=<QW^c;A3/K:h:ScCc30F7IP4Ng
ZJH96j3lhTR<^FgnO9^;RGI1EU1:B;BibZ>m/Anl5f]oiF1g0iFhZ4=8Vj6M1X4c
oCTa955Zh`SE`@PG]IDch;hag3VieP[:Q?4mZ]X=HEUhLbUHR7d:MjaK>OVE?dLX
ai13@m@BFXSEcgFP^QSgDBG_X:/`TN3K3[nI/4Z1XPJY_hG7^TN4:G7l;liE[`;m
XWWJ2iXiTc2Cd=?`Q0;7Qc?Z<HFAW<_9i0Oh]mU;3joVodS4J54OPgQ1__f[6le0
Ul4amn1;[j56@hZ>Mj>:MA38e[O_X<AfD6YkMm]D`fnm:fN3Ti?lmV@PV/;emiZX
TodTZ^F>cDfiBA;h4G4A43_YOAOfF/Bh[C0YOaTf^SZ1l81V6/0aD0EV69]C<=`e
OiGd`2AjJ`6YbED@JZ/AHJ=JcJgA<5Z`dA]Q^cD9BF_ibLH0AGKNb:cD:Sf@4gd9
m7`PkgZGWb_PC6/bZ9N0V11]0hMB=]`mES[Pd@?bTDFXoPSf0XUo06PfW6k_1L^7
V1/Qk?=1l^CIhl?2Pgl?Yk:lQ_S]^UZP5>@5P2TO>5SD]108Bg5`1?0bKeb;o@R4
c3`1lkAdWD6Al]^^k7?6h`d/1K_<XUdE`LY;dOKVBY@Y?P8K0?m=b^a`]3oWm`ja
Tb><j8m5@[2[8LIQF4=i6Iic@R4VbMnZbj<mgmTRQX^GC1bHK3VH6SH7mZ4cFJi0
7CVlL_;<aeV9bL=B9m<Rhfd13g]6P/4am;Kj1OkDJZ9=imS26eM`_UH79f6_WI8c
OMHW8Zba8@JHE^>MV;hJNY`o14BUCVXX[IecKY=4U>>;Zm5g2L[2LNS`Qim9Y[lW
X_;3FO]UV@XFH4PSLhf;eV/S3PS_:T=WHSl0QO@lQ`CVe07i4faKm6CAa6Rleh>G
/]A:D;R00`MUMWUYXmOIbChKb;AGUB@Y`QKhQg`6Dg4GkIGVb4aZd3WFfkQJES;P
1I=MYa:foP@co/JQ9n/]fDV1R7^dPNL^bWgehKPhXJ0BEcMRDa[>DEhgLDGJ@G0X
1aH8cllR?T=EH:Z`]4HSfHPXnf[H>3F]B@TAX0FE?chGP=cK>QQI72gel5RD?73c
HIR09<n4?7_bKGV<f7AjcV/=;kZAbgYn>5<hk_b=Wg02Nhe^EN4Z`;fL_K4Si4_9
SDYL_:ak3g8Y1OgDIh]0Umd;3A_5IfhK]40U5>2KPk:jL1lUHeJ>cLIWj<:2[5TI
YN4n:G6BPk87HGQZAdXBZga4:6OQ?d=be/1UOVhlSJ^k`MDN:CidO8Qo>8ieaVQm
QgQM@FPBMEEkNFG:O8280c1fd;Ta8L[27Wi[>A0<gHCD0Dcd<o1?i<5ac1=hS2:`
[ahDeDa6HWVi^@6j3;U8>0=TUg1K>1gH`2CIGC8NR0H;NRFN:DL9e1Y5O8@/5JT4
1DeQ>33ic4Tg:9`n9a2`5Lbi>GZIQn0R>kD33KW]RLTT?P=Y`45Uj03ek/jkJW3K
c3W5h=0;Ma:JR9Kd?Yd;/5S;B[ZRC]0`;]gFlE^Mf8UIZKI>GK41UB38`F>Fl]Ze
F:OMaWFK5i50DD6MSoR_0@21gH6e3BFET;j2aFe1AhT3@cH28ZA158`FG3hZPk`D
jg`T=/kLgMW4C;LWb94[OcnGn^3ZWWM4G05@e[:6Uk87/dZ>ZGMJ7@njc=Ag5T:o
[m<N9b/Oj`4n06]X4A`@g>2WHb9o6Q5cD8J7/blhPgSS>R@Z4^BJ29CDX?aPCTd0
oeRTc?O^lFj01EcFQ7;c8QOP;n_fWQ3c3Z/S8@oY3VSc14C?Soi<i;:OM9]:L<D5
oXlX0P7[D:YU2h:`Q>7<YC4XgnE?6Ij?cUD^;lOAc=1@Eb4<T0/3O`Q>U8>l37Da
en0OG:RW01Y[@AbMo/GQhng@ib7RinDC1a3_C1J>PF:gbO1D:jY8WTSKc[]Q_h>f
h9cQFjEXiW=kD<XL5Dcm21M:0h5Re75cCfK;MRLCEolGeA08EV6_8AFDID8Fjf:E
PO22UUWceBb_SgjYABY4Y@D9[D?9<ZS^Uf8LdUNbW]8QeLAaicPLl_l_TL@3OPOW
A3ihN9FLiJh1<2FD>O=G8n6=4XG@L;XS7P1AQaY51ATP?n<L9E5QPTJ4WlJOQblF
e`=`XlXDfSV]XO0A:SWQBD707d25b3@0ORRmPlQ/@m/7MR>Z0V0o>eMm@85X=Ke?
8g<T5=S_R1R4AXc^5Q2RShAXWg3T22fN?S6ldF@WMa/4mC/n@A87I^GDOQPbY0B[
WHc_0A8GE@jKI:3hRc[38Dm/=;a0=P4/igFkcCf=YUYl1_9:Ofh[HibEo:j9BX:T
SaEc^]14>MQoThfSiAK]^YUULd`;M12]V`GUcS7ell@e6jEJP=01jVC;6/Y<A[Ni
4@j6:KeHS`7EXo`jZE<EWSAo=CU0/OMeY9jZDmGCb4IcJ3PB[FiPgA`VneGlo9gX
7JZmj7b@@RUc<P`3Go`@i]oNI`?E7GP>j1F/MVlV0e9`mRU7XWLES>36RCP8[fj5
O[8?>AK8eTInJ`]8AR2aPWSZHC^;]H140:BP^nJ@M@Y1UVhFe>_L:hZF<22>BDSo
GQ9G4I348=5FYT8KbZN</N4K>l^[WOXcJ;d@lbTl7n:MEeIj0A221HP46_<eJ5`A
_EXM42Na_G6673H_PZb0iD:GVkl:G52@DhbB4>g2:]iLH^C@5l392`mohm0k323D
[`j_M9_3@5D5YX8T_cMA2KUh5Zjj82aii/Q<1QlP_5ZmTJl51KKceX]RR3IX2[PA
G?efCCTN2_@;BNJRNPcDnU8=KdDf?GB0PVi=PJmhOm9eHIdDcF0ZZ9HO8=5S48Ti
f9eb<gb3RaTaCEkmX8UafKQGVSlT_2Gh`mDP;?^QYb1l[P8J5Z843]e>FL2k<H_:
9a@SVPG4d^LSOF_h8CUn_SYQcfe8NT4YZElVTdRg@I;L[PSVk=<8D]QM<?m8X`jK
`bW?lo1@b0M@9@]NCLVcN5IHgG];5IWN`QC8i1:DCj^U[4f^@?32nJ/f7cK>40O2
aQDY`kG2ET5F1V9M24DcccQclUCHR:c>:BVg9h<IfU=6XZ]GXi]_k0E>2DXVd7dM
k4MnJj_Pa=jU2_4/RU=@O_H1b/AC?0HRQ2@K:k8[=/aYLV0FR4lTQlI;AUd;?e=Q
0mBjmHX]MO>gITYd4>NG5jChcAb^1Wgn<CQd2>CAlm?YXTRoB5k100G078DeWXn`
^PR]1:G>Q8fcoUo6gSfZZF]]7bD92IH@PXS410X9XSFD00J8ID/U<J2aH1]^b_gF
4356oAFnD]RR^E32CFF16;WDRX8dGUXQG1BU0X:j<<6RQ@YZZmF0Hg^`eO3KeWcV
/<jL`GkkS7?6>>?h1f2beUac__>m?>nLLkd?G2?<:]XSYk[kQSne0U3E78X[b6j@
4TUIdiH6F4_Q]Hm0Kf66DUA5HjDBmF^H<;jfbEL@1k261fVD<<a5GC>1m/m<honm
183;hPII=>lk=7n3U5cSPo3[<;C=1@ARAJfl>]Kmo>Gf5[>WV[d/2?`4H7]/Hag1
c8Vd;DW1iEcoBQdT;XYim<AG27XM1g3gQ;N?InOBEfJP]_1e`]Z;0:lV^`=Aa`>L
TbPAFQ5_89_;OKZ`QY89KnCO1N9R=iEoYHd0jD2JHL2R0kH?bF1llO3E6c5LaXP0
@6Rf?M9amGNeE:g?EcU@FF^`6b9ZDiT_>J3TD7D=fWH03=>dM4LXBG85cHl0eYKM
JPZ9ZIK0AF=>1/aNP<1PUFKbCjaIGlSk15DlQomG@I0oi0RaOP4RDokJA[DEi=H<
T51Z1_^;VDV7hIgic?S/<ci6CJD5d^58]U212CDYGcjL6=^8@FJNBk=kGoT@JfE=
IJ5Tm>9=T2dZ;687EMJKYdgOb]`:a>g]<V26oP:g`hE2ei>HINZ13mg5_m<k=;`h
IoE9fn9kW:nZA18GO/FT0X[[AEc6NVIafjaMnD@N_gI[c0Ck33AVfYQPU7Z/61Pn
L<_03GU>0>/mmEZFLF?fi=JH[A^KC_P7b7:5]B:OR]WfgHgUj3U]BU8=L0S09AB8
mOiX030?47D`^=H4iQ]Pf0]`iFhn28C<:N16O8=1OVMCNQiSeD>4@BU=d9cdA;b4
400b@i;aJS3and3Z0]@nLciX=^^Ze7?:RnPUYe9<8Io2mAFhh5HkE/gj0g`4g3eY
f2KW>R;dcX;>[C5S5UgJ19/I/A0I/NZ7U9ZV/V?MoIL[CY7?/A2?lo>G6gom=7W;
Ub0P?hTTVhBnN<cPTQk7S8moAIMa>ITP]Nh48kk0;79?MU>?i6Z?KKOVEQRFVU:Z
ccFEJIWE2G>JB4LI`<lnTkkh=bHP2On;5JJN9j^o>mkD9b<_GAXJhCff4Bk/HGG4
eB_Z2225YIYB:_iIdKIDa49m3/g7Hl315EL2Uo1``_9EZ6g5J3iXG1in@0YRPW6H
BJJDcc`dP]c6>?SB>0=A80PXk[k10I0g:`84:5TJ@=FlC2ClheXA/ooV:`07E=T0
^o;6==m1RRRhIa6VB`I@l2V6m^AF73oM5Foi<YmULGTeD^3K^CVDfkM[e6VDdeC6
SLkiZ>W4lBXmZlJZ_g/[NZW?2V04Jcdgdg>hcb4gV1Og>F/fOBCgH^b]6Om=DNb3
nQ>eN<>i=k<i1j]Sg@jZCBDC8a<g@lV`d>hX_]U]Z_gT5ZL2lH191A8:8D01`L1[
VKe0O0<Y34@iaJ3;?b9YJY1AaLd>3[aRCQIC5CDFb[:USJ[/QT1G;lF287n9UlOd
E`N=7SkLRJda5BFMM5Y>ihQ84eJGj/[BVTSl?LVC6LV6i:WDD=cSf2N[fe?;m7gW
O;`RG5mgnOlkO</^NViOCUR]DhFd?I;Le:Q;fa9m;6422lhOTLAN<S01k_FY1IRd
9M2W`/84?QBhOKdT^M8MYMTF<`[CI[=Q_RRU`]mjT;5;b60nA?_<W[J`3G3dlPmh
U:nEeW:@aYBbR5?HV:HBK`ShW0MGbS2CT?iUI?j]562MJ:7<f=F`8iOIOlFWJlOZ
GfkON7AHX/GPeU2BVQ?Of@^=e/a9<hKgf<NAE`:9Xk;?F8fi_`T5g]h`G@7f0lAX
FRXKZ@Ih4`3e2AoYF;E?1AXH0BeQeYI`SVVP01^[FGnJU03And`Q[oWjEb1iKXhV
3;HJ@YB_>4fAnXILhE:@6fG>E0CVm>E4n4`NfaJeo33LeB3FRRc@>NHLU[U=14@j
08MWIRaYk4@bW/SLPIN<6;G[0nkYE=BUa_h7X@h`F@2hJjCjLihYI@0]=]6^`RdO
P:^0dT9k_0:B9MGS96>oj[5XK:EfM1MWa77UdK6X/IS=U]`1/i37kUP@i@Z33g3I
blC]FOdP2YaJTobU>k<ZLP;^KXEKVWgGF^7n3]bc2Q51m4inN<2GMP94j?CJ_B3I
113=U?/@h?iiX9he5QbYYLSM?KN?<1CKe5XoFIGjH>TXMCeKfRjSd@]l:PbL9f5W
SSX;9kDnhEOleF`_T1OnE66]gSj:1lj@MR:Hh^ZYoP>TREcbCd2CZfC^`Cb@@Og9
@]l0L<3l27E=;_3/?AiYWnAUGcYBeGAR?IVfb[mTHUj_;N@5n:Yb]COY`:Fd`DEg
NTh4@>A0eJ=F=Yf02gg0gN_9Um3N=;@gBOdL;K2WWKRAOY=Ii;KJeH;kd2fV:VTV
_gIckBM5Cod5]R1fNaKhhTk_QN@HI5kLYUb@D@n7^IQiK12e]P?lKZ=:I2[3jNAo
65KO>Zn?XI8fSPFA4F0JRDkXjK[JCi;JQ20nk=SUDjN5ULXe<]_J]<P=HI?M:R@Z
4OQ0bWH1Wk]=6:NSYM<N4Sh<45/efL1mE^CSo@Q3lG@XbWG<l;PAKEOG=^i<k3i>
;Ajj=Om=bG/a427SOBjh/]1N8<U9FhgEhKgn4agQM2kQaB`f<V5:?f]aele6nlc^
RO;Ih;/]OiZGN63e5_WFSDM7^:c:]1k<Gi33aC_Q7YnYU8@BQ[X<od0_eAQ24jS4
6>DKAgN=bIjRNXb^JW8O0oT_^PAFDOJUTVk/g<//hZkfPo_`6jg]B`Q3^ZWCCFN9
9W/geN=AIY4/4oDRD[[e3YXfZe8m7_hN?=e659S/oEB?MJWIFDGLH/9@KFlZB;IG
bQ?0IgNoiFm4_Nc;N[>XY2eDX;GR1f;nbhBM;Q]B_l@mgV:R3McP_iC_=X;FRfe4
g7X7MN^N9bV9N0]QZ<j`fln2>hYk;4Z=I/:V1dmf`k<60lbeO2nW/^hDQe:VVF2?
Nba>5NkQ_i`H/5FahG/ARMd]E99@gUdVD=@`Pd1f]o6nSX[oS5WTb__>2XcVKR:/
bC9dQ;<:<L?C8a9>ZcRL7XICIAGaL]^dI9>7_n[g:a;o:mXjU8J/>>]@V]fKj]=B
i>JA3nW1bIoc3;WP<MmDLmM@UBNgk1`KZIX6`o;M>JDU?5jCZVe90Wg@Pb_Z>93Y
^Va3:Pnb>;UagR3QSPc9Nlj@he]kB^M5m8ALg6FWDRZcR]cL[nTT4MZQGHI?Fl`4
4F6`YIL/I44bMIF4=>6PH/TM=@34PU]Cn7W:l?Ml^HC2QVTgQd6a_g;B[/SEoIXb
W;`QeChhZlPmWa03Y6_f15ofA_De0eBYJLSPinVl71]gWML8CJAjeN<YNMP^;G0S
LU]AUi1^:TFHKDS[Y^:7edK7n4LPhoLlJXk1^P3^XLmO1A<6mD9Fc`Lc5h9@]ai:
9X9Bk[l67`Bb87mh;YPolBn9;>Cm<a6^H=QUin?X^9/HdmOf=hn>=n<CLHnCDVhA
V66b=E@4gBdk[F?B45LG>Zi_5oQQ40of>FUn6F3j]W091N]Hb8ORkIG;cjJJicCl
`S=KW5@YIAo=W<e^MU9JUHQ>h/29ab5SEoVR=RjATmbESI0?f^BXYn?^mdJ1E]cY
cQ_hFa;0]e6PYlBc<Ron5PWh7kl3aBl8VCBIV`GWfh4B`G<U^88m=Tic1?:aOi2=
N?KhPHb0TnXfEH`;do3K7f[h=5V]bGj>Rb]f:/nOK>QGOS?MPE;6ZU8d9a7?ZLhA
8iN0BQ`Wej8Bo8_@>;[MUH@Q6aVlQ4/@aWB34NQnh<L<B_0ckC`j[QEIiP6PUjDg
iD/B?lm6Q2ja_`kja<=L?m`RdO13@j?clKTW4J91i<ne6c20@H:dKaTIM8YWh][I
:91AYf5iMc/MY`]G=Z4BdWLc3k/?2ITN7cEZn59g6BXQk039HG]NFTlk6oOjDSWh
chflJBMU@Wlik_F?TM]J:/7ODQd;LMBV9]E`4YejXY<K9:A/JHFCD/h;119R=?JV
Pk]6]Knh0>7/Z]FN>@NgRKH:4;[VXDR2faO`9>DFdLcfW30TlRF4K>T:fTd0b>2l
<<XJN;3dbG^kg<Y]1i<R>b1jQDM:N^ALW;S;W/CW^^]enH@Gobb3^c`U25]Vi>:@
[]Ed^e74NeL5c@:gl7Y4X9?n<nLA^YdhiEK;099AC7`6153kCB3R_H<]>FfM2P11
i8nD7]2NQk@mNMJZO?^A3P1e]hU0C]CfYB0eB4dHA>KnoAhHeBhS67Yn7DR4k<>F
@P=U<l?E;n;]^NlSTQdnXP=Bkk6HiPVc@gUo^JbZ4[oYJodO4MJZnl^AL5ZWmXa8
@V1e5S/YOGM=;PQ[dL1R2XdC=hkReN>lDAa2m6Kf;fbMWM7a5PC5QP@`JbgMJicU
G;]FiXKKOP`=G4li/XmJ^`<TPAA:HQfMeFo8CO@a0SUnWQh9>SgUiH6m<@i1DXWJ
623NZW][4OT0nWdDDILEeY69_?PlbDaF__f7RYUQ;IL]<O<3i:6n]5d<I1@oeki4
X]7dOFHL?U8PO_?DUmbLFi]KAnlH9Bh88c4;LDjdSh<TR7Z5ZgYnnJ:IJ>4e8lIc
f^i7?_XE[WCFUOA0j=Be;KZlHec>Ze2BB>[nBF?7:>Tlj1E@1DO=L33jiK9/Dk0O
:RU=[=ejmdKZ<VOnoVoh<U4NG49<ejgd=9:enW<l>Z]17[LWcSS/^maGk;g3aDM@
3<33V5IDN:[65om4iXA<71HZgghLjA68FIb@1?e/52nJEDNTE5FdK?Q9S9TiLOMd
G84nB^li9JlB>25[i4//c4bO:]?jM?k1iPCSL;<ChVm:]O0BgAiXCdJKkbfG3_^B
:OYO4l95T]9EfZUH86fn5kf>K>c:cN@8WG8[JW`^;PlHdHSLNBAHCR3<?/ASeA]h
c57XE:IW0_NW1RXDmf=GUcPE?m<AA`Ija@c[ULMWYAU36:Yl^MKcPJT7oOk;f013
D<H=@gAmAb[N_8KJYF<m`fId;F7;gA[LOCn^UF^ZOLj2U6e2/8li`D/ghcoa[;:]
=L`lFYH3G4aokfGdRG1j^@3oEc1QZ0S<FSAcHR[iCC=n=W]nGC<A=1EN7W//1h2R
H8ZZ`MG3jMYD8]D@98al0P1CKIBXL6P;8NQ>SZoCD9f4YWo`WV8DQiiKKF1VV/Vm
SY]TKY:?gU^R_HcZbI>^l[><^XTPla@7Wl@34oG]bI9V7JTeaa2JN;cRP2coCn1c
3NV9c@[GndNUgkfY0B=>Y:;kV5MR=o/P`XWTYHI/CS<n:I1iRMXeWN/KkfVTVICF
JZigmQO8:Ua^KJY?OiGJa0m4oeT]Bj_N8:;>M6R=PoE4^[bn78QOiUnnM_EcnTF;
96KX@=ADF/GWc4o`dAbm>g0R>d8G?S:4n8N[oc9]<8Rnd3o0BL9Aen=8^_jH=FJX
F7ZfNSI[H:KSk5>Df[fZf_A@7Q8MTQ2OoMBDGPI4l;fbCoLNi7kmIQ8k;=2K_G?e
?<m?U3bEX0=SGZi1GP]1KUmQkIDAlUa5ginc1;7G1A4]l3P1h_Q]ZXoMOBO=GZoT
Bho<GZLHo^ECVIbSM[^MQ[=7NPl9lPUc_fMK:1BQ=k??oV<<hJWfLKYKSn:]29^I
1/Jo3Ce3FLJDT`bLkPl]cQ?;@Fi]FRoIcYAC=]gIBAcLOg`76S3Q/A2UZnki=WGE
:MC3[WlQdP5i8DQfof53S0>Wk/h1X?Sob5b8Z7@Q3Ff2XXPf[6?3Ei3lkfXSPgdk
I_SimeW=1;6<Iic^CIFfm05GMDLdeOH`8Ccb1iUYfkQjUR]4ZEeUeOh?_n?4Rmld
ZGAC3=;9g]f7PD2j`j_fO:Sm_R[BPM?FHBHY9cm2`B?8iSo=3d;MnN?1m^h?X1?O
0HKL]biXSKTUPcnnC_oQk/0SN?=TZ3>hkDXn:B/i;8IA_Y3BbaJ_JE@e@6J?]f5K
g?H^2>CTeH8hllldm=b<CV/6DC/`_3AAfk1fC7lB;C`ITl/_;QA>8^<=RFo@kcON
WDPV_S8]meNo1ZRZSfGfC:SJTeDe`DJWC_NN1<noR?K2VWQm3Ek4/Dif/k_PRh5G
b?aAYhTA8heWoheZW`nB?]8^XY[Oegf85]hood88RDO7@>K_/cZk5GVZ>6;G]cEe
oO9L;Vn/2X`mPKJJgZU0_:D9d7PmR4l]7T3[6d1P7LlZGnMQR4d8FFHg`;YQkL4?
KhI:GHDadcL9nMB^@aR[1HCYoHfah<Lgfc5[L`?AC9jF;OUOg]8Uf0dP<6VRNDl;
cLc1T1LKYieiPWgn3]=ORl2MJP`0CH0UC78J3lAGbA3@X:OIZ2iPjh@36_0ij8d;
6@gh40?G7iEl[6d5f>me]R]QkSVQfIgOMjUV9NB;2>8[;38o=OC[JcLSCiILa<an
:^^QLX/c/g`0`1IC@/I79P1D04`486]o`dX<<XEnJAnbi/RG>0all/g=6Ef:6Ij9
Jl20K_PA<M^WNmnH2G?G26H6aJP07CBCZaJ4cHN/eA6/UQ4hA<o_<0a9LiRN:7JN
h;`2n>?fidNn]>__`ElgC^=Ni`X`kLVl4S3:9D@CXmhUkF7TXChI/L[GHEY3<?5Y
b9<1=51Q8c;4g_4<[_J4/B9]:YoEC1c]/n]K[S2U7_UW:OI4D52l`=moW2lEGL@`
:hQl6goSmffAo]_U;l@KAkYPTGaBKW4JBZ/>L`WD4^JN]8EhW1j[1S4lC=@n_BjI
RYWgJ=W=V3KJKN[Z1^4SZoYi>?Q^UolAj/`SObfiZK4IlTD59:l>h18Nnn@L;5l9
1_<;6LaFU3N8NnFb5AP04gkZfN/VQo]3lRU5cOm`:BWO9T_2>Pm8;KSGnZAFB=BF
ETEhDI2aB_Tf0be/^N3ChjS`DKi=0`7[SJ<OIXGPDPFiVcX/=V2WP:ehfaP1[CI6
9lQ2I7/cfLIP18Mg/YGe9hKIJ<E/G8V1D6KUJ<]7kTWT9/b6c0<G6i=lA5FfY2gR
EdlKVWnc91A4KoQX=030OIXYa0jTK8/LmgR:L3>T54X:138]1cT56DcVX1Q8f?HM
m2hhOYmk;TcbP1_0ABFkZB54QdliM@JBH49<1[/IPH5o`2BD9oOJNYP7BC[`IKj@
bjkBaW5WXkEkQjaQg^<XXL4T1W_G4gnJaMWF?M^W9/R<JI=DFCPT1Xg0K1A]VO1W
eUDh6^9R7`G_R9Ol8fbSBh7lB91CU:W:Ql?ocTJHA;>aIRU/l5P1iMWB3lE_hoaB
`nn6HK][3l1foiK<JRo`[D/0o<P=/eJmJa/8bWKoP4dJVG30;FWUNRSi0oocmC;Z
`WmbP7L]PB3hOol;b=eV>63NK?:7AQ1i7L=/2EhK=8R5ACHeN:69URkYl<IEGL9/
37bIV4dj=XF1>/6L2;69TXb<`gcAeZM<fmlYkmX@01Ek:7`BCcaYLWQ@DF8SbL:`
aDjNP3TGFFA[3;E==dP2Ha=/o9ff:oP3kcBM8X0gIRm>;k@F<_HOONgoSnHRgWT^
2bTc[5H<^2<`D@NQHRERRmZ7oDMQ5VOJY[`1]ZkLGAc;ajoPfdd`ZLF`=kJ;b3Ie
]jW0fZbokkO=WZK69/@0h8>1iP4EG7@V6?K>O83hD=P26l>P_2R^]TL/SWIAgaIe
M]64X2[TF86XXn;0MND[P6Z1YV2?ooiU9_b[e3W2Y[?oSfon?gh1:E6EKa=j<6oH
_A:RgaM0NRoMcT2i;_j5?@E3oGlokNmOH205RSL`C_coNbPHJ]DgRokD;an<JNnR
gYRPKlPd4JGHCC@?2/DV^ejKk3jc4D`>F9`6_G62><;LjcMo6o3dReLVn0<jJ7mo
?N5]1e1IA@7a2EmAb83f[KHf9eR@lWVo</`7?6LYjeBTPVDjIf>RaFJS0aNION^7
1GD6=71U7;fiLAmk_[]3][ic<l^djoJeQcJ:gT8]Xl`o`TJQ1/O[7b8ZaRc9a=_G
[X>K<Z5VdS3/mZC@AVei1d<b=/5Gb7oNnKLnd=I7>l^L]`V?WeL_f/Ckij]fea6>
K[OIO]6KF/T^biT5hJI9dCn[XeTc`6;nmogKQNkTB_2<i`[TkCTK4O40NU;aC>80
MAaWoN>T`VM>@;f/9b_oNoOfmAcW[lB1AlF;lZeDFjI1mPejT2f15e^XWJijVgWW
FLnZ;LCG]?D=PJaO@<?RZ6SPFnnO8OiEd0U2kElK]PTSKDkIA?/Eb[RI0n/g73mO
K]HC5`gL<Zd[>JfYN>OH`^jSgdU?gSHj/;<bSil]=m6B0f3c]fl<gk@53[<Fc<;?
PSf2oOG@G[MZ4Nn]O]FPSngZjLiRjQGVEN<WJ63=n^E4jnUbkM@3iXKnhDf5LMjg
d40C6KeWRJIRja^0EmcZ[RXV_Xk7d?gJnAjk0NJ69[KC:?S0[6N4Udo_Y7SdCBWC
iRIXURVM]9R5cEl^5CC0EKIV]XGdoL<o7R4M6I3HRi8QT_R7CN_j83WL9lnn98?8
MEA/8IeQc0MU_/5HSAlb8M>OQD<5g^6oiM/4IcMeGBkS<N[FG42Cl/0]UXK@4U4N
IiiMK/WegC0[Z0?CSQ:gI2_0@4[nJ97GA_l_VfdgNI1JfNYWDT;@jO;e>WR/UlfQ
N2>1GFWZ_kBYZ5AD>CFEI`Y7mcMQmAfI]i:T1Fa=JJLh@cRgNGdX7QQbZmdTn1;9
c5TBZ41YD`m?Ua]QSIdnU=Xl0EcGG<GlQdk3WK45jeR]1MJi`L3::BEfNl9AW_H0
bBaP]CSlW0=beYViGjBV3BPC:<;W9DEXH9LmkB5T`ijj`<bDOR1a`5R]W`>aWR[T
UfPTkOb[aV;ZiHX0`[ljde1Ui^dA?70l?nN6J`heH1IZgngW@2WP_EK=XDVDQQaD
_neG_edjVdRZPIGJi7/GQ2l4D6F2P:AKPR>`hhO:ehMBG<UoW>9Pf::KKQ;C=HVT
d/j>6On@mb^0K[/I8aJ4Li5CPJ3c4Lb<SAo829^IEdNFk/FNA85W?MAD;P7MC[j_
a92oK0YDIFW6[=FMmQ_n:<b2DlXTVlZ?6fUFCNF:QL8FH:9=^Q3j2^;=flH`Il:o
m=l:ioJbFVDAG0oZLHAlO89/8I[l1?]eIVoI4SS@I:[?RN>8=iS54M9Ql3U@c0[Z
LIg]IF0h:;Wb_fEIE`^Ii>=CNAKLokj3`i1<fI:;@25SJ72lkQHZ4iHE=C?F9G`j
aXL2`IhE404H315JZ0LRV9TB2Jfo^_<MZK4o6OH2h7of]2jP<8]/laM6bcjmMdio
nH2gmHlFd5041/aW/hWf4:^IkaAW<S=c=QCbK<i<EC:Wc13/K`1QXOfF94BnNOfR
TRn7dO[WG1]Smo49F;L?S8chVXnlG@Zj6k5NAk>FoaY9VjXadJK]=h`D@kRdmI1E
]GnJfT=HY28Ek:mPoFVMV`RalGH6V/T_=/<_03SK=58<8A:mS_c7NOGKF8cEL<aJ
?P0DZ>fSjIdiL9H^P46QdUE8fPgQXhE]PP<AETdY7J@J_;RoHD8cl4h5N[^nJ8[m
<3][09XW402GHKNOifOS9kG=KKdEZ9A62BKiFH6RZLc<h4DJdok8jS/3X_>om8g4
_f;M5dC^82:dGcn@<E9bFZFX<L<VD]7m3F0B;M=foMFGmNo_/13o2_na2DPBZ>jS
QD8NnBTDf3G[G4:hn^e:9?3:lD>JdR_DAN7O_Ri@?9>f362`9T8cacYGK[_Hm?6]
Y<3Sa_PncL43g3m=6jh1A03lS>/i2kES`09M4Hah]/45WEHoboDgQQgUImQLk7af
:aYhQMFJdaFD0C/kFK9EDnYG2RH[40jT9fe^4[?>nM<FY9icgB75U?LPmV]>_XDZ
P5e?i9?AcLcd7Jbi_TA[MESm8fClV2TibHI[Y::lZKBY0[HJ<`hg<S@7EOoEMolL
SgclM;TIn4Z85DZCZ@N4j3dKd03X0lC8P:R[QEXbQ3O<NaKZQ`1?fJLMT<S8`75b
QN/i80llSfC4XeOHF33e7ICbYgg8k:^o7[`S>a_hfoYJo_hjbKHk5eRVEPaibd6l
edGW_jloQ^Z3X_B_hf_UjQM76bV>oOV4dok8Dd^MdUX]FNnC=VKF6`nBAmAceL4i
=T47K>3oUcbDk:?S5VM]J56g/P0D7b6`96al3N9be_@NWJQP<_dcCOJXFiLKCZ;j
G;:MnD6@AA;TX;61h4Seg93gC:?HbdBnGBQLB;HWUO:TU<f509d]JlC?G@_[SL@Y
F2gfOb@O8Ebo2Mcg=`1_dIHOKe:3L8bjLA<QOIeFl1FZXf4;bD^0<ak7OcEBC;bE
:h6@Zk:L[MY^TPM7o8f`bOE3Z^PeDcAo0jAW8K?/H:e_BDQnPmSKa6SlH5E;9VKE
U9ePZh3B:DcT/kJXO2^WIC`i:R<E0Do6T?@P0Gj^]NAR@dVmIPOBLLMZ1?Y``EXN
Tb0D[[UPX[719F_3L]W5Nk<6]=5hk5K>d3W]Ki8@3jei=>R>]OO^/7Pc<QjoV2E`
^S/B[?XTZL:l9hjh><7Z1lW4SF?9N5Ri3k>FRWlC55j[93kHZC054bGM8@Y4iX66
DS0V>YH8L<6X27S9d_a785GcXio`7nl8f7Y]V2]LndGL_MSEQ62;m:bVYWKkDQ?S
O>n@Eo;9[0b1K^B5Ogc>LHCQo5cjZ;ISXSIefB:;k?dT?`FjocOOm;9KBUT=NW4Q
c6U/V_Am_CW[_HmVV/hb`_1_TeVjHn]3BJekgkcSWVDhiPcY^SH>mZdSTdje<0iO
6a:O;Lf>9PVkk2HB2;51m]nd[jKG<BRCnOCVA:A3h]NbaHK=8U3Y2YC[S_RBVK4m
G_bCW@Xc9IELQjaIeI;<J/Q9`>eH40IW:mH74BehcLP2_nmBY_D5Gk[XaZbUf``R
=lOi;[^<Z;hPX[NoVWiD[cNNMKX=kRW63fEjUZk<PQcF`i^0B]2KEa=i0E/WnEL;
hnRJk4IF8gBl4OGGPF5OCRINSjaZ4AG7J4iNbSCcR1HW`f:>Ek17:5bEjH<k:nQh
N16U[DBU5>=`d5`23D=YTTKBZK]o<RLRGoRoia]2^GeM63A1;n?Co>b^kVk6?l_N
^c9[nUHFGnXNCMc8Hg`m:1?aM/<5gSdO[/JM`cb;WDI]b@DKE^b[gAa<5?J8OBe>
HoE8`4YFbdR3ddlgcDiE4OAeK1Z61?Q8n:6^B:05GjFW73=mm0QddQBbXS61J5Go
BnF:bXSO:=2l]ARG6N`K`R=IVdn[OQl`[cToUa3<II;=i4<0>[YiJ;GaB<3WZ7B9
@Dnn9B439ka/NG6Q<5I060jFMF8n;E25HHXgY31WDO4FR@_m18J=61T35P[A=gDQ
V]m_VkFS>=fV`IMgD>PdBN4UiODVoi2Bi_>JdR0iI5n;U@CcJ2Ib`l8W@S>iUjPh
UYo5j7nA/3aHSd3F@5e8BCGK17Z9N@V34UBnI/[1ZPR@Y4d]]eHh6N_EkHD0SU[`
C`KnHjgGnFVPNCDcn3fULEG;U<QY^0L9B2H:PnKJb;DM0C::OGL`QImFglGFI9>9
6;>_dP=_IQaeTMdo[jMXMRa`RMM/OVKCeTVQ`8?R5HTk83RG6f6><hGh0n>:Zf4e
jQnI@AATYVl7FUJ3iTVFVa92A3@f:U/A/8eonBOViJc=j5CNZ?;>/eaVYRmY1g=j
YCgSZ0;EiIV2BESM^1Tl`[5>;5bk0oCmKJ9Fd26cJT/CBWfoEV1XgWfPTkWm5AAk
on0`o;m:bV?F00D2b7bJI2^7ig^FMC8@^9BEf<;6jaIliFM`o7g>Z1oDi1b0XX8N
1W`RD:`2L6B^]:@Hofl591C4D6T2GknY;DAnSa<f001TCbJfj4iE1Eo6dD/E]jl=
2bA1m1>XUlN;@>JE[>m<S8>:mHU4Z4n5/;0YS`RmXa[cZ@La:l@mbVibXO0/b<Km
UUQL<?=I8Z[d=m7TKP0/f3^Hj:i_[1[Y;lET_8W_IJ5@E76f_8DYjT;;PMTVF/@>
6Z_jQOX4/TI_:3:CmB]HSCdWc0c7j;Ff1Yh^28Dn=JI1moNeZWbo`<F42eiVeNBX
7CA_fMSXIMAM`CYI2mllNJSjXUnS?V5;b43/e:li@WdeZPaOQn[bFj1?;mdVYiVX
U5_PNVACe9C:hX4OkQ@7o/oR5O3M@6MD_oNaPG80Uc9Nj<hP<iD1^hoRKXoP2_YD
1O9jEGif<ahPlh0XhE5L:kH@hAEQLFj8GOf_[6AHBajUTI_:O>PMLV@l;VZ]IEdb
hI5EXd[CB?m4leMWW`7MCO;bF2Q<8AYF2EXa;d7ngOLg``6]PNFKTIV7Lg:bAH`a
mgUPcf@P[LW@FCGZAeHm@oEk_b[o1>]T7H1LBddQBbXKJ=H:6]2`B62fOd;6;P^7
@VLC;LiC9d3X^2d<fXkV/K4j1:9:JmGDBZ2RWiU2i0:W/BK4b6hZ5K21BY?Dc0PP
4:<TV5RRnR:>3?3jfcj@U`34f71fjmgY1[MlhZd3^lgd/[JD]SKb@Y@`D_E?_Fd:
jnb>;0PSIoQiV0o^P92KFf5BIYYncFg>9i:hM7FogXEaXQKG2W8cWIBBn@Hn7@_5
:IiR9ZG_b^aF2nUF7m/iTUAS=@8_L5Hm8nAATSTD[nCESYY7c8T?8B<RNFhcE]TP
UKA1FXj<UJ1?O/9=4`X@[?fYN:_jgh[i[<b569c2h0_Ilk8HULXkT27@^7JmRh=:
/O09Ol3R`Uk79P`>V8TC1l9/ZcgHS=1JPHO7L@V:/HeVQWY9GZbiQFaf>U@e0=bL
VF7_<S/Cg=TQ2bE9IBFUhQ[C?k8gH`_2>3Ad3J/QLTXZKC5RYVi8nU[SFIY`TgDV
ma6B85nb2?gl`f;Fh4fo9X@/5@O4h?;SR:>R_?E/2ZTU[KUNmCQ]CTieJb2eI^/B
L;oOQ]EQ:XROVMY259SGEf8_NQgUD1VTkEeYM^QJeXU_9PaS=^lZl8B<C1K2Ka?i
;O5IVFKR3C2dOUDaIZdP6H4SmoHS1?^LK3@mC:0j6J^02jN;6HfDmj[jP^R=bien
`TcTghAA]JTTGe[<4UK37QXfYS[0kfQCIOdVf8OI30ZU[D]T=KBX2^RTEVmX7bFR
RiFkEEN11`T4WiN:YbV25O=jI0dRHJ>dOUGQh0EVfZl9YF8eLF:;DXk8YjJ9dLmb
FkJPPI;U_2cejjP1X1CaB<:dVZ;iGD8UOEn59_7b:Lg;3HfTJ?nm]k:D<VCRQ0l>
@Ibn;HbcokYk^Fo:9@=lZgm=I_ee@J=W:L]kiV5IJCJiN7ZGgoVceO0>c4Ae6]>J
61LU8LWk6TVW[aLk=c1;/o_T4oJ=3C8?jY4_aN4d^]>HlH[?RlP3^c5_9RY`=aa5
c=7<m:0F^5:A8HPc[?=P5YgR4]f5LLlncck3W>B>;<gUTTLU@93mkACnjjdg1_m2
YAWQcJOE/e>79M[0QHQS7aWdDacTGmEVh[85OTkBGX_HoV^UTLL8UcSlk7SnHT<0
;4RUMm3<;^4V2?Ii<bL8VUK<`2a_Y4YXOE>jPVb<VL@CaQVF1T^71JcI?KiRCfQ3
@bG=ENDlb]L9S:meKU]`IZ691T=U:8FncP>_MVMOI8d/UOQ53KcC;@Sh`^=nS?W1
cg<ZGgo[g8L8M_AFE;2Kd_Xe2J]HG<UUWI[99iPK@ZW<BDWRLg=3QmT;cD_OK5S9
o55kZHK^WW/kPUgV]1VkJE/@]E3NddN`Jbn2;7hn?h;eY`fFIdA]oFVV7JfoEKjh
k[V`ZYdoP:Ao]mglOS^cG7XFN6^^KN7;nflPimV=DXQ=k^AjE:D0]aTn7@iVel;R
/j/^03mSX^eLIMZFlbk:K<J@2CJ6jP;[Ag5Vh_e?1/`<AWA4KJ5kZ]BDG9/R:;WH
?:lOWff?cSA/BO08Fhjda`LkRg:5ZnW=XOSI_CkdIYhgjhlD@MHIkN^0N<L;_7Wi
jJjPQ0XToHMc?Xn<FV5SNK2K<CjkaISFcS4Y9CafIl`dg=DFkFhV6AG<7`m>^GZh
?C3TCAi7f<chW<JZB?c/h5n^GZS4lAiiHNDabLOJ?LLhJZ8OWMGH6NaFgaGT>mI7
k?Se1a[:YIRha7G9f_?GhBW5k=k8H36=Md^eEOF7L9[HNhn3S=m=I>Xn=4nbJW/g
CK?M7/1C8dHZ;EPjn?8Q@/Xj/fQ/NG[RMNTW9a5_omNS?C5Ej]WOY6=El[0cSAXn
kBT?Po]FMg:>aQK`I:CF]A9jP9cBLPIhfZ<RRL>jA>g6>e^RPjDicLhb]k5V_>Un
C[>C<Q<][1/U?S>ZQiVdVFVZ96aIUTi>KRKYJYQG]RBD[kC`NVFi@[Jl`PV5koXo
5^mFF3Gl`RNWKigQQKXQi6HJSme@07;CZ8ZoiiB/[M?UlfT[/e]64kS4mAbYD3iQ
[:0@2f9SYQ_JiA?X0moP;2WS_AjEOjPCB5:@90F2>SnLj;9?oU@Bafj@NU1mYP/5
aAE8<=FWcY@SL_X9`WH9FGoGLdQ:CVK=UBHRi[iJiKRL8RQfof@9Ya@BiLaYn=aT
`^2Ylm1LkeQ1EcOca[[f2?Ha<`b=E>kLUI/S:UfNo[DfjN74F5L>68GOYb;B1J/Z
j_H_o?kZch?1V8gOHjcGZO?`iBJRLCRNVMi6<m7ZA_5KT7WhYU7jFFBD>5>`bTi6
KWHJk^jh`mbR_c>KENAFdUd]]=@UBNWE1_e8<Mk/4RbO>`d^bLIh3Z[/3_U<Vg_P
dCWJ/MS/4W@RV5;m;>Ol5;Nh`@]FZY/MO>W?FhS4UEcPkCk<YK=JYD/2]jEEV3TV
AejL@;i^0?DRcVUJd`:e[FlJ7CDRfWYFHaG@B[4l/jKRcI/gQkl:2VMdbAo`KQ]a
>]L_SV/e8WL?9fF0?<B3<=da;ZGG>Ad1cYGn0@I4f6=?/O_a<?oUA=ndR:h2V;6b
T?lSHV`T?_NIMYN4Xef`GTi3P4`jc@Bj=hbm<E59IfhK17;K2MYVd_0N8ELBK]1E
iGaT[L[Ze?lE^o^onRRDOecm:Q^1_0cnEe09BH;Bm?KJM2@Smb4b0lo?8`2Z?:mK
HEQk[8OH:l;FQ`:m@mId^S9hOZ0[N[9AUKmJ3Re_2kkRRLQiML/<emg3]ZY^2WHk
8?Ce2?B/cYg66gc>X/X5jIY:<G/i3JG5[VlfL@Uc=`Cb3MM54W;WP>fe]fN^9a/Y
OC^?IPR31<CG/W@<2OlHFO?=G1^G^3BHh[[VdE;<Db?:naD9Obm0]>=;T/S=PbS<
@H/ANB?QEa1fMSXYgbKj7hh`QGP/O@F@YH?V]D0_FNioaO=bAFlblA0Reo^KP>ZU
KHeA7=dV9anAUOZ2i6=^177DC>/HKG5T_EL1KgLM8NS1DP_a3nW8F3=UQOUW5n8K
a<QKjJWJaoY3A[`AeERH7ZlWl/Kjlodl4Lm8HgRig^4:Dh`_V1L790Zj49CJZFNh
;Mfne=/eKWjEEX@OMEMHjU:i^U2:QQlZlZ9/GkoLkL67Ik_l_YFiCM5hi3Xj<mAg
LJDVhOhXOYJ/Wn]c/Ae[WiA@:NklZb<^hFASgk7LQf>6KkXYGO6lDMa=k7QmemiP
Yn6L>^;jJ;N9<GhJ<PKg4X:</DS2=e_`/m=BojXX`CU[jNXKIPM==J]EM[XNnF_Y
V63VAD:ikPZhD_7g=UN8Nh<b@4JlY@^@1c/K7F0eS:`dU7<dmQ==XMic[57?9=OM
fJXgAT_JP/<e4Y<oSCNV:ZXTWKhEOCCZo<c3;_M<iXIY/ADQ?cDmW7`BHB9g?fmD
FgCTVBmj?d8j0Pe<WKBTO>Uj5c[^9Y9VoaaSIOF96A^RL:7NV5F1c8J[7foH/mTK
UN1WW`l0i=8m8Z6]1HiUCiM]DI:lULme7Kn3LMKJKD7cO/gD=RTC;8@Q?FJMhhMj
><]Y`LkbC3CPikEFa7Pm=1caO032Rfa3HD^8Abh7?Gl4^gdmJRVfD9R]gDS0AQB;
j6MaZlfKNBF/D]h0minbC`Tj]f^o]>^CEmRfPED:42Q?IWk8/_K:W7iRjHhI`Y@c
N[j<ofieS:a]D4j`i@mFI_G]49>eXgKC[jbmD/LCgZ]7mbhT6aeFgcYYn7CX2>R/
dO0?IHI@^4FRfYPGZM4d7XKOG_n1OfG;M/=FOVPaSdglk5T^ZaFAkbB2785/VTZP
TdE]0?g]K70JeR=gc9Ah44l?;O1[foch?hkJICjChLj]7/j:[IW_]9]6gD<>BX:G
aE/XVkhHF>1OWE3hf@eHVeL@QX_a/f4DB[1G52m8b5MC]Zkb]YKcH_d8G27odK<L
G9Oi[P/APej;5maP6ZAI[h1fheMO8fbf^6?HS;5lYnih0nTW/an3bk6h;dCangH^
XGQKSF@c^Aik0c2[ae<T<e_aKQ<HJ56S<^e5@XQk0Fjd@iT6DRK@?4R4KMiP_PO9
G3e9>]QmeVTDojmc]^]gb4jfHS?];KCedO0TAn/^T=X7M/<EF:OW4AKROFU4gGQ0
BR9>0F@h;Y6A;Fclc6TakOJ;^W_8n<mRhBf@NMdmMkbYJ]=`<9R<C?mI8TPPc>k0
ocL[KTn4PFK8_:F[V9VSNJ6AXU3NgHFXiFSkY<:WYDQF</O?Sb<KN4/Gn7[KYU[O
cPWbl@[8edZeRWRlGd3NZ2I0<PT>2fOV>JRohoPL/jaK;[f>FGHjUU^KY`9fXkf2
<oEk`<>Al@oAP;][5oP_dn]_JU>4DEXNonEO61Z`=j;VR5dA]iQ2F[9OQnI1T^]@
KTF]>;36YX<co40dH<l^M4Yj@2PDgK@@Q]LNgL`95PN2fEh1dRSP`M]S_AOGn>ij
D8Ql1NCDU^DCkgmUfKT23g;7jNfX=:C>16:NL:lFVL[c`ADC[nLkZ5/ibOPGjeT]
2J[7dkVmMomWAIO3jPR8a3nCh_;m6>oYMEj>IMXFhlZ/]>haOQl84h<_0dg1OQHN
VC24j2_`UYf[=1:A5f<I3FIiE?aOi[_T4TdeY?Q:6?8fTi_mJ^Jc9Vd_lRhSQI7>
VCfW]k=J]ZE4]I`iZ95PB6H>b:kFVChn1Y9BoOf=3YIL<AWTJQ`OA695_<e>cFbc
@nU:MPgJ_RA`nl:V8HF5VS/1<QoY@mGZjj:l8:6P8deoZ=`:Cbg4<=[X_7Po^gkE
hjWaUNSI9GWWT<3l^k[UHL@a;NSS8LLU]9g^iRbJ;oj=[L`9al1G6R4n]RM9BZGG
d;c6[dHDE_EO8538YmZcnWR9Q>7=j9ONITXc6KjagRPQ?naf;=g^d`3e8K/Ec?/I
Ci1_8Llg28ZeMlF2Lk8nRW^jLJRTFced16kcIkMdU`V3THaCS2EP5XkVofW][P:I
<T_oThGjQNWSc4I6j@NFWOiEDWXY/loKL5F4Go1E6P6Bm[U;A]FDCK=MhS`3GbO=
UHBDM1m=Dne3_o2nUAChj[3PWeMCL^cjTXVVOfA]ijBXRYeGFUG52e]A=agA?<jS
em6[[[hc>QXW5WoTWfDn106CaR5T=jC8`7ghfJ43lOI0?a[>1E<Gn5MRmSHC;C4a
]0F1;H_?1Rkf4O<b`56JQ_=UV^`61L3TWaOSC@Y]ZEeJmbeQY:IZ0??5HjJ@T:?A
RFS0BX_cn;[JSBQ@WhW5JmA3R/Fm1DQ40oC`>imYF@BlG846=7PPjF_cnGU8N]/i
H=HWffR_O0RKQ>dO0:gf/cQo3[jEd<iQYWoT00nkG:5E`OFDCHn0EEPXm]5APUIC
R=]2_3]a8F[WDVS?i7I:LIj;=hN]TFSDgh2<3B3F^77Q0_oBNHB8FIHC/E3BhSkd
kFa]YbPPMFMfb`B3;<2eE:UWCVLgO28D/?4VIJ0gG6UW=C@4lOMo<kb@3XC@CS;o
`Z6n`U3YJRN5]U9c/;^MR=GOdXC]?Zlj8<Qo];S`S=F:SH/[WAagaW^R?0]LDb=g
EbbN02QAcoAAR15@1/bdkBP]QX86?8QV]DAf<eC550XK6Ho7h9A7P2N_IOe<JR=?
XSXJ4/3Smgg:_ibe5aWgBHhKdR5SYM]=o3`clOU/3XK=Ifd1`Tl@2PDjA;9cZ@nm
8feZ`<`<bJLO;M5ZJ/3C6K1jj7LeX>G^o_:l_Yd^L:4JR<ZfBUM^X^VW]`6SH2AB
FB0=_Jcf>[3Zo:SB@Wb`bcMTbH9_XXDhDM;m=NkgBnH7RAB_i4AHZSVYJJWf?Q[8
_>:G`Jl=bGYge8d<?P^8`LlLUE3a<fg<ml8eIIkMmKP?T;BKR6C[2S<?5QFo^mHF
Z1e<7//f3VRALcbRlE5]LYbe:Q:N>m3A?6>VC25f3K3T<=GAc=0:a0iEaNjHjF?T
MKZI[3aiaUfBJ1mRmf[?bX0BSM;=9HUJLM<FWke/NakHg`O_o4<Db5m?cF^XbU?W
KBO1gZfl`off;faWMe9]9lOL5_M:K8Ma/U/afjhI3IF2KacoidaI/>fHEXK]N=G/
ME_o8mkMQUVf7ZYN36WhJK5aj42BAkjG@Nl52l;[OdQb0HTKUB;Lbdb_O19Vfa<]
2o4KEJ;>XV9ZOY<;@i>=D99^bNACOR89ZHGJc;3]X68lbeI6NLGOV8]LO`_UJ<b4
^AG5<FGZZ@5fgGPZaID`]lI][Xf6<G_YbPd?KmJS3gST[>TgB2ZAkkeWiBg987fP
oYHbf9fo_dYEdQj9J`QTKQRbbf@gMX6dS4]9GG^H_cm4Ja`F_n3W/I/9@A>8meKo
[[dVYb6a`kgT`l8XX?B^:5g5Y?i`5UaiUWbCMC;8?F[PmPPY>hJXJ[eI?iC7059]
B/HOK7OTSm=@EoTVoSQInMm?1U1ZNmf@N6j@aUIM==5i?_4T8Q;R=>RM]TL@;eg;
c:?`=oBY2G><DXWVjf]ZTU9<n3md0=1FaRB@;[1VQI^<Wf@YAdV]fGFDaC=Wek^2
S>_534O`:Khd^hhlPQ3=3@d<CDgmM@f0m_2X^kFM8_AUE3Y=mJ]O2ljRD9XGRZL1
V?9MMjVaLaU?BTHUQ2cZ3k]VN[Gd064D2?[^4RhQb<6TiNl_`kDRXaBD=OMS@fD7
BXUAkMMYkn/TVQWQdV294WDJaKef8YEfhUYj[`dcjDiC1jl4H0Q:<SB^jPY2WJFF
GoUY_@HQ4jA?a7giM;/O;E?:lMAL5T;G31lD]DB`d_iXVKg>jAB3UYHGN<;eFBhQ
:^X7WS0B@eidGSYZR?;5?HiUK[RV_8=ngfG?aNgC_PI1M=0KPIEIER7S3cNSPCgN
=hC<MCS;2^B]1geg1DR21HFo:d3NN0`H^=f1Cb9ZmjBNEL5V1YDIP/8Y]H=:H^25
<X_LkJaO^gQWlh6?dO]/?Do56mE_P`B5djkb;2XYYWcZDO01`Oh6kJlJOR^cb=G>
FV5aD/h>;ai4_:HL;fbQLJh@1U/Nl4Hklk`Ljh0N4VlK7I1`nY9:6?j?X07gXb]i
dN0_4:=I?fH0=>en5oFb?f78ljOR[neQDXVOJNl21:7In`c4Z]e4eF>Dje3:Y;kH
PAQg^heN>POBR>n@P?]/l7R?NP1U1[g_Wl6mMR=E>]dH?`<0aZlkC1nKDIU3jOKi
N<RIh>^_MM18@JNm8[T/kBeU^:<_UMCR?Bd_WoX]RUW^TnX3[cV:NcaYHWaWW]IA
BE/8`f:7eanRNOgUg`Z=_J>PeEST1WnobVj0=EL]8CoRO=dA_S`<?=@1bBRZ2Lk]
B74Xm@D0P_3F0n:n3k?JE8meJ1coYAcgOcI04Ho3^Xo/1[MR^J?ZlAVDfP70JA2i
DFdVORfQTVk`mK?lUc;LojUK4<BQPMcg>mKiEog0OfT4Mmnn<CaB:T7cEgETDN4Y
Nb?EYV1h0:U]IJMV>UYPQhMd3ZmG?PGIBj`Fhl4JLET3Z1MUFbXWTPY<jENncC/<
0Ac=QkD35f/JIQ]/g87ePei4JoGWYYB1P8Dd06LTkY^RET90FHn4QmP]X;0DGl>C
E5R66G_5DHW3@lU[T[c8L10QnEjW7Z`47WaNVbP>3k^8@B8@ZDO^SimblI4A<gXP
5_7AGi9eHO2MgOK]K<:`mD3DbSX2B1bE[UOiEhgiUcBA4L2?C[W@bfFho6T>T?`5
^@:IIoJSGlCM2`EnK8fc?0<8Ynj<FjD;;2ibFahRo@kFc1OM`daQm/USOFhe9YDT
LDaQFRl9W<gZ5oD:mReUIURHhJ[OFdRWcOhP9LVOG^h>i8VLTI@H8nPGFLm27Fd4
eVl0XZ_M6db49Mi0G_oG2V^nUdEnB?EhLT5:anVTG^V@5jD<kCZ^Xc:;Y:90B1@o
;^LB=Zg>:[Yd[8M>63X[c3FFR6QjaS4Thi<n>3DFN@>H3e@UBGd5JlMD4QMBoNaN
b[RQaLc`B?GY9l7a?]jgSK0d_>A@_UN>T8^6IPKSQk>BA5CDbm?1D=1SUfTQo^TU
GdiA?NiGViKV7RS<X/d7IOR6O0Ie@OJY50I7`]?RnlZ0E5oLk`dBVCNB<C_h</e8
1Ne<cghgghU_9T8JVE05V>Q1?OoUj`SOH4RG/90:RJiha:LlQRm]`5XM^ll3dS7<
fof]8G?lmZ7ljHi`a^7[bBiSYMTMlV0g42fJBL=IA@EIAEaj^JnSb;T@Y2jH@C81
]=7m96]>5:P`3/MKZ65C>Rm_K4@j32]To2J<NSZV]R[O>Q8fXekTjGe1jDWHHX52
4iOHL?/FojGeQM2@kDlUSUD3Kb11Nm<S`jeG6//[ZInKRJnIaLg[aH_ES^;BinEC
aEoE81V:V@jmPgYfkjQM4BoO/n9Y7A7b51gGZWk7S]NGVa`3OJIcb;[ZF;LJBjL2
UW@o2b]g1SkUA<:jFZaIPAkeXV/5ngcVJPcIT5c`b/dgMOMV_c<c0Z@>ZP?2^AYT
O2[in5R]ll[iX3L7NhRe_VAV_iWl2<VD^01MV4CgVCVI_Pj_j3VnBP/c[<7;`l8j
gZAjHP[IcKNeB6N60AF9l9TLdBVH?f;[>l8cVENb]l?ZTioXkhDf=N[2HDe4Bh?N
XAaW@Kbc1P<am>:]6AndabGSY]Wk:h^L23Cg`OX6H:[1A>]5Ud2[nVdSHHXj3MgL
HOk;c9cEfFn>LAV7KYShACGP0LV;J^N^n[fEAkJFnjcRNgU>lGHD41kJQ7mD:gdj
EVjFbcc7VPV30lbRUPdbo_iB6`Gi/FEkSL=VM[N1:J;eZoHg@GeOmNccK;>NgEc3
l`kMT4bWd8cCbHC[5^2kOSlUo<VcBTh;9BnMOF@;@C<9=<Cg:]M[mW[]AXbSjP1N
0=K:=OYhBATDF=@cdcI28878/M[]5RJ==mZWf/[_cdfPiP?SY[Rngg4Z0YG5B7i[
5agH>?P:Q>7aE4NkUiW8WA;4Lc?blD>4kD6`_DT>7QL0hd^IGE50HW:7dJJD@JIO
oH6630/Jf^ADfW6@G;;c7LZ_9U>4Z7/b4FDIBcBJJiG;gM<AHgmi7c?ICLDj9HW=
43ijLcSZfmAE9W8Pj`KZ]HI:_>Tc_E]5MhhLZiB8aoQ5Nn@AYXm=jk<g1a?7E<c6
CSnL3]K^<RE@Rd`dnI:V4hfU[5`Vha;6NX1OhTDLFBXbThgU^F;QXe4ZeZS6]?5h
ZjH=LSaMkeNoD4MHmKk:El0:U2o?JjC?Ijocb9R?oY1aB>7[::MBPNEANNJY1Rmj
[B_SPf>iB:[O3l51T1<VW<OOGeW=>SEBOFDQ;0o^`?QU;W`E==<9K3]ocF6YPlI<
oPVIaiSCaK/9nGcPUh5[;895kDYRY_?4PL1=baH4QILcTHbBg6W2l3C4bV/04X/V
C3N_3bERiW5gH<Zeff01oR_FCi82DYjg5?4DU@dBD[]Pgg5Sb6KFLim9/iOThf<5
Nd13?mf4f4n=`OZNU2mS3C]LX_ZEokgCO`?GjkcjaILIZk<AXXFIQ[2S:Jid^l_Z
jA]Xh8JX/c:9d93VcbG`<FfZR@X;A5VL=8@A>a]/7SZg?S@GX>:n?2l6aDIQf0GP
=jcgIEm;Mki7_XTQjCnTn8H^NFEJWnJ_NS`ZXGfKOV`kldYJ]dBcTXF/XJJEkbZk
R@KLHk>@jJ[Cdj3Y6gg`WFbA?1KiJnH7?`M=JOHIfhWm@<oNg@0^:Mn?AUilXGM@
k@<bE:dF5?JY07[R>inOnJ65^`8=E8c01HT0`]TfN?3:T<H7R6BH:mSWJF^SDJ<N
lj0^A0g0mD99/^deQ[aA9dTb4[kLk[l2>OmD_YC?821hN=SmEjnPl<Nh^k[hX?1@
k_/on:A/m6I^n2VNTc<>`U[PAgEf;bL>Yo`Kmg^S5YWbXP30m>l=g;_;2L=aHK/@
F<@?><H/ibX8mKf3JGmW6H;lNd`01g:dB1:lik7?<81fOk;VE;lg45Z;M`6@<<a;
ROJaD2PBB>KQSM9fnE/:S^@j`d@T9;NMBBFMfQe_fJVC3[hL3nn1S;:=Z/Mm?1O;
;P2hd^0IOG_lc?TDL>o>:TRVhjaKg6kb8]jGGDfigU8TSKJmAW;W86AiZ/10P^a5
RM;97=@;o9Oc?Sf1QZ@4:_4635=]aK8eQ64CKINS@BcT>ICKgR6i6/795XN7A>^1
PGAQT0mShb=>MTMhR7];TYNokLBnIMNJALhZiKmdkhj3dcSIMTEiW2PT?=`f3L`R
V/`OdYC[]?bGScljY^d4Gf?F7^09D:ogc`[0_Dm6KB/Z?Nd>iIaH^b;KJH>nG@2o
J<lZPMl4gigR_g`AKdme9ZSbbCg]o9OYIe]DCiA?c/0<S>5;MIh40K;U8iZfAoDk
B8]g6Q;JZ2Dmfc;QQjVH2Lch^SjIE_D4ddjB5a?3YjjCRHCO18EW]Q@0cn;/R9TW
Ue>eWCZ_0:4`HBn6Q:m?FCa_cbcj?RNl9`I_fIGPX7UgK0@TaVNDhL7T9>G7eYjc
Q4NLA<S_dQ<9d1MlXVgWn@j08Z7e1e9^f?eUABbb1b10jWXdPblOHLamSFh>]]NN
8=Fj=dKO1Gcf0;2gCAdjRlc_:_oEgZN7KL[:hGL0`207JQPNWgEED7Q:QlfLMgL0
Z=7nD6ibPf94oCSP77bkfkk/_=I1IG]]1ZjZIF2LH]GS0Lk6lO3gO:TD>dSWkG@X
7kS0`CBPjBLoHjk=GGcKa47MVW71O<o5@J?jncDW<;/j;jNb7iPPk_KHQoM<h1kK
mZP1R2S66nZPKGD4Y7c]`7=@/GHeh0m7hKjd]ie<S@AI`3d?Kf1]aB2VleojkjXJ
:dN;HCF6?^1h7oI`IWh0bRZ13IS_7j7_ZXOLlQ=`R;jLo?7`H4[eVjLH45_V`G8m
60Ed8QUX07kN]^?LhdmkJ]_27P6`oEhbO<>QO255dh;:ZDA3^SnElVW:cZ`]L>:b
82>L7;M_?RPlVC0T9XkUoia<5>I0Kl`CfDK=l5O?XehN_D/2<:_2Nd4H=NXdiNFQ
7@9cb_c?]TRBWj_MZnR/@BmfAbHc_Ce>47N1eD:/`k1G]QPJC8kQH8JHkPQT8QH9
IcCUm47aSjOT]4`cmlTMCB6l@kJW4M^cdL1R`S1lZgTh]WgMhV/WQZa^:^V2]TWe
^OWW8:9E95_1C9XR<h_f=GfSnC`gd>CXhMR?128_PUeKb66DIAIPdT^hJkCGD:m0
=9Bg;OoW8<M_E7>E7FKjXO[nk^Oi382ZYe:T;I>662D/OcZka9gWJU9>F8_58?Xh
J4`^aP4`;TiS]IUhj4PLlN^UNjB1]G]IIb9PdDSFoNS`?/>W@g5A/IaVo6e1oXJX
_Ye6S`QOl6R<4bbFV<PN`ID=2Z^:2E:NQi]1U/L`_mmf3<=Z>l;GLN[/m>WV^m7h
VL^jSWL7ZlSJ>]A]JHLoYdWIDN4fhMUM=mRgif`P<]4Gi:2IdC?9m/J@g4]92P0=
lBmFeC4lbVc_S6fBiH?^PJ^7=b?YKLM08[P>lAL;c[CY@FYl82FJ>AG1d]e=]7HO
5LBK@]:jjjiKMQ9EVfmb;VFJi=AL?HoXB[hMPLRoiKolEOlQ]Y2jRQU[DRT`K87O
ZDoQMfc6F3Y1CY^S1b_GZ3iE`kX?5gQ73ZVbD>hJKnJEKLDkgCFU82gKacXel`<c
9?l^6cnK3BISdmGdHcTPAZAY=<PdjI`UJ4fSIXO5cElUU5T^JRlYKJNnJNHDHZ>7
^n3<3i_PZgWTYjS[RX0;Rm8hnQU_=<o;`k@K@5?KQU?D=bDBfX3]Bg@O?4`?clM^
h7OfL8W4=]X06?e:1<SFfS<;]L?MT:OdoLmV2j;dGMEB]2Le4ROP>4/mNnK8]SMn
I]Z4<0S;P0^[FA3//gJgniLbTo7EEXe6WfVVE>W_RnfomZOab43_3ZA/8mHA:Jgf
SVAAg_m5e;^0=GFUjn<T<J0T8HRH=8723TI7<5cT4/^?:8T1SAFWhN85AKTH8Y=6
7L>D`X5:4SCL_6bXAQ2M0TDKd6TQR1J;0Z9f0l5;Cn`4]FXehW<jJ2DlXldYOo;o
EYbIloAiF[ZcmmY[OIOgNkneeo[FeLebcUo5;I/QY3Z2k0:Jb1;o9fkgIIdV9i_G
dZJ:9a_^?<JcOY8X[lmGGaVWo^2PfULh`lVgQk_X]S>:]=ekn1UVfWQ^fK0D]jY>
?SmYY79fNn_Fg]`XoGbWG1GF?4hXIF:Wl[a>XI<FG5`_1HcnPE1UI1hb=5OGNJbc
<aVSIG[0bDQ2mJ72Ve^=IPhmNYDMQ]`6]X<E99Gd>7iB1=27k1T1XPNcZ`MJaLdG
==A[H6mQ0H`ihS25=R>jLjV;ek9YfhO=/]E3Z3jkhIMnbl3W/c:ZhgjVicX8_0gY
hML6dg55P6]J_Un<GjSlhQVN/M0e6R_PEW_dd/Q79:Fc6ABUfS/VcdTO<E<?WoW2
iJ0f[Cod;XaIehQK;YcPiMT=fh`EVkI1=27268L8ZgNllZ2QYB7BiL9/beblNc9o
hAS`=>=cGS]A49;RfA::b]fR:LJHg;6nRi?ciVic4E[E2@ePHD^M:E[1EQk4[JO:
>Pbk73CCDL8_c/lEeYai78mdkTWSl^<lWfO<HaQJSUNT=P7gZeG4[PQed0hC9SH_
AjiTY76<folm[LPFo73W3Z@Sb_6=I?f31[n5lXTQbIhdk`<I=>=c[7LQoEXHUMSR
idLbS@bJaU`>5]F?BU:TlB/W=Q4?n5hc7AG:o:Pk^hlNFS]RjZ]i^3I1KQU_j6f:
leIcndNd5ScRgSW70m<lTBGam5QC2G1k@FDGnVcFAZ_7kkX4?n0I2G7T@nFg2>D0
d2A76:NNN/g1B3=c^JecgNIiDTQ_g6dROcCMJa1oYD:[iFHJj;L9_lEfKcl7kM:i
5gV@Q<Ii@h3f5INMeneZHPCcl>1?b]eKJnobC:21Rc/Mm8[baBeO8S[W6mRM@]UU
]=WleWMQfo]@XI:0ABjG:lKc_2F6Cg]E?T=HJGJfd^BHLkP[SDY;]<NZmAcbI=;1
bUVYM>?JiaWNZbBUf7NU<`KYoJ?f=Q[1EUGQTolmOnZXTjh[F^CP7>`gZ[@IMY[`
HmaNkTYHCgkg_E3Ih3WD;AN4X`Eb>ecHeN^n1>==/dkcd70`fih@>nPim_3R3K5I
I:Dj?DMWM7o^Mnn57HdCQh5eS6YXh`c6f7kdSI[YL^7ZQ`iZmDkG<=g2I=QSJ6E`
nlc5J`?=TmJha8B5oV<@3BM[e[XB<Sfo`JkPfHFHo<56@[PRKWJekM1g/a^UJgT=
me9W]gf<bCk=^FLO:32NFk02/jK?_1@0ef6/nHF_I/mOY5K4DL^M?V>YSPO[?JFm
5I]B?7G3jee4a=SlFi?NlH`eCn6f/Njl8j/7X;?Mg]VXf7n<OehloM[SMidG=TOb
gTK?ZJk5eWd7D?WWgXM3JoncS5I`GmOiJZ3i[83S<d5[XXk^8cETT9mo^lGoO@^]
oTk4jX7Nne_@A_45?YU]i;?Y2caUXimhI=]S`eb4L8n;:?ZU>hmPQd<>Y2IDJ_fL
J_eL?kFeH^MoVFVGJ7k_:oA_NKUO9VCBQmfFlBXWmKA=YGWoLS]Uj>0QXjj4nZ[8
B7D/RmD7^Ha??GYm^OBJc6<3DaXFEoAB@G=BOlET3KkRciE]0@5FJOCifVG7iI6^
DB4dfKWdeVAL?=FNCVaAn]f937hZOEDngIFJ<Qk:l<acdX0Z24nh/=C_N:J7eES/
nhL[QJ7]CF@Y/:a:VX?jYY/Xb/_d7<?5ME4kWN?J7I;BR8VQ=N_OOEn8bTiX20]P
ck`D:kb;LYSn1gFJ[FSAm1hGV=]hMCSm]W/_/8?K]8S`Qm7V6aonWE1hgCnbNTP2
?dj5Ajf`Koc1@G^iA_cj>IoFhN91eUBGd>2gZhSK^4M5WNhVhH6C0d4PgGkGB4jK
]ll4iiA1lD95`MR>3VhlPi7JSj_6Pb@M3R[Q0]WVI;;:c];4n:CFHXoi@d8DQc@3
OF9AGKaGWdH]aIOn=6<[B91c?7Y]]R0PA/IYn^d4B7;:GLj7T0[G1f=GKkk8ae:?
bnm2L3U]loNoI_8[JBR7QScjM;TY1gGUA86BIJNm:R4OO/bWLF`fQAL`khFlUUg_
^3C_BdE9hHa1o9elZiin0XmPgoYQL7nV;WNjEhO>BJZLkR;GbJgfF<5d3ghG_f>9
BVjToW[/6^6WXMefQR^7eV;K=io^j<kiedjj^MCAZ86cj=BGEcWbm7TilToU4N[h
kAT;ODHTQKVFXBKUD9>W]8L4h>IIXJkAJCZhLkN`4c8I`OSM`^o8]eI]ce@]bF]B
SWM]j<];3W3N=k6WP1mlVbDcR;hC96TjZ02A8jH25mPmMEkCjB[jkL2aXmRE^SE>
6]TIiGRoH@FNoJTmSQd>DFi:/=TY3cKVV<;N]k5ToW]J6KE6g2Xdd`kRUX1g6g;A
TE/1S<?UkYf65KWf><HgF=IVefRD^4ooMT@9k9D7;MhiImoDO[iB^MB5bA/KbF=E
A4C_Af7=fB2^11[I_OoFECe^H_T?NjCbGT0?G@TK6ECao/`JbXa^]O:loZdmUXY7
[72BWbK>R[/o:O7llTm>n[E7ABad[YARnkg@>XoDH2c[PT6GCBPgcU@^LS1ZJn0I
>ndP?;>:7k]kKH8_hiA>DlnYD00N6O:cJ_>kidJlb?<`@g]UA/>QH`J5@CVZd=hm
6/>@G]IfWTdQ[@GhM32BhlWom=enC/?UO8iZUDk_aB?;WHcEmHa]hESF4DUA;PNL
DMhHP6ENkS?TMPF7==^BYNU^jVMD3145oB22m4DimciWXU;EhajIF6[G7?HG4>g/
2ogWNHhM/`bFjBL1DUL[<WC:GgR]89a35O;7`UUY=3ZBR21HBi;;k@?:1AjV30YO
]nA6^N1oL[;SH/32PWW]nGEQY<nO4DFiYY_RUVRFn<]?R^]fhGaOLOdgn?KC2/<I
ec=ljJ;obo8n`MG2FmM9b;HU?hU]`98>f;@RfW4?^HaL8OMo_dKo5FjeSI<?S;BC
anhi<5ZR8hR8T9C>3cd>TD6M1Iikid]/bm[WYc?Hn=e4;=<l]iAP2df@a^/i9ibN
imc@nXbOV62:BhAlILEAikQ7j^TZcjnUdL0^G<2VZUbQGlZGPU^NTPVmdC@Z8HaC
CMUY:cKS0W?PGX8e?f6QimNImbCbUf9o3KOf7Pi4OhN2MRn6O9^8EZomkHQD<RMV
K[g7Ulm?2NI5WfaPUA?/Lh@b;T<C=5^4mP45c8DDH;ld^WG>LEn;>OSSA:3@Wl[m
=HceMMGiRam97hWkR0Q<odofXS@^mj`8QhankfGdDBieTdYQb20kOWF_J0TnLOU<
W9`UDdF^TS6T5cYo6cGKLf[^;DB>bWCaFUe?hn]enl6AFQIdTEaaU4dK]ab5lGaf
C`Q4nFoeRGIfWgiRF44S[1O7<WL5:8OB@kodB>G`6/=@JB[ZmmL[U=HBaSYkK<19
o<h320=c<R::<1ZO]R:E/OkM5_iMDG?nFXC51[2o=nk[]0XS8jH8/i/I6oBgV]Ta
c==F;l>c6OdC39;P`SVaFKRM]R2icG^5o0CF?b]^RFDWn8IfF_i_IE`QZMUFf=Fi
=;BiLfV2;mM`8gXQPd<M_`U@;k1_hkFnn3P4[ENJDm]UY/hkTdI]>^L<@3MHmfL6
BA]LXFM`0NMC?5]eMD?fc9XR5SNAeg9:`]Q@Po=coQkQ/[=gcDl881lZZb836eVI
W@11jIJ5]4^Pi`Z^6=mE?L7jIWA0^YGlkLO//Ah7/hlj6Nb4QNB9i[]^0gE@jAl1
jj5O4gGSgYDZSlj^W2e5;NPD;iNaA=nVTlka5MPNFb2IDXlOMKTeLOZ`;SM7^gBj
BfjI<IbmBK2FYi;76ZJLc7;lK_U4c]D]_UB_WCWmS]/iOIEPfCOYNI;?3[mK0X4_
cAV4Nk7akV07mM3BdhL=KADH?@hTEa4lFiCSCB<gYj92cCdL=<<b^U;oeHcQS94B
:GBQ_Ogo[X<@_j]CWA15YN[aYNQ@Jod;9NULThKf68NNP]=gmNILl5hdAIB0:1@j
iDgP0cOMGnJMI0?igK8;CO1>b:LoJb3HY>>nk^FVk3kM8UY<EjLe8BZH:3gM@3kZ
;=RhSo1K<UKFnMh:XmKmAXk=Q0k3@7^<l8ckQj3]RL5mkiJ[1PQg>[PNZT`g_GPY
IYGKhh@iP0K^GdLU1D8=kN`;egG3PIm``OPQgInigDHm/5dimJ1@k2nkm:hZ`Ud@
S5nCbM_[NG?6@[kgP[c4VDUeG2;1DWo?noFd2O:;T]V]WT>Bc/PYaif]=:;P_Yhj
[c^H:<6cUH^5@VXU20:JcGHba5cF_e:mn0;8kfRW6cbUj[<ga<fC0b[g6Xm`BXjY
Z7VNEd:0icN4oi8A3ELKNbWLTe@_[Q=^Lm0^;<GJNcST/L=0CTOD0QYo9Gj7lZ7V
3/H1^^^hdabgBWYk^]]SBkZZND]ACR;ndW]^@Nmm[N2FUN`:9g_d_e1Bg4_g9@D=
I`O=hQJQDOcj/G:>@L]MQWdWXBChDPo<hNYbKCJU8SKf8`M37;_GAI@BdK_G^UMK
5>Ji@`DllX5mXO1;662FI`<JCGZNTkB0C>1?H_OR;aO`GT13SCKKfJ4edGMcn_Bo
AhWa>AWX/BDi_Dg?ShLC1JL@YPF1MhA]6M>k@Vk?F>9]fZDHCa`DL1BHMJ@ZgPJA
0AUW2GE30a7dAYQXWo<NIFSo>o4]2KfHVCH8`<SbmLeQ<VkM11YSCi2dNh8A3nM[
MFJ_:jI6_I<eV[oN/GA^P4]`;^B5bZ=nFh54ON2?5QY_X>185]SO`:RZYK3[4_H]
Xd=ZkZSKRjd[<fL0T_afbd[:gKdd7aNcU7/ME0oNIUCc?iUdmUem7?5Z`_mmXaij
_cA[D/bB/MAOfKLAHF[9YaQ?h>dc:WDm5N>NG;2X?fiQm8dIDcO?U=W<hKSJYZMZ
XhVPP<T<oA=QBM>9A;^^Y=<AKYoWTIo]F;Kd6dRGgbbK^VhhJbeo]kjbbb?E1BIm
e>TcTPi/5l`iCibS5Aaec=4^Uh2We3ScXjIk?39?7m>Eei<:LngN7[U7MQ?Wk9T^
o6ka_oMdV1_lK@E2H9Cn_^lQJMf@BQZ^RY3`gP?Sc<Mj>fOSbM[g`T13>l]Q7=o?
j2LkiZZbg7NTDB_cV__dCj8fBLf7LN^hW^XAMHWhlg]YkXW<FCjKY3No@?8RjG;T
AFV<K45K8_9hQ`3`2eXmUa3ZNKjf7?lmeCD1L?FNVO[5<bOil37lK]VndeGTJi@=
H?e]K?a9e?MfCi^o[3C2BAeGWKIBjjU=0O?M/h62EU:j?CHK4XY_g9>DFNHa1eD[
o>KMh6cm4hnWcAj_7alUBWW]Uj]H7_OVN0]G0<VRY?P:a_GLB:OWgjYLn?ISe_9I
BCMHUPfMmkiRo93nBGCcOaS1=Qmek?/V/YjbI^3e`lV123EkE[J[R7[0/dJWE:8E
BaT2oM^j8YFhfO<H?7eOifA61kFneE3FRc/W1n8dQ74fNOf;WKV=C^YT3GKU9;jD
e:80O@ZUhm@1QH<`LnZ]6/Y6M;?Z`h8NXRPiZbHTKJ1CNjMC]28Q0=j^XCST=29>
OEekCbi0ll@KVUSBV9d:KgB2=Z0RkmLSTW<ZE2cogEaWdg`/CT1;1>ZgjSYjDj/j
E/5FQ4LD;UO@?6Aomj<>i7hCl]06=9kkeiSU6_8V;h=[n[;f=H0abn<H@46J^fBE
ODhENAS8Vk_RUaFPBk/h5EiWN_N]IDHoSGdk=g=Fo;HWf2QU8P_MjF@A1GdjlKbU
`1Mji[Pg>V7@;L26;efcHYVJbG0b`6NN9IQXomia?mLWdml[a_=;X9AJg1HDL=[4
B=5?e/`]iCEfLBR?[_^ZBBC=noPPZo2be[cmU]GcK;8RP3NYnjcZZ=/4;4=9l4;o
4fRLV?k]Lc`Sfc;@kEC87N:8CnD/7gMe4?BF<7mKhEiRW_mEBNVk1fl4CVX571Q@
EJ1khEnC<_LMn[_08m0/i<YGgcb;HF=l8kFNZlD^hFm_CKPWEWlgENC<3IgAT8^l
32lnlObZVQ7@8Dja<WNQZ[@k84kmND4SiA61fLQD3H7:KFJQdn3gO2YGJHIGH7d^
ag0NXDT4NXC_:=>N5QO_MKmOE=V?KB7WoN4Cb^HIm7XGV/5lJij[l]1MiLMVUV:j
WknMIcY]iJ;_BRgkR7V7MCnS:LBioVIOKZF2m7=OK@WSgenRUXbI2IEU/33geRnD
8@di[kTd0H];M=1NPIP6DRh0ShIL7d6FoBN1NanEmZC9_mc9k2GV7MC]L]Em6Tn:
_[?BiGXfEAm<23ed@M5NQRM;c^6ZZe8c5kN0[k>a9Bb_VTnSe4C47Z?TG1iocPl3
Kefg2<HO<aWRoPS0/UOUSMg0`DoSPKK8hL_Wl;/mlf<P4]`Q_m]km;WVKV6GAo5N
<9ENo8gTco<g>dTOJ/eP]CecJ1ib16:?`Fnoc9_[Unf^/P1Fhke::Ylcoo<oMjX8
Kl3l`]j:cDk:XdU3lmaCnXWWgFJ?CVdc/R4;]`gU5dWj]bj/mm_f`QN5U:4BbZ=O
DEgIEF9i1Y=QCh]fkeCS_L05Y=DoP5;SN1?@2@f]2BDLTeHVhonZ`2ei7P84B`dG
5EBJn?G3EcMRZ8k0QiMVM;lZneeHlAjb[XBYR?FXf;6Ll0kCoC[kJMA:g3lC>]P]
Elf0g[`Gfn<Fo0VekJCLcojlT8ic:/5hG?RM?Je:;Z<FGhQL?@h/Of8R4JbP6b/M
KfNj?niT=EFa92F^VI9aDe30Rj98=j=cT]8lGSm2VefSMTQ:Sa9aBnji5k1ooXV7
mE?8:K0`35c]Gcnkk2_]=8n<@L[@GlcLj/j[:94?2W0]/@<JTe;=GSfWg<F^=T`8
:T>:E=ACQ]YIBHVCLR>CR6P:ak<N7[EC?aBofBQMJeoiO?;_ag5G=F=1N8@hh`:8
j1Ud]ZGLoZSIVQ27A7co6o]3[MYQ3_hofOfCTXZjSRo<Y8a_I7cTc?ClN/=;@[GH
cUbHHFQEKi9:NTfhJSfBhTfcVK53D[O[^=cZ28M[>0_4/PbkikJGVi_4Kho;/`2R
Uo4/Z=:LWT881OQ:KMLL9^=N^I=R@kmE<nIemOXo8UCXUik/fHgBm<ocCo1JWJAL
Sm:`IWMC`OP>AHHI35Z`leg1^VEPPePYSFMZBRD^>LSGVX_gf^?=>jC98jHP>c>o
kMf>CNZ`VBPKLm9@1IUJW`gePnM0OT2KeFI6QF_H_4Fe41NhIWBCPQ:dA;gPZSPC
W6ef@fgfLKUXaHR9SLX9k?TjnN[ZPCORC07]Pgl7hBIFSCXf`0MMc[;BiVj9:joK
:0/:d5k1Eak3[A_Z_/LkEn9/M1bbgeH_`lCSV@L4cH[F5canI[n@>:?mER^HgJ0O
R^Y0^lMok_g8K[/0nA2a;HKZ5=:XmPlbb@?/011_fZX=QQ]2KS@dhPcgM5M:W4fV
hF`dgg=CjG;b75iMJMcZk^`H1JSFjMWfdflcX:2o;kW1JmPXO_e8?;EVEV:j:<hB
<1DIG5@KFKB2m4VJEld:5a4Dn?gW^O:kmCSd=9=b0m9i?<^f5d10NcVK:<c=aP?S
g5OO3GPY@jY6NiS]jC/YQ4l:i27FD28XE1oTn[O?0HgKL82B6TZiPLE7RM9@SNRS
F2UYY2XXk>QHGhg^Z@^O69V[HX2BWeI7SNW:J]@BQJmZ8A4DYT?ZHCHJ:W89Fe0X
JLRSM0WY774aWV;cN@mPbE[nc3F/G@WB^ehQ7`N/3Pa7NhEYWM/nEnW<hSNDPj^T
WNb@Y[VONiAR7k2lJQ_MGlIK7<e<OneCDi0kBM>Xa@E2;YnIlh5I?2FKJLZP4A5O
>YJABXAHk?Z[hWd29T^Jk:0eYICYT^_4OoTkDD@[3o6HfYm/]XE>@ImOhR;AMMUi
Kk_=6TMoZ<]gD]Mh^^N;O[/Y;/XYkXL>h^lg2KeZ/AdPLSDPR4mEXn4XXEXj<M1_
iajCnCA@QV:8X_mA18B1F>iVcok7VRj]mk`VQW7oP8/Fl]m==Qh_Zmac`/kdG4?O
;ok;1BKeSm_>je/`9Q<[SWI_VHj3K2P<:fknOfcdMDGSILROUE66_QomLjL25lWO
1mL/L2lZP5n5ngP]>/hNU_L1[BSKhEE9NYJ=:aXY=dSo`8[3UVOXGhk8XU=dCkEC
:1mL[UPhenWcl:cBZa8jlmhR>m?Ojh26MVUQ4fF82>:RKi6C2ZmSY2Om=oU<ch6P
Z4CNRaUDEeM5n[Too8KhmE9<U>IE/DUj2LcG;e=MWJo5_b62Z?BcIW8bF_J750fo
A9o4Wo21Xj[bB_H8_GA[/F;EOdXbYP^gVBP3cNJCl4Qc/BZokW^g=YgDEn:B3:KK
2o:V/>8h3`L`ZMB:k?3[Y2NY/n;GO=;d3^US;36WF:UPkl5dCfBDJAMA/3NE<XQk
oF9Wk`TAUfU5kl:<lInT9hBhC1c4n@9KeLbTFo@_2A27afn?dFkfjcml_Lg2m?bS
VaGK]cTN3KaF8=K8eIEYomLD56cg^SK`>Y/8HYc0EWEhjEg1aVW:D9[hmIfChJ>U
?VXVi6LC4N9bIG=ai;]Df<^P3OkY?c<F2glHK`QR97VmSA:aWIfR^;W<E`>_kn;K
oh8Z41?<Elg^bc5cVI?R8?ObnUE:;if6l[_LZaJ6nCl]FEnKgJ/FOeo^X3gDc]hL
V2Yg4Lc9PJ1P9nWo>jak2SMUNKd9@kOfOLgbZU3XWU`^026>5`BmZacZI=2<l820
bChn8WjMPBGfb5NjFgH_4F2S]CKUOe8`ODjN8iP_5DbZPe=k65gL3o7NbMDmjDM[
Ll[oU?nHeoZld:<hS:kknKoCg`g=@WYR4^oOB7YZIfM]MWa[2o;nE`E90G_IHMdC
ZgSo6XoGl2h[bKWDo_nN]Z7e`oQSk?8c1EYMFkN>LV<3UoSTQRb8>[0onN[V0<Y@
U7I6?o0F^:Y7h^8d[lZD<m07PNjYXeL[XSVYOiLSBCS0h?lbLY/8XYgM22ZJJ2h^
80YfW8Ma:b:Bnl4IDXc>;;SOGM8a4@n6_m5g3UIX4eZHnkoo;4O[ToiA=O==U2PF
kJH:jNgBD?iQXPb]TCjNgM`YRRd[A`_>oQOjbiSgNC1Fc4haSH3>ehjllC;X:Olh
Z7_bkkYalC/6G]lAOoKWCQ6KR>BKTNJg8`DXe[[OL@IN^4AUPE@mVbRXoe[l>Z9a
DCB=<R@Q_GWc[kDQ>i3j7]an]iV2H5k2V6@WfA6:7Wmi_M`N:f_C?OVFNDVngD6e
;l=F?A`8h/H33NO>IEh:X0`Fk^Fe[ViSDPLnnkJM<[@j=c8JI9RTNk8mZ[]aZLI;
ofCE`joL`KTAf=QJ]f:RXk`<eIBQiE7Wk5h?H2SI[VPi6]K;7lF_;Bk;0M:C;>g_
Wf`2^gIKe]SQ/Q4`DFcEkRQAC>9o=Zi5ViQP_4dYkc`dbTVJc_=hKC5fWL=FFN8H
W^VD`A;:H7^Dd3e=1>Y<6WBGLi8LeoglYK63f>m^nT1n1`/6dWe6EgP1G00`i_Xe
oKe`/]e[g=3B2]:RC8`T>UG73<XR42g8eMH`7l_b6SoQE=EDK2[ZL5lc=I`Cf]Wg
cf^MWF1oSOAAee5L5>=AI]/<oENTY?B/6O`lPDHI=6VMGC:fd4__^;N@?YC[15_c
6Z^A/LeN^[oL<9Y/ZP1f@RQUB0jg5AC4TGjN0]hHdA17<;_?0cYb]FGS6HJJZR3J
aAmVD2F@Si`fFa2SdAL00AO5NIB=:eE^2Mlb1[hD^gl`77GQO=:KCdkYOVh/<e46
DE8OW]ZY44:C7ID9_UhEZEdbIY=0Y`4^n9jMoE<JIN8=MEP[BWCBK`CZLYSM1flA
U:7d9AiCnAeQE<k3PMOZ4C3U6APcIF;Rc4<8<L0K?c]e2AGO[S5Dm>ZN44]bP6:d
G5`fVbankKPGBZjV_Tf4LC`8/<NZ[KZOdM:BP]d=_mF9baje`fRCN]J;FbFOSE<6
c@h^E@JS/b0N>nN0emP_J:6ehOiAAaX<<CBWf5nVm0Ic5UiWVKKhXaSToP6HFEa9
n;^>W9H`B8EAfKbLhS88R<a^Dof?JZIWZkSLf65R:L1:YCUIF^NgFP/^H^n^LcJL
OER[HB5mI9:76NC^g6J]/eLKJON6U]K`?f0feN2FL=CMQdPF9]h=VB8ZN4D03[iV
k=SR;h/@XYdJdo/b=oi;3V]AUV;fd[o/UY<lO<<c>PGHZ]_bR6Cae8K^W2aKQ;S/
HDIlImIigLlcQX?1n9=ENm;]<I7Q>nF2ZAQ6T38HEn`FP>U=D0V]:=J?8^W<MY;G
o?2=PoY[4gDjBV7/dBDIM<1UioQ6aY>V=GO;7MAO26DfoSn5>N^0JKhYiKfBD@Kj
[a/>YS4fRN/^/34iIG8J^h8>NK?;PeL0OcGc_@>Bco`]JZVC<W15RZgJdl585S0I
7?90l:jhVc9Z2/Y[P/7L>WR]A2TN_2:C?T`I;;ZkkV=OjWb8Z7<9l8Uoa7a76B`3
XEaH3=3/kk_3kSGf`f07@>?mP72E5Qa77BE=QSMlEg1Co=TYJ74MmLF]BBHSD?_k
jRe1g0<3K1PllK63ZUee1k394Q04>@WKf:UM>Zc=L3W7?H[;dIkBF8HmKTDdb?><
7kZcfakPlEUmXAV]<@h^f4Qic3=A9PohFVb7NXjA0=6dWJ9<jXfBneYA5^XKjhRT
m8GB0a:lEL=bm_?c>MicVAOlMClgY:2Sk[FoHmE=k[=IMWY/4GoF31kU>Ai0W[P1
gV7>X3DYeJnJE`9^37cFS>X/Sloa_K=6o?ZW2ldm1[@ZOhLV9hH_3eK89Ol5:OJM
7:K?kT<:[g4jfFWC2Q2[oGfegT_o_3o1a2`1fAJThUKB6lWEXVKJh_=Qe0=Nml<0
X3`7PQG;KeU8d?13^89ggU6cGC0dH5h>kQlB0/Qo57oFnQS[0i^PBTZHgL61Q]Z@
ad:JhlM@lSG:Bdn8>lmQ742c34mFSI`8Jlk6EQ4M`@T1E7S`N0JCC[R<G@E13QKg
[dEQS?XOJO3Di9WVHZE6<==cG0c3R31;7mlJTJKS`OU0lZ<CgkDTQ1n<l<>Xi1cl
4>EE/k^9aFNCgR@gM]kU=MbGKag5@6C7YD2UB]1Rl>YLDe4JeDUjTnYAc1Hn6mUR
WZcLoIjMbMcWm4U;g/d`VQk<RZn0G6e:cO/GLWYBJ419gjC5SimcNYhiMO7>=fQQ
nfSNS/Wb8m;9Y;<;<m_[Pn756?MKQ5SYZ>SFdf<3foQN<L[a58K^inIGP9:oQgYH
=dUMn8k[QP>3h1@1GcS_JeLN6gQ@YnAc?fOSKidZ4aF4no=EYEN=T]IXd8N=5Z3J
B9I4B5eC<_Q<IYhdN]@GnVMWXg>5klWneQFDk]WJA1f3n2[[iTe/:eS[L^k^j:E[
nFI^`8N9[X@0b^>96gbAnoe;d@7=6oN;YkKUMj?MJSGS6dmK^7g6;^O^HiF7;Vh2
eY7@ZL;_k]oJBVWJUMMLO>JRT4JP0YIWReCL>QNnl^;eNMA;nANC52_AJ@A[R<Sb
44]]Ei[GaAoJFJ?Vl>Z5gI^Boi[8VkaR]=<7RhKW<<WC;W]VGE5jN7=W3?gJ>2CD
<OQKK=E86:MnfNjTB_<K=QkSNOIJ9VFPMljZ<EV9:n@fY7Gg@c6Umn63JEj66S?]
<OjbbbohHcicMd^JI`iQ2gmA527nk5QKk<;Do8jFiaMhCI@X0MX/A7<4@Bk;oY?V
?/JPW6aD@ccIEDn5UffU=K4W7Ve;YhS_:6W6@E<@ih0h4_;WY]nNmn@DP?0:eCd@
b^lN^hCe4Gl>cPnMUKiDKU_C[0X`GSH5DAeVM;A`@GmMTE7lIYb6ZKSLig`VNB:n
8M:iT>ZP_ECXGY[I@XL`f7;3aG]c8[`NSb<kUVD=DXK4gcR@oEkmD0XJE3Oh_Ole
1/K`5KQ7f^3ni=eEj4R:SBC;HO7DNVEc7;U2gO<B4PU9:7G4Y?@=;XPSfm]4?BUN
^2Q1>MYe7FP=n<_Mg5IhdP6bc04Vb^k7[>1H_K]k>7FV886^Tg_bAQ^Co4]oX?kg
mN0L1n]Y1i4WIecMkWi=c/Ij3a_3<6@d0mfKGOe8m<0bH:?nmL?<QSPI>gbVQ?;a
aaoEYBYR/img20=7aS]GOPmTK_`KO0N4Y<[63DeXAZBP`;a/hfKNR:cD`CWh`C?S
=Fd<@iYKCcl5e:Q8/RnKH:M`hFh7;NmAm3f8M56_1/]oLj[WdW5nS;nERXX6MFg@
CnCFDnLH]WH02GXZCBJH5kPjSG16mk9C0_N5lWjY8WZHM^kI;L`;:OZWKI]/nW]A
PL=R]<3EI>IP>a@KjmoVhm_aJDOP1D<cll9Lk=_7A=3mOhA8nF`lla?OHNZJ_fDM
[<RX31SM:8h4ABYdniI@n36dCLdRkY49VV]jSgCan4;=3i<6FFAnchKbFOjVKm_Y
aXLjHb/PO^DWGTQ/=OgfJ8mjhVmFgf4OJbI4K_EJ?6^_iA3Yim6/0@E9K7bFFcnJ
R[8^j/gA;o2GUo]j[W^S0k<^[JOSSfNd_d/l/TaD9m3?d8n]70m2JHoN9[m4G9BH
_>kk[m>j`T/<H_mi`PJ5`@5IXFDW83<FFdIT;6CX=7n?0cMN<ZBf:DRlYW29Ag6L
QPi19LU4WJUHS4Ol^37RFI=oCaP@/<T<D@G4SjEeY=J]IbWG:o]T2W9;IbJ35Fg5
V9jgY79hVJo5E5_l3Yd/=F08F`CA9;c9MWH82j39]J8hWa699PMB[@];jD?b/gVS
6NY<bU1?3F[YBRIMVj7:Y0bNbmd__Y:ing:KZ2Ko_=0NCNYl>0Qmo==iQa3B]O]d
cj>@?golWQn7e;0WCHYiLeEm3@c?8@P@0Hc0VPN;77]H88?MT1Q^f`SPNi292>>?
LRW6?Ga?/baUklUC2VR5E2QD`d^j@nj8f>5i52aPg^D]2Q9@m7/Gc=bi3/h9O?]5
[2O5CKH^40YBJGSmlk?=`2o1Q]0dS6fo0W4T3ZVeQ0FDn]bO2^EQh4aAPKH89EL4
G:o3_1dWO8PEO4ma6>]d;NZ9AinQ6W26f]4Lb`WC?NUEWC68mlEi2CTNeZf@YPXe
393lRQPO9FddHb0Bf9W2DdlH>AjV[N]bR/?fZf<iULH>kEgPGR[SJ<PX]1c7ZRN2
j8gH`YPX27NjXWKmR`Eb1BGeCeCMTg52j?6kn;b]`0WgL6TIjVR?gT/lW74hi9A1
@JPlOYO/aKMOfXcf75CaL>jQe[T:bTjI6Qh<RDHMBD]/G8`fB67LaYARo6h9Rf1O
UG`bU]lQEY0d8b3SNd1l<SFVOD7BeA<@3>j<M4Ra>6hBn`>kegfJn7<7an>k/1g9
_GEJDOIcTg7<86J7/n3O1I3UA4/EgX8JbT^B8R1bNPloVW9QKPBQl3@L]k?kRJ9a
3ZA_SVGbRo7:<kXW`d7RceXbhUI]SZ<<kYMRk89`j2fW0gS[>VmLgM^4kg0]/c3I
hJ]a0^g@fGhB7C_biX0iZ?`hh=aP2Efk_DD1[eDN@c<kjBjSBA/A[o8fR0_E5aI3
Ym0YkI0fQZMjI7dS3`[/lAc2f88g78n/kPcB4iTRSF4He51NcT>WV]]:E0gDTCMS
B7O_dKGI/m;T8e/k:>9jSjWeZF856LbQH@cC?DT=Z@l7C9iXkQmi<jg^FN:h;DMW
j=TDWQ?Bg:ORKiTG14N?CcPGVUCA]jBPo^cX:9Z3m[PJHf[N?m_=SkjCMU>:aG2Z
2d>27Mb0_>QN9WiWS1JYjThOBk54TdcM=2TF?jkKT6:==:knnlb3aMo`BClgWSiX
48OiLFSiniPL^]JZm1mVe/Uh;d16`SS=DRIQeEP_YSfDVML;ZWN<7nl>Jo@=GISO
JoXZ_`FWehLmYOU^ZAko>;ZmSXTCWX=YTeeYhhcel^g9E@997/eDLbk6AjGHkB8:
NQ/d_N/]1d@e=M]<nLNU6:H>F7`bcG8P>Ve<hTPKBc5fOjLA?9OjYDegKAh=3K5^
CkI^eKl9fi[9k9ZCJHnO/kGZc69[lT>P65QUR4XCHIWoXK9UgOXhKiEVdR1FIJ[R
0oaO:]:<XKk3M=>^S`EE2VVMJZ9U`fYD>IA6emj]YhJlAfSVU/jZfG7A_?XCj1G7
jU@A[N79TdMT9NgXn65X<8Ccl4ILo<9SBMX:SbaKY>2^g:iK9f^Ca/Gkjl>CdYKT
=]/dHXfhQ=EjOOjW8S3kj5M9dFVgOU5nQAZ/2[TGioeQY^mHSLXO3hAoaRC3I:9=
4dIXWJ7/T?=E2VdFH:JT8K8NJ81YeLJ/f/gh=>lG45IgN]Pg8Aa/EE:d^<A7O2CI
=eZ:?cdcFKf@3EC=I`TjQE1@NNY134^:Bg4@`Z:C1n>RVl4k>k?S_6E<[6lZB4VK
J;K[2]<GObfm9O=A/NdRh[mZOK=6CIEHIB>[=O1XB1fl8EgNEi=dc0`b_aBWT2K4
kBX:[<Xo^eFP6C=Uam5h1=735YESOC>EF6e6CGODGKBOZSgO=[Kj>==?g8_5=oAR
ZeC:U[ESZafQ7>JZ9=10N5I=iKBlN9QT5mVe/bZfLA4jWkQ=>Tb^=lJg^aa1eg_V
3m<Oe7dJkn/JFdfdnMXgo17lYo:DQAg31:EXn5ZkU_3laS9H7T<I;<cm/TiECjgk
D=HfOj<VB<4>D@HUHoZgH9HCVD7B>Y0Yb@52FP=oYUQ35k93>;Q11@Zh5dLS8U=I
7m;^3nOAO3?GiBnnI7i`d]SK[[KkgReAE^d7jYgLPDkF]DDf@T8oUS96G4c^Whoe
;Y0GA]TgeUgL3IeYfk2Jd2C27iN6BM=Ah62^4Nf4n/5d>]mKAYg>b@JnHAVoZ<iT
WMM?QmCQddNDPMKY5C>ESIm>Anf@H_?V[:<oN3JFLZ`?m8EEoUFRBN@A8GSbGjG9
HhH:J>ofA>id5>63L=TQ;XaB2LMd?c_mmD4U?TWFb8W14]I4;X`>7FelGCo]K6PC
mcJD3i?[;TgTm9olh^C1Q<cmX=]bXXL573h^AWkf:kS6Vde>3PUB:CoT]=_?4>I<
/8dHlhm5HL=VWDaGmV39dn1Wn0h5n`_8ALl[@LS^0hJEPAIf=Kfb10`k^NZjlV5U
R8`i:f>6F?TR8S:J=/iH<96;mYYKH1PQ<[I`[;IA?i5GCm:82h6R^iaHHV0G>PMn
6XB^@0LB9he=?:aIJmlfHa2ci/Oh0ho:j@naE9YZ5Na6i_8I]kZYUR7G1:RhfEIP
6HBF0209cj6LZc9V?JF9<]3]hW]=`iR8PRj@57K5=AeeAaV:9L;3ET6=Q<4FL^N1
l_N30iS<mB>bBn1NTO5H?2JZa2jgJBO>Z^RF1l986;ngc=lJlF5VU:1f<eSe;`hH
Xd3MACgVh=FUJWRWci]iMLc50V^ToD`M7An^M5SWTAdVl`moWao22MF<PIU7^QX=
HZ4//[bJ>ZVQ`C1ia<V:aTXnRHOZ>TY:G?Rd7eNP72c<6GLAK@[fEAWEc^k]_<_Y
c1JRXPI1aCLUYGjQ5<_S6A2OSi9Sb>T[JHPT58Jgj01i1e5?VL;6md]:jbW>1QE7
3b`[7fe_SbJE>9V9O]`8IO1d53[_7:_/ajkPT@YfWgkJaF]G/<f2RB78KfHc5nb]
QRc64CYWjmV_9YX1[XPBO0Md;WUA?CEVGf3U5h00V_Qf^a@l<hf_MCJDejWZV7G9
2W0g^d56AMPT<fc<S9ZFJlA]FW]6V[P`?J7M[WD/oCZiTKTY6J_I^_FO;:`[;JQE
0:kBB1lkOf9cW7Mn>T:Zi6C8ZfI5=PFi3Kg91DHC6VRMDdmkK1T/S<Zf/k/h3JYb
E8^Ph>Y^egaTm]UllZajh@NcFj[Q9A5ZfVPG/YD/Be`lU@P14H>1XAfmZ;b1;58A
85Pk5@aiCfAQU8QkEE9RIcMBGeP6BjRo1/X:c857/ChH4MReb46kQDhd1nOa?`B4
AiV;0:8<3dYNQ5fa33FA7F3<;4TY[gFoY0BgUe09@R>ZG1ABQn2^BCU4U<cP@@2[
MJkYiFEhL1`]i9h`:=Tl0BS:]ZO=oJkAAl846f]XZnA=jZO[>O8IJjPYOKU<1o4W
i_:YVRB[@e`^I:cMZKH:JU<olKG;3;8B0==hWol>QoaQ6X`Ml4HL9X]<o1hdNKLL
DUM@U4K/_aI47GQ8ohK?I;3hg??O^N2j:7K;<bN33N=JNB:oaS;`>_/4M1_ND6F?
AKEI^WR]h7]<L]Dc7<bQW[]4DPY?gBfQ3:DY@0VJEL[P8i;B6OeK8MFncFmBofJE
Y7@RekkbR3@IlW]MjJbBbnSN>f?QmTnS<YcMJ^1je5n94Z0UAegh3XQ/XG=FS]FR
7X8G4RGfN;ld/7DR<Q7[Lj3cKTFSiUM:FQ?EbE`NLY_X0HWaACFe8I>7;Z?MDC/V
FQAKZ`3R`MH44UD_B4iD/cI`;JmeH^3e@dAV1//01cb7HLA<coG19dmE=U8WT79^
^X]YPWYO:AV6PMMg0GZME>Ron0h7a^P8[3Z:kKQ^Z>EL0Vc^BAW_@ZQBQ]>8L?dI
D3:3PlZ63TGIo93;d_78hVNh:>0?d9nQ]M3gZNnK67j<4k?B]8U1T?m4K_/DX4/e
Za`Q4/I]0lo=?RX45QhCMAMD/]KEA;F;W0dUc5BFP]gUPT0JXXh]dkl5:R9bC@bU
ac0MhGEk`CPeBeXfM<_;nEiShUjNnomBZ/YZ960bZfCUF2oE953G8^>9Q5SacoVk
L?]lUN1kL6cNZ30G5lSHGEPa:`F<?CIk6^:N4RfaW/SIXYjG64<Mddl<BCZc;=j9
5R@c8IMQJ>V<;J]EK<?jk;[RXoKHK9Mm6cJL9bVMLS/96kNW01hEnl/:nVC27N;G
SnbE`?_=]=/c<[l]N4JG7oN0kclEK8Q5eLPQG8ejIh<oYfHgR1[Dkg:bW5Q<C<iE
9HdXaN@B9TRH>VVX1AL6m6^5JkdL1R/6PIm3K8K0g8EMPGJTMC5<@?XYh0c06gj[
1`2d/jlZ0Ko6EQoI3GARLgDQXP[U9e:Y;a3dXN>KbfN/cdn:PMmfIPQYCNPdl3A2
2NHM41Ka]HXiDh8^C`FkYX:KZ<SS9gFU<jR@1Clf^i[lMSZWV3fVo`XT]`DO9[me
@N[^EI6:9Gh?:L/OIRa/<?E3UUR5M/I@>`FJ1YoKPM3c3N@13HO@9R3^FO6D3?Z9
NYoVh0[:4C<<[3AY_?A_0JG`7B1?4HZnTF0f`J3EAc9?b8WRB>D>87nm3Od8=m2n
20/KWgKbjTTVVg2o2R@aVcGjE`P=ASDjGORa?D2PhDKFTlYM>=ZnAif8Y`bJYbH6
dio5D1g286Wb<mcj1G:SagKFD9ZclfiP>JJLL`9/S=d?iTXKmacm7/Q9E3JP`58H
@`2dEOI0b:VKb4=e5/`L3g1X1N1^427L`Ho=/PC`^ED4^`mNRX2?R<`CfB8Q4;UL
n598A2c/>WE9iaee[2H8?=_UZZMLEmZn9l0n7UXB@g2Y[DiM/A5o/ge<KmNjd6=l
fU7lK_6<CM<L0b32<dW8jk7a?>U]Q<UPM>2<STV3S9D]i=:7CSHfA288;/aIelB@
bR>MWMTae=o`HLmc;QhnalQO>B_Ua`Sddh6EoHfjWgmk2_X^J4A6B?cGfB4Pa:R6
/i4OVlUH_@@2aLA0YlDk9_M;o2iH6@moYFKKHGS</[;JHUcM7a`<eUS@b2`6?_<=
`24A149K2EY[HZ89nSi3oXVM`1b/m]RDbTIV8U7Zh1[S6FbGBlQXK;MWEX5N:_:O
a_/?TY6oi;HRm540jLUo143l:dSNfbS5J95XSSjCjFI2O[CK[/J:G4SV2V;84h?W
;4>>@1f_OFN<ialUIP;E_K5c8P=U@9/N8JSBLhe`6B9H1;QBI7b3`P]Hhe=9:EXW
dHR=Akl;TA=3CAY^10YebadLK0O1nR=@/SSjh3jPQ4mf@0>ZSb::WJaAl3k0:R6S
WV5L9Dd6@MR2Z6>XYOVX40iX_`c]_lTakDHfLi]7@?HFRDheHI]YSe6UV@9GS1:E
f[1[[B00;0/<QgOUB3am57Y21@gh1N[3LIFI:jQLa6^MSFl82j0<4@EmZ6dP6ma8
_dUMDiLCho1Sio>mIV`5@UXmYE4oeMQW:h3TYKDL5g4RD42@AXWVl@<4^Yn_h<><
BEW1:I_2h7XG_jdaC1LQc4BE/ZnPK1gb@N0YO;3`Jg?ddk?:/AYUj2ETCe`1P2`0
iEho6:chmHk[]OVf8m:jggh30^/8P]0OH/=5:o[dKgmk=ZI7oXWM:h4X0>QZYcd:
TIB6S;<0c22[R5`N0JcM8OQnA/<Aj0D8G9:[I_U0:X]QE5l80NS18McHPe_XJ6L<
F>n@g98hRjR42iPIR9[MSkDSi6R3L23==JWY@dWj<`3;R;FBQjTCdSZkJ2[2<LNh
OIST`TDR<>:P/S7@N6LfOSM?TZKPEZ7S[/^MS7E>jWX8eY4ciHfj9g8Umh__2B6Z
KgCm>`Pbe1L@VCGL?j0M6Vn1=d7@5DgT?X/QEaOjdB`b8;R9J=UoH/Q]79f3g0G1
gC9DCi5dZXB<=@=XRR6B:8F05K/5_`^1`QE36NRdQN]K>^n2b9SA3:>TY6k_mDZ8
H05D55:W[jo_0c5?in8<j18Qm>DcbJ>8VI@DPI_0OgcF@X[09?k;C6E3eTDP02ed
nb@Pb7L^7P7L70GQTT8W:/lSi7kQAg/TiD=n0NkJj`]QF6iQdVl1hA3A7][2m/_8
1;RL3^@?UmCmCM@IJi2TU8>URE5H2hIncbH_@SP4=4elIEIR1Z]aL0n/9EPkhZVo
=Z;j7`1e<bSCb8^9LR58A>iAd0Ni368V2WHoG?B3_>A;_RO@MFE>Kh=6>X]>S0of
hoh1NQD];HEQPZWC;>1bBTJBUV1R5n76?T<]F6P@=d:6lV_PQ8@>lQJP4A6kVjP^
90ED>Z[gHY:gLUIJ5d81PSGgXSCiA0HP_gfn3;^B>//?R0Ab0c7bSMP<?D0il4[P
>RZPZikPH/^alDA/G<6TCRIEK:cf7?D;1m?h0;Lf?;?7;d3EKLkP>oK7OcY<0TQ@
fiBb]Pfm@251<?SMWG0W49JLOUh[63EJ[2DH[aAjjE/JPVQ=M6e636>e6?VF_de1
:WBGU0[4JHdEZIfRn8]ZM1hRZX6F2jI2PSb[8HRa9/LM1E3jQo`E4/mV6`MJdhSA
TjS8U8oBfi1SDlL`05knoMbkgf83j4=AXXGd8@S8@ocH0<m[l6ZA]k^jTCX6hE6>
TT/7HaBUXn@>YD1^`/L6k85/0NEXT5e4fLEWLl61KPS7:V?lZocaD1?ZS[oki@c?
LMm@GnYH9ClJ21>JIT4A5Y6W@SG>=NB>[CiiT>ne27D9UFn3IW8Ke3CX:PaM640M
9YWDC9mg91:/=GNHKW_GOBj`BAG:gRg^a?</Z_i>mH@^@;RB`i>XK2;GL2<6oAjU
5]8=0fm@cBWX1aV6H8eQB95/IOiPZmh6=2KdNUZS3WZ5?QQPlNigi3EfAfGQ<2bg
;7YAW0g`Oh0:9ce5FbmSg;e2e:L<UNi1YLMOld5dM_HGQb`R_KfhVXFZBL2Oh>:?
8;f3?ko3[]RSYM54i:[Mh7@8M1d2X5WfBW256MdCfe[0fEna:h0^n0kP>ZP/aM]3
5_J/^?=X]@U86:@o=i<Of/GUP4i;B?/hoTN1bW`EHXXPf=Qg8MKT49EoCGONA2h`
;1l96Lbg3<;?4<9[]I1Qb;6Z4doZbW4EQZ[m>JTCRg0nP6A;YmF>0SU@Y;`?d3]@
4=T>lB?`R<b]TfHKBn=E6J:dg82dTfgn]HTUaKLOAA?D41P3mL0m[Z[I[QWm6hWI
@Cf1Ze79>L]@6Y[C8QB@o?XPlP`b1@NDZVe8Hf7k8OkCaX6?mVT2Sci3mL]@`2bQ
CXS[IfBJj5nMF2;QU`d>2_V;icVRKAfYWPJ83Z8QS`JS2JJiTLS6_BXbm=<>ka?h
?mOFZN`jFBG_aKBlo7TEk`EQD4Hj/Jam<EAW7^gLbBlRbR6GKa;BjbMAVGkYKAL4
A[3BB7CfaeDUo@_8::T0RmFOCZ]]@RFbj06DY=mE<<W[8ac^o5Fh0kQ=JcAGH:Q5
K:D;T[Hh1ZYm`F]eGX8PDmddU_90B9e5RJL5LQ;8NGZ11_GTWaAgnD4OPK:N/]3X
P>AWQmI>ABS@g<9<CA8NR9Q:M=1XGdD^QoXRQXThO8BkC3/hOKXLcLi1C6n/DG9h
T=?H8BIe=BTOeYH?Th7`4G7ICYneJ9j/D1hi8b]ePCC//ITnJo5Y;5<A;@JP;d4i
Uj@3PS6?@9Qlfg4momh<7^Yk_HYm8V=Of7_eW?EX]W?;TNC<D?IlHlQb@/?GXHUF
P0TK^fj?<Q8B:4?;PRR4UI1_UeTbF@k_ha]FXe`BB:oU1]mkUIZ=H/DG@6`E`HSP
_hQ11K;i/a;db8iR=1?XP`;a[38H;>@G5fQ;QiPg04^C9W@1h8881D40/HX<@ci^
;knY3481na@n1hRXjo]jRR?`j6l>kll9CJ8C/:A06?S0aON2f4Kme@h]U@3cCkHl
;7I=i48D1Wb5_9J8T?QGnh8EcD[7jORSIkaOP1@3WfX4c3E0cPNQY/dGAKP61F0>
:W/G5^2iS_[2=AFd]KXMg==gJGDX>k[m^CB>mV:WfZCia@G1_G0Dk0T=ODiJM7Qb
ELAi=9<43MNMP0b3mj^3mQ3<:[2j7GQkABY`OGPi5O`I>XKbP4IbKF>O9B0NYEU2
K[a?4QhL@gGIDm>^`aRHVfm:BXh>Tm34:iYN0GCA:V:H_ie@a7iDC`4Ad1j9FgM>
blf1Al7KccEFXRol]M6<CLV;N<B/S7WbX=3bB3V;RU42M@a2l3B;26/dkEIdn8WX
5jhC6W6ONmY>JC^Y:lac]Yn/05:5Z3H4gFdAQNT@2Q9iT=B1I:NaGQPQkG6MK:;I
QEdI9/m0HTn4?99JTk4BDgX8MCB<J5fORI^n54Sb5PWFeZdQf/0=jbU>4=gXo40l
l^A1QoPZGa[2<JF9mbNSFN]CeY_BY9TJ2C<AFKU:VM]/7I>hIRFUV7D]kRH4`Xm>
E[PLH13Fh>VX7IUc]Y[38Ninj_aT7LU9OA7W1K3_3hSOL?I/TPSeQmLNSDZ1hOHB
UR8fbcYFjIXB@YhCL/l9X^DHmX;fWIlT9Cf8HBn@WhGX/En:1DC8f2S]0h1K5Fo:
3WJ8mhem=5=Vna:/HDOQRRXGL<ndJ:0IJRCWNbhGVV_;1TJneb5^Tli?R</o6FKO
FS_nSEoHV<Bn]OmhGM:jSl4;4HF[YlhoTLYZKbL^IQ4m6]k9PiJ1ZbXO2;RQ9Q6`
LH;XTEF2efXB6`eOQMCQFDM1>H5jFQETeAV8[mRe4h?ULC@Tk]Wh[ZBaY_8I41]F
^dUZgCheDhWbm/W_N9?j]bhdl@3aO7V9ofK1XD[<8?gfFDPM6UHoX5lU15HJF6UK
BEkd;h1]M:geRmWTLc<eij2omMBIZYf29>_<F1d9CBP^>ViDdO67e[6JY1Qi?a6a
1TfZKEQMCifFmcMFfZ<mc>L[c`5gQ:aRY^OJn;SF_[5ZhZc2::SMk2N]DcV^/d92
P6e=SJd6/b^[FE/W8gXDFf]m9IYjl0oNA?8iB660FX<4lhhfEPjCa_hXaI===NLh
oQ:58Ve9/a=;3@^lG:E9[??IWQZ8b?lm46;[oHXB]?gY=o@91=ZV^/IF=i[CUYhl
64OS;5BLPOn^BSi7m<aGEJ5iM?B9hLCV1D9AkFJLl3`Wd?lBLOkbfJlV_WXfLkT:
KR;>R<0j@nZ4C]Hg8Ae>e/B=ioORA7R`:fji2lgK4nA3N2CAVRQH^j1[danD[LM7
]Tb/bg>lfAJg?2CHgJ6_EIZUnSO2i7<Aif^B[?I]4IZ>/MG?@VXL_5VE_oDVS6S]
M9BcON9/Q/Q:?5PL@[B::T?hd^2IbTE?AIOkCajlmF<fY;i5HD_[j>k?FDnCA6Gi
me`a>bNJP@mO<NKaYGiHM]cbJC>WoG@EleVe[i?E6Yim<oV_FjZZOL7]``7HSB6k
jmn[Xe_]JHTl73bokg8K=<GkiNAOhgfYXaAedn:n]L5n_6N=gUdQ@DVdl8b^@=c9
nYYoi[NCSKj4@NFo1SD6OaA3EkmbnSi_BZm;D/@79GM/c3iid;SXI<>XKnHL9WGM
mo?S4^=RN^[FI:X;^kXDfgPhSK2Jak7d46=ABgEkhn:^Vc]n/1_DdACibocZM^QB
8>i:J09BmdEe4f40GW9/R_1n4=Sdg/j@EoWSRRBCLYeJITSlO1nma3mYKAem7MeD
EXUMZCWagO7[RL/>mRZOWc4A2RlUJn@=nT`lEJNJf;PZ6J^=iY1JAoM861i;c=/f
]JMD<Jk;cRf@]odTH59GFj8h7]mN=hPS=MlJ=Y/blcih^[De<=o<]DMCNYH0kkZI
BHnWJkMOe]>d_gVcZQFMXXFd:;72ji1i:EekIkOS_XWY>K@go4=]Ybf8B`_A4]C_
SGNdL5=d;QkHhdmJTcW7DacY/7@Bc8UaQBVJR]nQ?5VJ]Vf=af/eCR`dQFeoVZ``
CaZTNkHA@Mj7oVOOTEGKY3W5@]HW>:7QT5[`7kLMdiG/m]Hm6CNf4PY?oAiFI<QS
[5REZOiI4DdYJ/fTJb?cVfZZjKY]aZ=nkilJY>^fGXcNTa==BC;T<;G=kK_mMDn8
C:^WN<m^Hc/9iaahe4ah]Z?3Z4V[jnn7D`KCY;bN35n2?67g9NPgOnVU3YAAZN/;
@3[[j=ZO>W8<hP;cA:HIGQCadbjdA3SlS1`664o2Ac>@lYYH@2e8cIOFnm/R`loP
l==:Pc@l3BLHZmEQ=491bfoRcWaW;9@CnAgXNgl`Kk86bB2n89>^FkmA4DdbXk[O
6B9dePA;RVgZb7Z`i4L1j:B7n_D9hdnjWdeKdIOZSkT6/G31agB]:VRK/[ThVZG[
9?akZR3]2OmARW6?F>9AcfW[mj3ZMV@:1QffVYOm^AnE`m??E@PkKOSfKoFCd4R0
mo=;DJ9i]>BnWX=BK=iL`nK`OCbLJlc/O;A=@GY2K5g28A<:`oA=dLEO:0>hnHa1
O>KlEXk75WEjn[8Z]=9U<=OQYM/IePh2>]naJ1W>lLPLEH^3Z=ASPVR:i/OeM=bb
c:H`c5bdTYk8<]M;/AGQYG@lHW<LGB^09jE;coM<L;2//M<eUJ6i>=G`>;`;;8]Q
7/V93Z`]c6_bOa1bgSZRFfM8lYC]RDJfignmE[4Y4bMf5lj9U]A3[4FK_?GL<016
c5^PWaPEbH[B<cln[7n0kiQhZ7nCmM]XglDKDYhaZI?H5n`G3Qk1:[/h0SdAe6;5
oP7iGgMh3TBX]cbo^9E3jUF4PbZf:aRjiWEm=hC1?7`IQ/KFnO6BGcP=_GC]Y7k^
AO5[PGZnLoM1PiCo`FR^>=b@fcU<W[0e/KJYFW0^Oa^d:_BlbGlhD;;k_44LTLV@
HVVfQABi0/ob6Y2gXLDA?CQ17Khl6T<gK2>O]g4=;B/FDYmOA8/j8SIHHW91DcN_
gCh41[O2Y1`2VAgXS??IkFQXD90Q^mTbK_Hlom<^72ce3AmdJYTi>aM/L/?a;71f
]EElQb>XfG?Rf03hh73GN_M2TK[>F<Hj]J4g1I`eFaQib:05XfnTJbe2dgOc0Hl^
[YMa?GOb>2T<^7_9Slo2LGR0RX/SLH8n]3?E>6;RNSf?2T?;CM0BX[X;:[5UXJ0f
lHSdDRP?Yam^af<Hjha4n[710XEWBh>Ihf6jkb^f[41[OaYXH7lS?nMJaQ/D5?ig
4MOeoec?:bQ92C>8hdXj2O:@>/W2PW@c@W@FS3j6cliZTbU8dSm]3S7O3Sg@BGQ:
li[b2cO]OWk1B8>DYocH/4U1KU>>ei^jN3SE^6f?Jd@i];RADN_7f6cOiQSOML`b
3/eFi0ioW>0;FBLMAj[5DR>NGKM49hNL=gKWeOT/2^nA3m>7L[ieeBVCOF?T@E`d
LW_2d/NlN]Yh7]nPS517Ri_?2Z8UQCWmXLM9mEcjD5Z8U;o`3j47?H[gZ9WTR^D:
=^VeOgSXii1CGMOKB/>SUSdOEgmITW9HeiUj8Wnl:1V6GhG`AHaZ4hKFM@ZmddWZ
V/XhdQ?KEXIdA971d7eKGbOCKD2W/J6]M0QKS`g;^3[91Wld^A<81R<h^ei/iO1S
iXJg][jk0KBQ:l`M:A2`QMlCG8>N]T5@]iFVJLbTb;?F7[][h]J>Z0J/:k38oknj
Lhf:jSXKl3k00?fVRQYTfXA`Zk6102Z2RSEL7;4XBB@PDA7U4UA24@=68`KUIZ9R
eH4T8`JCS6P@XhTDADF]J;b=PZTJ]?;5Z861[:HTe[4UD2VWccTcMVEe[OchOWj/
mJbciiamOMom_W]_eSUkYifXgN0H=G]lHNdjbACVi_nA>:`/nFM?<6_[g?age/mG
G[^^eiaKZgc[U7n[MU<dZhlYhdG:67mCoG`gWeE_n1DO>c3LX==Z^T8KW===GgJE
aHmg;lQ88ilcdHNS5VB6aSTig0b;3GHdjZVKaQaDnR2h`>IoW:FUWKj475[XhiUU
?^Y96LVSdb^7O;20mKWbM[I3BLHdicP_hN?PgjClclE[b3ZG4L[k@J]ge9ieESi^
6g8b9]_E4_oT_Z0jDjgZ_5^TjdhjZKO9jBECJOEHmJgKdXk8KITo6l=ZlTPOld1=
ck4=YRVo8/G<]d9>5D`WQn5MSNi5l^3XFn[N/DKCUdnaZWfa?o]Y=iHLKC5BKgZY
Yl_oMS<?Z_B:F[>STD7HG3;Sj<dVeWbF6M:3IINWVQ]W7=eW=1FW6QiLH0WElV;D
V>fUb_okMVN6Sm2?][S`k:Y/l5kRklKBJFBMCf>0IYKbk]AbcNgXPX7ZEYdi97F2
]V>ailf/O_OKiYFV3HJ[AL[a<J`idgMi9JnC_QhXOQRBoR2m:RNl?SD/0[44QAj>
aO<Z]le^1n_Doj2diH@n][[<<To9>ll[TTV[e;_2Bim@i=O:j9S_f?>IHgOJROD=
VW//lWe[;2k]iHkMIjHahnf>GYhO:K=<jZY]l;cYmDAg^]Faab:]/THENIIJH]d>
>ST<U2fb;U]VO6o^l[AEHjbog=I7E9NgmZSoZ[KVIV^jJXfJbbGgO29Jji@E;O<Z
oclJN_F=0CSQ8=WCX:ef<bmOWZ1]7m[fZk18X_TXKhAE38ga:FokF5n5RQJk1[M8
_IVb>LlY<K>1=J@i>2=FLn6n`I:_EgO>DPh?MnaiD33BPkWjg8jHk2B[iia>Lhg[
kQT=MA?Rh]]BAbQ]U0=_VbN41ERNCGd/dC]`3/g/FJQo/LkWd8dH_ifGBXY6MjIO
;[EnTNA6JATG=JOFk;Pa<dKfNhNlcmH?AW:i;YZ]CmJI3Ri6k:6WRPHfnBIh_QBe
iSfCcRNbLDiGiAe;`PMdQ^_F8>DEo/3fl^c<a_O;6a8lRan6A@D[CbX[hTJeee]K
TmaKYi@WSPS@M/CXcDO<KjP_<BD6U56YUYQ0XdKIJb;BeccVMb4kIL<?5adZYCa3
mbRGmTfn^`aGf/Ii/e8LgaROD^LAoJ[g4Ve@iMZLd=SMQEDjNTO21F>6>N`9SBGL
>l0AIk8Tb6nc<CM1OlMknbKOEWCVL;YX:ggChGdSZmS_X^Na86iWjHgXTm`6Xo=7
UObFiXd=e5UcTh?e5IIifb87bW<3XUNJfQLoEIj]llcDSE?RJ[[:SKV9e[=5PoY6
CN5doMB]l^OObIIK/l>?1>U5dc1]am;kEU?T^d?e]i?;d/g5=6eSFY?DVhoobS?^
;5i8eAL7b4KCcH:QB9SUCm]8FAil_TGO4WlZ>5]3moG@Cf_d=VNQSP>bce5nhcIj
>S?3]bZ_E2]U8=QaVJ73_9N<mJab[cJ^=mHDGe5CS]A?Wgk>jWTJ;EKY;>57?dd^
UIARcREXRam>>S1@NSNREL_jDYLmQ2ZOfEJ@?O_ab3hS=JQho_b5BlEGX]IDOJc]
?n9k3eTXan9EElVFnGgbQJjj:9eJ<g?nQaKb6SO7G=^iMY[c4SU0=;o]I_EB/_kL
Ko@i`h:jA6o;d^ZenS_4Ko<N:91jdnIVXB2O:F_edE_mbRlfaAKQhWZnMLf:alk`
L@^D3jEl]<P`D]GfVjHCaleI4dNNSei1BbNE?7NVXWh0;f495BQ8/F9_mE^AJ=4d
EV_`GZaICgYChUQ;C_S4TAk9kcY_DK[7L5WiDZA]f0lGSmh/;>d//^PVa^/K]G7a
b[5^SSdM;[jGFaO]SAm31P6UJ>V/E2Cg?i7OEZG[mc3G=>BJM5I]NIlaH87/NjU`
_KmOmFKI6VAliV99TCT_`OoXo/g=O[LD?DAP;OBgaAY[`9Q1?6C6OTAG<R=>g[iY
<5ac;QmEk3?>=iL/ZX_:6l1EI_EAF6_hb^SE9c2WgHXJWbS`FISlkYCRQg<K1aZM
`Qd@IM[QZMXM1Zl@;oVm=o^UgSmT=J>fhX7;oOEGKDL?3m5G^i?PD69>Jj9j`U9]
kZCkiWcGUCDKdOinWKZQgG[IilBPg[10g^XCLB=9ejNh`XI?UMS1TKJSV=B_8[FF
IfGea4GMQL5XIIioiM6^TKILK3]MZB^AA3YTlLhLMF9DZJK5D6EeejMDKeWY1@i_
?_XLDRL?Z?4nE;H;cMKHRQSbBgGD:i9UfGj6LZRjHI:jonXDMLo]OXmn]l9=4OXk
jQI7dmDJgI5UPdMHDJMIngPcY_4gMonno]O]Gil7EK^Y9MPn^2fBKDM=nIZH5=BZ
RM/mnXMbBjOFOIU/=TDhU2/Kd]LE:P^;PiENnSmEa=jg[;MG:>Eh84V3HbPUBIf;
7[:M0:eDg47mG5fEocCen6[Udn2g=][><EN;g6?KBE6FKDN`fKDEeMb_^GNQ^S3o
LD7[<mDI^^eD:m/N9_K3/2cZE4WMXfV<o9m]j_4eDMCl5KDDMJ:TK<2N<KQDEWJn
[Nnn[KKbVZ:>d<8B9KamR40AcCJ5U=P:OG@dYUZRniNMJ]?fb9I9mZcCJmBfK;G9
CbL[=QH[2J5g4>8ni;P8<EXSa0HX9mc2_IMikR>460X^odOLO^:n:o`LXV0M=<>o
h25LQWo2gn48I44Rj64Q1=[C1D4:A<=HF03cH3>LQl?DnoL@1h6>@VbR;@K22f30
GYjFL0oGKn0Oh<W_4B31FGh?inX4Nj4LP^5[kZoPjR_IlU3BO`k7hBibnl9IR7ik
gDo20OP[G8<;/=LNE/X8Ef@;UgFDSF1Ni?i_8AKl^Go:7VL<O<NmYC01`R3=;Q>5
L3]C8A96odSFR]i6oRSl]=9>nnmWoR_NXk2koCX5Z^2L_Id>TZg^2]o2;[_n55e<
Q3T`2ejbogh5B^06k2K];?P=k88kBQ_AbE?XIQUG5fSUoQYXPiOioL0N=aWb8<Kn
O0[?1YCl^3i;n^EL9d4f?0eeBQiL5o9/5=MWH2[Q;ZkSXAC>4VLAc85eD00kX@V>
`b02V8ENSQ6N22h`6mhVkDH7FaaWn0?]B;DCnb<M:;ZL2Lo2=;]NWkOggEoKkcfB
mlmo`TiLk;[jKm_kZOQJNkWKX1dNYghjT0Wg`UMfgFVh5`l;JDNX8Q]8PNg29_/O
T5FHI>_oR_b_PA/T`1Ik^hZ5cCIFP`WlB?l1]=_kj`ll]l0]HI=C5:C0;hRc6Uj7
E93]>PR2B<EFHABT`d_`W:9_9Go`P4T`3>h:FaV:kOH9FicO`AikOH;9neDhZ5a7
2?4J@P/Wo0nNNMWU/TVAPFCc0h[_bH@8^gjVf__bK;/M:675ceQ`JX73jK>?HH<N
m=TWQK3jdBH<bhT8O`XA8R@DFD4J;85LF065D0KUD05El27D`RM`2<k09KP:=n4>
M<?gl4nHS?6OQ3DhP]DHfHY9e1GSWc:In_d6NL0/:U`3GJ2W0bj30g0;9]700]P;
cWCDE>R11SYV5Xgn>`hU<PIIdYUkDOAKc`WABLNml`;Y4L8glOPh>]Va1?;4<KLP
X:nBQ;R=dMOP00k>aOOQR=?Vhb=`d;o0JOM3;Pi[JcXn>D>8EBl;<AeQBh_`YmVd
>hofib?oiNSi=MX>9eK@eeH:TO@j]PQGEW6o@8SoND>8P49dokH@SeFC1_K10o1l
WcYnP;lcHElkQAQG@in4=_PIc^XEf0ogh>WMm37H1AgPnQ5m73aP58A35;`0:j4B
]/=IJ85[L1NnPNo1XIHb80JnPYXme;n><@N7Wo4aM[J?O[MOR=<@lhT@nK0Ga:OX
2cj2Fa33P74NM]ACOP<b>dQo>8C_?h`]<:R/J1;R_A>DaJ0ik3AY?V?LHk0:H]0c
V>UOUo3o[MPW0nUm1ZH9Em39EM[l1N?@MO[?CFc_BgB3<o33R7kOPO`ae9A^n/mO
Z3>>_^5kf_0g8K`IQ9d`/XT<J4dHb1X6_8i1IJbAa1lI`2HhB^;?>0431QkW:XTI
66KE[bFA`>2e<H3kcdS2PT6o[SR444TL7bn9dj6Bb<NiG8Fa4bBa2Xi1?lc4dKh3
Ef4TQYh2Nn4_<8b1L3K<Q`c8QAE@26E@3QE@1HOP<kP8En3?d0WO`WgX0aVL9d]R
>6A0?eaSL>[1TCQ6B<81Im@7eg5LNj8U/GnZ90KdTTRN;XT]C9Z^c9A4h?>B>0OK
6MP<RH@I86hTBJ80QaHgSkP<G?_WBf8bSVlM>37iL<GQU:I:`Pl7=hg9E@N3d?4U
e2e;4Uno@QkIT]R98m^C8hU_UTY2_h`f<oQMGbj9ieI:H]lZBGb<diD:9A7<H;Qd
;NDGXHmRBGREB^:e<TVLHT0KN9?OjbDA^T4B>A^A4a>H51aN8Y>RbI/U4K856FjE
A3^CX^9:BORl8hTGS98hFBF9_6[ZlXTTTQSl]Ya0_RNYDk<TSS8QdGm6n0c]HP3M
LdhBf_?X7Ej51Y0^T0hZh2klooSk=o2^2NL@014@i``0001D001hW>eKOG0KaAGO
nm2W;L^fi5P>=PPKR1=o8:W>l54kHa<D@RLH=`W@B@LBaIHK1DEBK9TTda8BYfEX
VR49QGBV``c]?aAXYm3<T0:QE4?YM38<d6T;386f:IB_Q994M@>9Bmbg]kNk^Y=T
BiID4]3JMkNgkgKOnnfngGg_gNV?[m@LnNV_i_h3jM8R9:6cDaITC2TCDQnXA/RP
UYfMVYZRm:Ub>ZoBLQB5_cQb8cn:`7D4KM6[`[AY3VP1KD^2NnUUDBU?4?:Be6M?
=3K_GQChWM02nEh[eJTKDAP5ln:IVZa855;ai5:W1PjWV_NSSFP<1@1i2?XQ0_g@
[mkMTI=DK^0_8jkg^O37?GB7QN@5]1ShKT0aj8NeJ7d^eCFY5_P;JY^il/LYY5ja
69oYM>9/Q_/:N:hB3Q/LE@YOkEag8=:WM@S[14;eL;SPJ81S;Q`G`=48Aa<L5l9a
4L9mQm35L3@S/XK<Pn^UL5bVg[O2mA9DGU=:VOjOlgmKl/DE?C3oUCfUN?=OXani
e2Wbo<nK?njQZljAnDoU=R>b3]2i3m/k/R<b3k<UC<=mJD;U>GZn9VZohKV;mc5/
daWE<LDjPMDDCeGmnXmeXaZAO@3G;gCmacH1G^_YnSm_1]d[Yn:TLgWlFl/jD?8T
@0m;E[9njoM^?8hg1>;[EVj91Md;>ce^olJa@3`DSBRJ`2Sn9HXfD6;W]B]^F=V5
9ZkJ_c5e`c6SQEQ7;S?J@@l`=jAX4=H94EDlg`B:iTWF:Xo^@Sm1I/PK1517g=Y2
Q1bgQ29mhO0ePM7@h>;XD70Pl:gP::Xa[0a]28jjnh>Kg<^S6`8AE2>]f;9QKC@<
Y<GA/I5@L0@CDHel`dZgOg=l941KBVW4>1hN7g7_NnjnAd6McAMOk]mmkNEm0a?E
m^]Fm`dT;kX@lWGf?SCQWkQdH_LeZb5GKEn<;k_m4`]F;igH[ICd`_F^YI3YFk3j
f]Gn2OcOIjlDH8/GA4P0Dh2]FX9k6G1IZfGB<MN40h>g8c]h4IP/X^fgh=<jO0[P
DabO/9Va?HA?Xn`fcYh;/[8Un1C5Yc5l6V7EP^cFcFhg`dTL7hCc>:hbSY_N4L4W
g?B>8I935B2Eo=f454=H_7]lm<hVbWNg=BO90nPN3cIVm2B[R?Im4jSkKXEQU^o^
@CdBGTZD2UibaAa9;NPK2GN?Q6@ATdA5XW4/ogPTACKLW_TSN:`Y4foP:MmMfmbA
Kb^I86H2`=RQ7F^QmPFZ3=0/3:32?0=:?D3kATZ5igoOo7YF:OThD5BcZ3[=48ZZ
oCd0UWl@SB:?lYMkPSDnKolK[nTk5nK1I8JD;omRYo>IOn7SWkooPnf9Nm_bUCAk
>Yokoo?V[nckR=Qn=7h[Z[@=En>H7D;;fS0==VSYhC[li5?:cXD]AN9k:W5P4C?7
^DjQ@Bf[4>UcUF;_g<ck?ePKT3l4Aj8;[<fia=;4CeDb2`>Q=DKLRPFg9n:LDc`Y
Q`E/>db:U[?_:=;^4A1ILZ]E2f1C;aB4S=Jggd]<K3X>1hUONaB/7@:aKGe:709C
F[L@FG7K?a9cJG_LJ7dSLm^2LSfAaV?n5V9EW`4T3];98YF6l5i^VB?QW0=bYfAB
m[9U_bU7[>mTUTMDiA6bHWkIlUMcSYP?ChmIc82IH_=EDVbeEJA/X:Y9aC]@MHE<
bdKVd;9U;U8F]^e]96EMMY9cRY>V[aZ8c<fZg^lQ8X7<N[]`YWja<YVaT_UlCm^N
5@RG>^/YE1RGK3gSlE4N0aGO;a4BSnLn2nEb^W:N[CA8O1k:`fmoZ[5HB7BmaGSd
EoLFf5]IAhCa^5GXEDMmfmU2LBaV?;17Nl^j@=`M6WG7e`GMBe@G9KPi5XR<P_?T
SPh[Q5Q`I9f@@8o0g[`6SWg:6Mn_@Gn2J`9]QO]7h;`6cPV5TX2W`TYnSD;W=O0I
BACGKJk2L?6ndn8:AHM2PnkQ/LPPmP;MVmI5Ah?^XN1`:19B2T80;P;8R8aQAK:]
Z^aQ9[UCB2Q8Z=aK5DXhiHV`RY1PhkRnhBWFN3TH;[aF1dL06@`HUHG8@?TNU;iR
;5IoJVN^eo=gTG:I=7@IRXE>alEgWHUbBIPOUTZ4aM]XXEcfFijd5`];9N<R:E`l
AeK9LfC:jFoFcQ;QlOThW^M/Gb^@BmJalCkYX5bNZ3YLX0I`;8f<BaDZ/@^_n:aR
]R133Xil6f[SSWa^[Lc/b1>Q0bWN^h9TI^nMn=iY3WLlPg0jeaeJWJJC[BY6bUS;
@L8SET6R@`19`H9ajb7>g9//O<7BmQRRPBH<QHBGU8QAU9FifNd`VRkh54>J@1=_
IHSM3[:7UJK668m1eVPViY/H]bPCT_<MH[O3[848bfE]=:BmiMAL4JD6iHQ:3N?`
WTCbA35KlFTnWcTRSPLJL:P?LWb6H4eCBV5j8T4MFPnVMZ=^ZT<hBlMJeDiM7HFJ
GTVS9HYHglhh2CcCCH;DAUPDJPO`5Le8VjIKQI1^[I^VajJK?QW2T=KY1Dh?_4dG
FB]Em3<UN1PXI_1`YR1^e^0Qk3:3dE5lS8K00XgL;61;lS43^KJK/Dgi0gUOR/GS
/9m>lhN4FNigF^/khZGFmd6Y]d:ofnG78i^57oMB7:o:hfTFoVaaJ?O]hORM0[OL
k[BF24VLFeAG5`e97N>1^@F6hd?:Wg2_lDkQ>[3=Jh`9m6<YPKQMDRQ_S/o5N><H
D202O<V15UPBR^gm7B>iKSIa2MjbkiaC;?@jOF@m?6Uj=<gS5397AmjK2JGFIXg5
H/MGF8IU7PUXLFRUR<Fiogja@J]Y/ESLC:V7K8lejV[6^<Ml/bdKkJ3T]VGX_dcA
YA?imEl/aVO1Y4T_NJ^1fnV_BGXZ]joO/]NWDN^Lg?l:I;:;<hg<noV=C4MgmhWO
bTTfTmn@m/UJO1o5n5ZbG];BNQR]gZ2_mjnDO[WEX/GFgLdigVCDeobhVm8N<:nZ
d]Kll?CS9[hRo5>`<B[6em?CdM=[NM[Hc7[MH=FgL?@<Kf55QIijK99COfRkBmIc
Om7>ehAS@SFShZl9NUk_N;fWhj2lgW1Fm1TgV^VCTUgOc]4c_9f_En^YabHi]M/j
XXilh[?YAQkdmVAnOV@bVGco?//lNI/JSkcJ?Ulgki;9QFI:3M/^K:JABI:3nNJH
4TUI_j=1YVDOe=6bin]9fOYJOa<YlcU93YME]M0bTW>:Yia_c</a>_]1O[]8Ji;R
>>DldYISU3VIgcX`Wo7XMoc/<]X7]kNC/XML^DGb0M^7/lGfT2^gR3iPnoM//KFh
7Y@9]QKG0@<YfeGoTRE7K4MWRfeGoEm/>F:KV3ff@bJ:cFBWnlgBiQ95Ti=dKoZT
i/nEYHTVLaioZ;fbYM@h5S_3CBF:RS<NbnZJBaDEIcb>=i``UPJ7Uo5hX^[WUaH[
dZG7@ON>If_KRaJcdlLP^cjng_5<;NGdBlNcAH_K]C9>n<//;gQ[n03G3OkK_Nfn
m/k>cP41nfY73>@J/f0_;R0[k`PZOR4nR?JPIm1V]2HULWkH^KVe=?5;WgLoRf37
jUle5J/Ok8`;KQ^j`>MEgWdl871nNn]OTH^5BZ]5GLb3O;cQ1D^9h//Y?EOSO;?T
o_IWLgJVcN_RN:VLao46Gh4l/^48NOWJlA]g/KaAkHQ4hPW4igAWdOc]e5Pl@V^i
c`]oKi^9]k_4B:h7h=iRB:0G[7c^XP9mgjah8h/LO>kj2Xc6I5/Q8W6oA;W/L1DJ
SlV69CDNlgS3cP;S<C=72`kI3ZAIAUVR1JObVddl5^2gGm6LSOI9SI@F9eQTi_K>
KDejjU8S]eCV]FB;52b[4k=64@hkCh/iAQ7bg55S/MRYAaeCMSj2NZnHaaV>=fc?
I9mTj_U?l^_i7XIdZ>[nC6o@<b4ElY/=7ijN]78OnW^Gj2@hCFWKk?Nkm7ha[kVg
=Y3VVjmV_KOFHGGYZF>EO6EkBM1608WWg]KC8abD^l1kojoQDnWGQV[CJlb75iaj
OTO?L7iKWGYnabHi_l?>gPEJU1fCU7ISWKkMHi>lgEQmEfFfVS]LJM6HBJhm^bZb
eK_BFI5CA06dim?lEZ1TL/Y4OJTgGOlaJ2Eh5o`/o4dMo^Y]f4:oN[_YYUFFlQO`
Z>AO`9OOP9KOP1Kb1[Cl1_?cOH=IoPG;Uo/G;5o:;iSd<;XhEkHJhKX465]PDeLW
O3?NcQhQN^6UQDYU9CONVG;:MI7?81O^fNXHb_jADfiRJcmmdSm8ECVD2XV>/:8A
=Lg_:XlQnR/3lR]8T^RgnCAANieHQKG8c:g2KMRTFK5U=1kLP<^/j]<XYCeZ5D[<
gYM@i]COegmm5U:9dkWbnlmEH18?W>Boof`mFOkmIoWgWnGM/kakUWO?Lfog;:L_
BRY7?l[ASd:oomK[E?Wkko<WN_8oMic[G1004A3H3@0005h007RLkE]oK1_E7Gmg
MWkHSV<W/DVC]/UAATVKgjcl@ETV@^^@<9:6=8F=[F/LiibhMNiLWd=ZJ@/UF`]8
dmXa4BHdJF53FbJQ8Gj8CJ``Uj5]o``HC0`fXC4Q@1Y<;EV@aPKY_^o^g[/kafk?
c[U]FUob?Kmkknim_io_ngjokkg_fJnlG?Gf8doDo`>U7Em4=[AlaX5:MGF<oPH_
T]]`gO:I<fM8niWR/JJ>8BC2G`9a:804n8bSI;XYW?Fh0YG@<KO3]NdUEZi?:Ldm
nW/iHN5k_L7O<^Fh_I[He2hDAGa>??F74k4<iVeCKLo<<kL0nMAb01e4DbP8b2>P
1`7d<:1NgFE::Pja1Y/g`am[j2fGDVK@3^0kRF:PQe6dglcSQZ<j3okhR:ROID2O
IK2;IIDL2>/H8Ba^1I07Z1:X5LTQ0;VAX_LJY>SDSk1=85@;E:NfeL?WNZ0=@1^1
6X0J4MHM@UL2K@:j2^Qc@5L3K@Jj1ZP9J0_@EZ1VX1JTa9YU:agP<So>YolOoYg`
3NcoEJSXohmN9?j_7c/L1lch5oKo<Mfcje3fNCm`U[J;mL16Nc=@;e0ODV;LUh1^
1NX76P3J1C@8M1_@4=1^X66P?D2g0md1m6FP[`3M2OAEX:l1k@Gj>]0nX16P8=0X
D0QMV=S6Z_hg29k?8`Ueb7oVSgGPOgSMaj;Lo>oQcnO0i1b77Xme_EhNo<Wj7LM?
70=:T;:^an/2_4i;Wona;f3oan/0??oSF8i3NJKi7lL5_0J`L_k7jhhfX7JP3UGf
lg5LZV^>]CknWNO91RkElKl@lAoK2e^<oaL5O`JlanIDnTQO^f<okPlV9XJC<Ijk
[Zf32abL2RHRXR170]XBj96S0FU/fkVkOgPKF[[nbH=jAZkiMQ`S=YMj80h@BKeb
C62AjhFC4606?e8f1Mm1ljP9bRD<Q2?LfgD@Gnj82=gAj4e1:A;J8HkaPl5aGT9E
9L>ABEkR1_QYKTRL30ZXb[Hk>CTZAZ5YQcPESo1ag8RZk?g3G>1@8QhT?NTj:If=
c/Ji^NLOn3VHI_VEkH5S>m^k1iNlWY_gM@l^=SI0fNoYAT^1YJ^GS]fd3dYNc`kl
LBb`]7EOkm8a^NI6n;bk5`[MFoO]g1MH`_oMWPX6E<b`L01<1Uc51]Mf`>GdfQG5
g1@=QPhP3f=GVjm^P3]HM<l`?_GRD`2OM^7C4;g/abNlnKRWDaU6:?GQDiPdO0^G
IY]`:H5;FnPC4GbBj6D@W`AjbN?CGKBT=LAXGIcf8^;C6;d<dI]U<JIX1g93`_RH
g=12Wi1K9c;`CF_PJ7lR[@_CTbI6a=QE`PPjLVhN?IC7U16dYP>>M/YW^4GS9R[b
bL>DOEb2]0m=R77JIJHQ6LFWi5UAQ2Uo^NM9RRM:FDZZH46`?YRWGO:509D<L[;f
XefXbhKWOeamgkGZ_C4`>Q_b72B@`:a]BSV17GX>hi^3bI]UIo5Xc689IRE4>h;n
FO^gDkJHlPC]4ck6U5i:/3l`[;a4UI]7/hX7L/UcU]b4Rj@k=k@gKeZ49Hc/80=D
5m?6dI^RmQfS]fS3VZKK8;gD5=a4jlbjVNHiHlJ^C3S=3DHNKEAB^JBiE=kHdPae
]UE_[J[:ULZ/aYc9n3@mA>V9@iX5j6kE@8aCFDEZ`3bEFW>iD8K>TlJ^/XiQ9/LI
Ymd7ZO8VS<>GNjbEZ5BC^H0a6k94HboSa/OJj7g3aVOC8_6d/E==5/5hRlHXXCaQ
?XadW[L`8/]Q?eZmZEEY8R62Q0H/FS=Z_V2RIHeGJO4_A`DBa=8iI3FmOS<J?;Dn
/WiKIbn^gg0cVkh<bgMn:2k32[/<bch^UmDb3>V3QBiRB@H6aYPRQbmSH56UGC?a
=F^4ED3V8^fi8^a:JJD<dTYWTGJ]ZE1MSJ<e_fE0B]hCib`Zi9`5n@H<cXcnUmDV
Ac`E]09S?1_nSjfFfa4jSVloS2N?gDTY`Do:>U?_A[[n>]CWKO;WJGVBbG`<M0oP
5e:jo<]ZlcLGBokW_V;n9o?jXL1Y77WLEI/TgmlRQWg;MS22Jl0NI0mfP?N>e>4k
?l@_2N@g1D[^5iLH5PlY;[DaMFZMRbGgEK3cEkfm;M?h@nm@OPaXOQ]2]ejUmcQR
HMQ]R<OE:::aR/LX_O_HHM@WUf[H9[J?eYDjB9eBl[5kdHgZOG^AEje[H4UM0d_Z
TXj==ZD^jNRbhi83Hf6EeXlM3i@ZW^iHOTLFAoId?7QNeOZVKhB:_i@iWg`_]CAm
2/SXjK8fdKDh6<QJKdXB91lkWR/cdoOSILi0i[iI6TF<?;I@7TW7_9>Pnk12ZI]f
oM2^l=fTiY2?:md2gg@ObhI9hL^VlNe8WV0D7RlamjTAl_1bOS`dK7k:0g<KkPg/
6P[dLigX=?8ao`ARhG`k<`8fZo2^]6mO9Fl=g`k:6knQjP]cCE^hR<@51HjoRaNh
61n?R6>A41NN4T8h8[I`R@UN>8AVd6J@jcPJ@E4d1nL5R;Cho:aJB/7W3;BUh2l:
iA6hB/VeDKEfA7hFefRh]ZfcBZM6G5QX;RCbhG0T5>65Q<A51;V^Ahf[4^24oXU4
2Qj<H4JF?RYO:dRS/^cT_UMU;<YM<g0mYn9NP9:6:maVeGPi:Bk/a68hAKT<U?Hb
EVV_Tg;1?H991><l=ak15S6JU1DG5^>CDm6PY=P0a[`PSgYDI`5?jo@d8f]Y<i=2
HMf8_ennffJEIXbNNVfHl7SC4BjgBRm^bP?GQ4BY0f>MMa1N8njN0WWVP3S=BE>a
V2SaX?mPPP/g9HRWRV=Se3mmX64OPnd`YOk=bOZ?Z[hgX][dC9[WYUBO=7ZYQR]V
VFM^X;S`^oLK^4PKgmJRHX_:DXg84XlP?@XRBEGi`X[HcUQR<K4`RNeOL7j2E/M3
@f_dEd7HjbEL:^g7EoQ[_TR<G<:9WH`F5FIGF:@eF?ALgRooUK<`F8C4XhcVbB_W
_GbaN2TGo0fAH3PaUQPEB[k9>4YCj=L/hESRhUO49f]`aF9eiI[fkWAUh99YWCB@
fcXY5]=dmd6VfB7C>^m4KTRj^_Ij2IN@lhSZWJW?c/H5T>c:3LURef6k`/?U9n]I
Ukm;[K_Gkh2EIS5oV6Onl99iSF]R5o=LK[=24kFkNogKbTg^IPIcg<gXK;_FAF`k
i2Ie0BnYhj^8;<oFV=be?IlogWMm9_7NUSoN?m@BK;ijYLiIOkOZglkj7jWg7JeO
<[];oDfnN8oF]cY<hQg:5jncgU]1/>gg4;kc7Y?HD_USngjeBFbkllLVn0RfkoX9
ggMZCF8kVCnfbSZCf8KcaoKANX:]Zd6YLcCNJeOZ78do:e7ZSSAnJR[S0GQOb1O_
TLHkc=[YWWca?UgcAZ4b:5eToN^XOK5ZMCbbhM1h?;E^^N0hbSOlbemX72?^Ca^]
fULJEkk:KU;K8I:Eg;c7^Va28nF8NCNeKVU]f/;Q308GS4Ji6O@YFVHND;=995>0
mh1Qn2?b_5fe[D0kJc7N`XgchRBOR4M2852bAMUPhbc7N3`HVn14>B^VB:ET]U9X
<k<Pkj9aYTNAm6UMAR^ZbgbTi=a8B]eUTkbIQV^i]S0i[hS4BLU90X/T_<AhI3`R
]7734kc@`TgcG4S90/b1o9^IM5CYfJjDV]>;Z_VkdjXfL=W7h3/dG2OJ[AZ_6XX;
Ilj30SLMSbAhQJn?VI5c5HA_d]NobXaB]_e^IfNCVg0ih7m[UCVUK?hH4RGhamSj
G0^j_<NQ^/L;Q^/DgKo][goMDFQLbDXm[^V6GmZ]`VF<WYfMQ4NT4Jg8C^B;bZRk
T:Q5c9oD_;9R?//g>i6fRaOYF`OoJS=CfNHc@MCViJdUQLKahgFO[9Pc;L[RRMZl
k2`hSWW?J[=[6Ph?iH7k3RO2R@@j`@cHMS8_UVQA]LMOn6aNd]NN:AnE5bYSaUa8
h7bNfjGUm0kh[L_Y6MnSbCTmC>QM=Jmg`:il4]h?GF5MM/n8<`K7lO8Of;DLgj6j
D[ME>==d:PV9IiQn]jKCoOG>DZ]`6NON/3@VHIE>/Sl]Cj4=9DImcZgooB[eV@dS
e^L_7=eUVShSSMEU1LZNBlNX9QoTGUha>eTD@bC=foiT:_/;NlIGLlda?e6QfMn2
>kgEiR6]S][IC?^TC7]:?SNL[C4]ESjLJ@FC2NM[^LGl[YPFCCiPd[;CcM_MVPjJ
:]:TJmIlYYlefUaGJf]cClUSiAjKIW?mK5[_[BgDESkfWcBKn`kW5Y/G5cn/83_c
YO[gkNV]YkbTeM6h_H;T99jY97G?E96jej]93Z7IKc9?lNLLlaB;FYkRmR]<iRW6
LlaC;6Yh[jlSf8j/En[:[R`]]F[?KmAdAdNkVeScM<=kE@EJ]gIXmSJa8S;TRlAX
fgP]oY1QOg5jTfCIoR8]Rd7a?;:aN/G8F1>cHc7mb0aE57:VkM>]GR:=ojVdJQHb
kYNDNCJ5kTmK/cc8MERfSZRP76fb3V=__:AK/D`g;6GBHjHHlFJ^XgFV@]?PW=O<
[01A8YZKgCG7==_^Ik?=6?m^?5ER9VX3b[oVQW9a/Memf8joGhRo0OQ75oT6h9hm
9efGhkM1Rkl6;[i6GR>_TMOHEo_IhZn1CF=;<mCR[h6;_`Hf<Ron6_PBnCD`d]mL
o3EPlMN0E_hJ/>_Ro2dM@/[N@on]fJLfM?/:TnG6>eCSk_C_6iMGI4F/NCnQokk/
Ji_nU_7KaQOR=iGjPe54;AhGj?Pob@]EMa004A0K300005H007RLkE]oK5?77Kog
K2N>kF0k92BT=7T9Q@KBQ0AASE454B0@oTQ04=YZfPA>HQ<CacJf@i:fY04jfUFK
X:dDMI^VDL4OZJYY?k@adJ7::T9EEF1dgM@2fmBZfnP?K@<_dZ1MTmggk]dm?lM>
W^gW@RAOL_O^ONnmnghogo_NmkigNKWbNnN7[obblR>DT=HS0iZJ;T85LC@1Ii7M
>10bb[BYjNUY81U`W/jWNIEfXP3nRB09]B4o_XK@B:8Yc9XF8A<OLk05`fEZ8E7J
_2GnfI=EOhm]MIdG:W5m[8SBf]01=8QLV;<Gbn77LWC:M`NAF`=o2HV266MgFV@6
>ceWYWD1KDLnCIbB9`_V3gb=/PaJgb^E[j;<O`OF_1^5DA?idIhZ<8ChlMCb3/cG
deFd_QSW[g9XGe=b_PocFH;coCQGbC;Tdme?N/ioV5NccOnacRojf_7lO`3J;IBV
aoaWL`nB5YU1cXmToj?Go4n7?b@fo`Fd2N<N@44/AcOJWcKo4]WoPNoEbQnNmLYe
9[L9DCo0iV/Q_PLG2FZ2XK;RK<>i6>L5>=/A2@6@TlR0d48IDaT2Vd2X7>MZ=7/l
8>7f6Ya[LEj:Z4mHQZo;LGh@icZLEj2l[lQU0]f:/XiQ7X4M@<bWaoSS]HV/;k3N
9oYo/8g4l@NoT6clEnI]86LYnoQ3E<ea;Nn0OGgFT0JC>E:jo?E>liTo_0?[8M_;
DI^PZOXK2?d2ClB91VS3W/3`adG`i;oPHN8YA46@Jh88c:7F:2bFJEJA?FLClNAN
3CiRNH4Mn`4V:GR@::jOaSWJS=3YYMCC`5<fe>6:m7F=1?7RO<D<_^P;TOXIH0`R
=0Rdme9a@9`FXKH@ejZ=D2/2gR9]oECl_01lciMRdMC7i?DC0X4[8/N^TH7^P0l=
KL24gaEH3_hS>SWdKi`5lU`CXW`8N[BJa2c@DSO2>7lZ;S9[jO^U@/_kbO/FbOGV
31h[AQAdibd<WKfHdFkI6LgYI;9h5V[4>I@:9iE5W0G_2jDJlGj@>Mkei@cKlh/Y
cEOh]87BO8Do=E;J9hFCF/Me>5>lWa@f56W4NcEC_;k2JeJ6KHfMlMe_ehQ]97=/
gbWAR>eJi]SFUS9/SiLa_Sl[ehS]RLbaOE2Q4M_ec;5mmcj6kMgk:JgOa^bdglK/
m8I=/idnVBWN6kK]F_g@Wc?5ffokWhEQ6biV]647Xkg/I;;lDj/ONRYc_1EU6_7n
9G>l5lXI=VLUYKDhfORf>=WhWWEZ7]m3VN8mjjcF>[iocAA_Ro>RQF6[T<Mg]68K
X[BMUM/@Xce@a6RdERXnFk51O^kIRTJIeUk9J>fES;I8N=e8LMC:/LX9:RK6dNDM
L8NUC_N@]3<`h?:Sm7CE=79>T<O=67AVab>E[Q@NI@EC>LNa_nRgIKW6hEfP7`h;
i`71Ee?C7A_Sl/S2K;VTA=;4N5`GEQTXSk4YOI4d=lM/b42iG1;?V[?SXR1aL2j`
8`YkoOQg7>o6AZa@<XkG2WjN<eaW7Hc;aL8[AKW6mNZ2N5aG[KW3MHN?ec^fF<k7
jbgEN;gVn8e^^=Bf_[ZIlOR9ldgMD=Th3`=5mD`lV]kb=DP_=9/h9cSIjNXK34]3
KZW?MM0]^L<AEkO?6nicmdZA?[OT2OQlPB6_OilD^XVRn6LLkDFU`P@^XfP2_HjP
=X50dPU<lN3[>6V9H[Z?e?JRDM;R`FFYh2>mk8g3mDI5K^c27AkdAMI=47TlLIZl
_OPigCAIaSV2QGBe]fgOfMHQ[DHg<M;?L1IanJRPX5fkI5fF_1Fd]I`gW?]]ldQe
:bA_F7;iYD1_[aAd3f>m;lLBW20S<Dk6:D[6;BYOVE@VhJTIjkBPbd`9=[=EXLU`
7FG78mG:hfmFhPfK:MLhS0GWIl@2n^1@N>`_/^@LQl6J;@l5Qm[[1h=:_?4WNlj@
19EhhkXULDiURZBHl`2:?n:?W1KN]i`FU:RSLLKlcAB?fWMdNb:m4LSX?M<QhCeC
5?DKjIGa_V?H>V<md`MW4:M_VElfOUbXa3YGK7[QC=1Yf1li8i@G:cZmF6PYd0_G
@/h;cRTmhMh`Z7A039ZSJ8U9[LoKi[Nbe6LZS:3?hJ;F@TFOEjfUeQcI:=7W@Z^R
cgM/fNYC`IELWlN5VX8XnUj2OOjg>5]mcVJOmNK;LOKiV^=_FLkiE34[c7PU^]??
<]F8@8]ZkKeMXYle9_YSAFm[Ui`@m4:Ti^:9K>Ij^bhLBVK]bLiQGTPGbi<faDN5
RQ=K;be@I]`IJf;[fcK5OXiI4mLCe]I_k4ffAdif`Q=;KhE_h6_F9O7BS758aP=[
j<Gd==ABKbaF=1A;@=U@[gSM3U5]Tbd=3OEKC0O=MX?RBC[4a=j]aL[/j13E_KO`
gQlcW99e6?eZ3Qgn9cdkRlG>f<KTlki7cCN<RJeW7JaeMo7<eS_lg@M;KQSEd/MR
[>eDcEDc?BlkEG=7?Rn[[^fdJCaKO2W=/dG>]kYfY5SSfN9TVVN;LMRF>aRfD0VU
_K;dLD^>c]1Rc>;G;WURQTm8ShN2CKeo3GT3_MhNbC?XkhUh0oj7H=oZ9i_GWX3K
ho7fN=gnB5SbSR:jmoCa?BW/CWf8kDSIOSEnicY1[Z=XU;a5mkQd;jEhE5B[efjb
TN>2;cDXQRf1`I3G7I;2KW`9B`7Hi/E;n0LR?IE_5=n?Tj^?k<WgTQKH0c9YQj^b
?DE@AZ61B`]oIgJ5g=8nkd6/nNhAnN@P=33XLhEGP3cd_<17cP_Xg_?G2NL382O/
dbNhIYdemRa?`U:Ngl@H3d>]<l/cXU@[O5?HjkNZcZ<NTGYWc3:MmT9lUWUZknRf
bdj8RocWC75cNEE^HYGh:<9I/mjAVePU?/Hce<hlTLTDRo[lbDFfM9M=gdkHMjaJ
FS?3[_GJNB^AW[?V`fCJBkINoBSMWKNR^lleAC5h_OXb?B@];NM<S</?JU/]FV89
S>C7jB69]H`IhA/Jn<[UgB;fUL_^gAN:C08bXLfk>[XNaR_UHeioZlngdAGfmV`:
m;Yg^?Ji`lQYBQ`[Yd6FaVWJ93]]g8RLaXh^ZFdh4W:aW^8j:CSR>a:Ba]mhlMEk
lO^oo;MnGeoBhO_S];loPcWPWO<YkBUMoWZWnL`OShEXCZ2ICiJUlOkD]<4ROdNH
l>don07VgJB76i^T]P>3;XRERBOQ;FeKR3MQSHgPomJPbFonjT0lXaCN37b:R:a_
W/@P[]`^8Hmn7ie44kSnmG]C?1g<=J_JSVmNeKYSdV7O^ZMeAjbj2]O;k:eX/Veb
fNCaSG]`cF7O19OSKI<[mkA?7RND3OSjM3^^]:kL/gU?fbCl]]Y]0UJa8>:4H@Yh
BC4PF5I<b>8`D/E/m;UjnY5M<99V4Ag]a/mPMf/U=ghlA7RE4hg7FU2;0M`hT9m[
Y]NS@@Aom[<OX7LNj=e0ja7@jgPM52]`EC`Ba]DSGRSlR7N4naN=cd@=@OX6ka=O
N^EN@0kS/I;J1]Y4f3OQQ@@Cjf]SA;AjE7oGA2?2/4HV5;:0jF1m`_mFd?0UC@Db
a64]/[:7hb@>ZoYGmdW4EgL/SoJldJl>6]JXfiAJSE=TBSWW[O9Fgc=b4_;Q;RSj
X1R40WPMUZ0HP/;=KlTS;RP>ZQ_Lo;D8Oj@K2QlDG]kJaao^iNm6e0f4iX4R`3_`
lM/QgYlORWglSI1JS47n6^UnGCc@MRSJX=P>aDinfl5kT`OXl3H^S29F7Nme1Fm@
44XL_ioO1SQP1GF@ba_R7BS?TM/N=Mm1gVT?Ud1iSC@lU4ZYoU@=4^l_`6TNGRQR
N=EMAMAh_G?cf<9i3:Y1:cZ@N:O^98lXg09c30XM>YOJ:RA^;ZA;aGhE/HW1S]1K
>NWoKM0?doXf:1nai2>FO<BBSeS^^_;b4L_MR5P<J5UEfX5;d]3U:=B>e54EheXn
M;T7@YNIPj97j3:WPI:N1m@fij9bdSWWB[WPThVIh2Vd1@SgR0=1lOo1BTmHJF;o
`LXBnd/4SME:T5V9eLHPO=Xe4Xjh1hQ?TYm6LOfaN=30oi9Q@<UCIf_W]QA=R9ko
9M;VhoWO1A`>kkRUW?oEgLZOoldbFO;AM3jJ_Y_jcDOCnFPj7dgWXfUNi:?YO3BM
?9[>YebVo`<>WG1U400A463I000051H0N9c/g@FL5FGKao7IGCZT4A440e1:<14;
A<X2^`<12BT9`Nk^`^k^N^c^kVk/E^afgol1g_E`H_K/VCSgG?_k_YoOj`XK<g?M
iikIQNMiGWbQaKb;KfkoXIMQ?Jo2nkNbXEL_kMNFE>Goobo=?NnVAYiGYSOo[Jb/
C?eBQJZSjZ[DamEG3EA3YGOe6Z/VZZUJ@SEKn6Vl5ZZUJZEJZcJZkJ:_edkMXPn^
A2CnDOnFnR1@<U]hDoEo<kg>gV1_R_higM/WLb_`eEJ_m_C?ElS7o5_PnaFZYUlo
K4WnnV7>?gD_>;S3CNG[cV_Oo9KC_OO:V_Gh8oemilnLNnNVXahY^eWknH15_cI8
GcgeMLL^n?lcJW[h^VnDUjG^BJUkCj7WOj^noS;G;Wbkc1_QCM9G;eHSgA6;^Oj]
5ofcO=7G7jT[?eKWgfO1oaF^GA5OObUeM:lf2mknohm;_BKoRJSfnSY;Z`jZXeY6
ME:MeK9Z>KFlFT5eDEeE=kFRFTUeEceDCmE;mEH[ZmAejZ]FDJ^ZeMCZJPfeY^ZW
eU;meMYZ7KF^UgZflKce_HE[L:3J`4^]@loKD0eF@mA@=D`=Ea^YSMDVJU>eVAZQ
AZ[=_MA[b?>fE5^Y[MDfJU^eWMYNkJ1fE3^YWMD^JUNeVaZUMUNSeAREFXUkZ75Z
_9ZP9ZXmeB@eFDeADmDd]INJ[U:_W9UZU]YKcEIcE>[E_:oJCnf_3U07ZX?D`NX@
MJPjC1f^SU17ZZ=BJd@MXhiEajWSe@WZA7FB>UVMXTiEYjWCeAUZ[SYCWJG>E^NX
LmEijWaePKY@GJ@^EYNXBmEUjW9eQKYBGJF^E]NXe<_e>WFm^T7MZ6iB=j]Ke:gZ
OnXfMK^j@mfYkU9gZg_D_NXnMKmj@3fX7U8?ZdODXnXamKQj@SfYWU9?ZfOD/nXi
mKaj@KfXGU8_ZeODZnXemKYj@kfYgU9_ZgOD^nXmmKkj@<eCZ@O_SmC7jQ?eZOY<
OJjnD5nZ[mCGjQ_e[OY>OJoVZaoDSnXWmK?jAOfZOU>oZm@6o:OjBof]oU7oZPDK
QCK/<UF^:U@MEEOEDoEE0mE@=E:=EA?EE2fQVZWVZXEZZEZYeZZ=JZ^FE>gDDZZm
FUYeD1gE<ZZCjZbFEL^YiMD:ZX_ZZ[ZY5ME:Z[_ZXGZZGZZgFUWeDGgE:VYE]IYJ
GJfQeUCme5ZZ_eYK[J?FEN^YmMD0=E1]X0JY3MEP=D@=EL?DL;FAfUQ]XSIEVjTA
JZCJG6fQ]UAKZJgE=VYK]IgJG^fPMU@kZIgE;VYG]I/JYGIGXmDH=EK]XLJYlFZ2
VZSfE9?DI3E5CEGCe5iZ^YZQIZYIJVleFleAnjQmeGiZOgF0>U0MY0iFQjQ3eF7Z
L7F4>U8MYHiFajQSeG7ZN7F2>U6MY4iFYjQCeFWZM7F6VZ_>E6NY/mDijUaeWSYO
GJ0^E1NYRmDUjU9eVKYLGJ6^E5NYZmDejUYeWKYNgJ1^E3NYVmD]jUKe?gFK^UgM
XNiDMjVkeCgZGWFO^UlmX1iD3jV7eB?ZDOFHNU`mXIiDCjVWeC?ZFOFLNUjmX5iD
;jVGeB_ZEOFJNUfmXMiDKjVgeC_ZGOFNNUmmX>JY3mE7jV?eROYDOJHnEenX;mEG
jV_eSOYFOJNnEo?E3nY7mI?jFOfROUFoZMoE7nY?mIOjFofSoUD;7]Kdh9AjN2YG
5JZ>ZZ_ZZOZZPFZX6ZW6ZXUZZYI@cEAceD:eE:eDJmE6]EE;ZWIZ:MEN;JdjZ8iZ
6ME9MEK;Z^GDlVX5eDEeEMgDRVXUeEgeD3eE;mEK[JcjZ;iZ5KFZFTf][]I@JjYn
JRgEGjf]eU7[Z_GDnVZ06ZPfD8?DQVZ`6Z:6ZV5Z^=Y8KJ`fDI^ZcM@8=E9][[I@
FjZ]e=IZ6kF]fTi][gI@>jZMe<iZ5kF[fTf=D[^[dFZ<6Z_fD>?DN3E1CEAkZTUZ
/YZRYZYYJRleGLe@<mD/]KNJ[NJXOMBnJSne_cY07JP>DPN[@mBQjS1e^3Y27JV>
DTN[HmBajSQe_3Y1WJQ>DRN[DmBYjSAe^SY3cEEWZ[?DfNXLMJhjCif_;U0GZX_D
aNXBMJVjC5f^[U1GZZ_DeNXJMJfjCUf_KU0gZY_DcNXFMJ_jWkY=gJk^D7NZ^mCM
jQie[kY?gJlND0nZQmC3jQ7eZ7Y<?JjND4nZYmCCjQWe[7Y>?JmND2nZUmC;jQGe
ZWY=_JkND6nZ]mCKjQge[WY?_JlnD??DQnXSmK7jA7fZ?U>OZboDUnX[mKGjAWf[
_U?OZoWZ1oFSnTWm[7iA_j[Oe>oZ3oFWnT_m[OiAojY:UOZVZDbEZ`YEAmEEmEAm
eD0eE8eDHmE4=EE;Z6JZ^FZQFZYFZ[EZXmZZ9EDk]IAZ[iIF7EA7]HcZY3Z[IMEb
JWVeP^ZR^ZY^JTFeT^Z^NZRNZYOZ[EIFOEAO]HYJEJfVEUM[Z3EE?kFFjZoFE^^X
MMEjJWde@0eD6jQ1JT<eF0eA@mD`=Ea]Y3IFVjQ=eFIZQ1ZY=UMKZ2gEEVY[]HgJ
EVfW]ULkZ1gECVYW]H_JENfVAZWMeFPeAXeENjQaJ[bJX2JZ?MDT=EU=DE?E=;FG
VZiVZ9UZU]YKcEIce3iZGkFOfUlMX0iD1jV3eB7ZD7FH>U`MXHiDAjVSeC7ZF7FL
>UjMX4iD9jVCeBWZE7FJ>UfMXNJZ<mEIjVaeSSYGWJO>EaNX2mE5jV9eRKYDGJH^
EeNX:mEEjVYeSKYFGJN^EcNX6mE=jVIeRkYEoDoMYViGMjPkeEgZKWF?^UOMYniG
3jP7eD?ZHOF8NU@mYQiGCjPWeE?ZJOF<NUHmYiiG;jPGeD_ZIOF:NUFmYUiGKjPg
eE_ZKOF>NUNmYmiG7jQijT?eTOYHOJ8nEInYcmDGjT_eUOYJOJ>nEMnYkmElmH?j
DOfTOUJoZ5oEKnYgmHOjDofUoUKoZ7mEYD[m/;i<UJ/:EDOEEOEDOME0=EB=E6?E
A3EEBjQVZ[UZXEZZEZZeJZ?JZREE>kFDJZnFEQeDAkF<jZ@jZfGELVYi]H;ZX[ZZ
KVY5]I;Z[WZXWZZGjZeFEWeDGkF:FUF]YUIGJjPeECneU^Z_eUK[Z7GENVYm=D0=
E1^X@FY3=EP=DD?E<3ELKJ@fEY^XCMEVJX@JZCIGFjP]eEIZJkF=fUI]YkIG>jPM
eDiZIkF;fUG]YTJYgMEX=DJ=EG^XLFZlVZ0VZSgE93EICE5CeCBeUiZ^IZRIJYKJ
FleFLm@nJUneWmYO7J0>E0NYPmDQjU1eV3YL7J6>E4NYXmDajUQeW3YNWJ1>E2NY
TmDYjUAeVSYMWJ7VZS?EFNY/MHhjEifWcULGZ0_EANX10P000P8000<200040P00
1@8000H200070P00208000T2000:0P002`8000`2000=0P003P8000l2000@0P00
4@800182000C0P00508001D2000F0P005`8001P2000I0P006P8001/2000L0P00
7@8001h2000O0P0080800242000R0P008`8002@2000U0P009P8002L2000X0P00
:@8002X2000[0P00;08002d2000^0P00;`800302000a0P00<P8003<2000d0P00
=@8003H2000g0P00>08003T2000j0P00>`8003`2000m0P00?P8003l200100P00
@@80048200130P00A08005T200190P00A`8004P2003nooooo_oood/2001<0P00
C@8004h2001?0P00D0800542001B0P00D`8005@2001E0P00EP8005L2001H0P00
o_oooeX2001K0P00o_oooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooof9eRKYDGJH^EeNX:mEEjVYeSKYFGJN^EcNX6mE=jVIe
RkYEoDoMYViGMjPkeEgZKWF?^UOMYniG3jP7eD?ZHOF8NU@mYQiGCjPWeE?ZJOF<
NUHmYiiG;jPGeD_ZIOF:NUFmYUiGKjPgeE_ZKOF>NUNmYmiG7jQijT?eTOYHOJ8n
EInYcmDGjT_eUOYJOJ>nEMnYkmElmH?jDOfTOUJoZ5oEKnYgmHOjDofUoUKoZ7mE
YD[m@EfI:ULEZXjZZnZYnZZ1JZPJZLJZRFZZUU3=E7?E@[ED[EA[eDJeED^ZMVXY
eEh][CZXSVXIeDUeE/^ZiMCbJPGEAGEEgMB:JRGEGOE@?ED_eE^][?ZX_VXE]JYJ
CJf^eU1[ZWiZ;MEO[JgFDN^ZmMCjJX0JZ3I@PmB6J[0JXXJZHFZhfTQ][3IAVj[=
e0PeDVf^]U1KZZgDeVXK]JgJCVf_MU0kZYgDcVXG]J_JCHeB^j_AJX`JZoI@hmAh
=D5=E7^ZBFZbVZ:VZVUZ;cEMcE0ceBbe]iZ]iZQme;iZ?kFo>T0MZ0iB1j]3e:7Z
<7Fh>T8MZHiBAj]Se;7Z>7Fl>T6MZ4iB9j]Ce:WZ=7Fj>T?=EFNZ/mCIjQae[SY?
WJl^D1NZRmC5jQ9eZKY<GJj^D5NZZmCEjQYe[KY>GJm^D3NZVmC=jQIeZoZO^TgM
[^i@MjZke=gZ7WF_^ToM[ai@3jZ7e<?Z4OFXNT`m[Yi@CjZWe=?Z6OF/NThm[ei@
;jZGe<_Z5OFZNTfm[]i@KjZge=_Z7OF^NTnm[ci@lmB7jR?e/OY4OJXnDin[;mBG
jR_e]OY6OJ^nDmn[nNX7mJ?jBOf/OU6oZ]oDknX?mJOjBof]oU7oZTZEnT?j<UF^
:U@MEEOEDoEE0mE@=E:=EA?EE2fQVZWVZXEZZEZYeZZ=JZ^FE>gDDZZmFUYeD1gE
<ZZCjZbFEL^YiMD:ZX_ZZ[ZY5ME:Z[_ZXGZZGZZgFUWeDGgE:VYE]IYJGJfQeUCm
e5ZZ_eYK[J?FEN^YmMD0=E1]X0JY3MEP=D@=EL?DL;FAfUQ]XSIEVjTAJZCJG6fQ
]UAKZJgE=VYK]IgJG^fPMU@kZIgE;VYG]I/JYGIGXmDH=EK]XLJYlFZ2VZSfE9?D
I3E5CEGCe5iZ^YZQIZYIJVleFleAnjQmeGiZOgF0>U0MY0iFQjQ3eF7ZL7F4>U8M
YHiFajQSeG7ZN7F2>U6MY4iFYjQCeFWZM7F6VZ_>E6NY/mDijUaeWSYOGJ0^E1NY
RmDUjU9eVKYLGJ6^E5NYZmDejUYeWKYNgJ1^E3NYVmD]jUKe?gFK^UgMXNiDMjVk
eCgZGWFO^UlmX1iD3jV7eB?ZDOFHNU`mXIiDCjVWeC?ZFOFLNUjmX5iD;jVGeB_Z
EOFJNUfmXMiDKjVgeC_ZGOFNNUmmX>JY3mE7jV?eROYDOJHnEenX;mEGjV_eSOYF
OJNnEo?E3nY7mI?jFOfROUFoZMoE7nY?mIOjFofSoUFE:_DGM<YD^JY@MEAMEDoE
E`eD@mE8=EI=E5>eQ6ZVVZ/FZZEZYEZ[=ZZ]FU:eDd^YmVYYeD5eE<^XCZZcFUH]
YiIG:jP^ZZ_ZYUID:jW^ZXOZZGZYgVYUeDOeEJ^XEMEZJWFeQUYCmE=[ZOiZKKF>
FUN]YmIG0mA0]H4JY3IDPmD@=E@=Dl?EAVYS]HWJE6fVAZRAJW>eQMYBKJFfE]^X
KMEfJW^ePmYAkJAfE[^XGME^JYCJGHeFHmAH]HLJYlJ[2FZRfU==DY?E53EECE=k
ZNUZQYZYIZVmeF`eAnfSmUGkZOgE0NY0MI0jF1fR3UF7ZL?E4NY8MI@jFQfSSUG7
ZN?E2NY4MI8jFIfRCUFWZM?E6FZ^>U>MYLiFijQceGWZO7F1^U1MY2iFUjQ;eFGZ
LWF5^U9MYJiFejQ[eGGZNWF3^U7MY6iF]jQKeOoDKNYfMHNjDmfUkUKgZ7_EONYn
mH1jD3fT7UJ?Z4OEHnYamHAjDSfUWUK?Z6OELnYimH9jDKfTGUJ_Z5OEJnYemHIj
DkfUgUK_Z7OENnYmmH6JYciD7jV?eBOZDoFInUamXKiDGjV_eCOZFoFMnUk=EcnX
7mE?jVOeRoYEoJInEgnX?mEOjVoeSoYGEJ[DGlh[DnFZ@]EAMEDmEEleD0eE8mEH
=E5=eA:ZVFZ^FZRFZYEZ[MZX]VY9eDh]YMZ[YED7eE4]XcZYcVYI]IaJGZfP^ZR^
ZY]JDJfT^Z/NZZOZYGZ[UEDOeEN]XUIEZjWEeAYZCME?[JGjZkGE>VYM]IiJG`e@
0mD6JY3JD0eF@mA@=D`=Ea^YSMDVJU>eVAZQAZ[=eAIZBkFEfUY]XkIEfjW]e@iZ
AkFCfUW]XWIE^jUAJWLeFXeAHmDNJY`J[bJXRFY?=DU=EU?DE3E=kJFVZaUZYYZU
mUJceAbeSmYGkJOfE`NX0mE1jV1eR3YD7JH>EdNX8mEAjVQeS3YF7JN>EbNX4mE9
jVAeRSYEWJI>EfNX^NY<MIHjFifScUGWZO?E1NY2MI6jF5fR;UFGZL_E5NY:MIFj
FUfS[UGGZN_E3NY6MI>jFMfRKUGoDkNYfmDMjTieUkYKgJ?^EONYnmD3jT7eT7YH
?J8NEHnYamDCjTWeU7YJ?J>NELnYimD;jTGeTWYI_J9NEJnYemDKjTgeUWYK_J?N
ENnYmmD7JYkjD7fT?UJOZ4oEInYcmHGjDWfU_UKOZ6oEMnYk=EomX7iD?jVOeBoZ
EoFKnUgmXOiDOjVoeCoZGeFYDWla]dbEZ`YEAmEEmEAmeD0eE8eDHmE4=EE;Z6JZ
^FZQFZYFZ[EZXmZZ9EDk]IAZ[iIF7EA7]HcZY3Z[IMEbJWVeP^ZR^ZY^JTFeT^Z^
NZRNZYOZ[EIFOEAO]HYJEJfVEUM[Z3EE?kFFjZoFE^^XMMEjJWde@0eD6jQ1JT<e
F0eA@mD`=Ea]Y3IFVjQ=eFIZQ1ZY=UMKZ2gEEVY[]HgJEVfW]ULkZ1gECVYW]H_J
ENfVAZWMeFPeAXeENjQaJ[bJX2JZ?MDT=EU=DE?E=;FGVZiVZ9UZU]YKcEIce3iZ
GkFOfUlMX0iD1jV3eB7ZD7FH>U`MXHiDAjVSeC7ZF7FL>UjMX4iD9jVCeBWZE7FJ
>UfMXNJZ<mEIjVaeSSYGWJO>EaNX2mE5jV9eRKYDGJH^EeNX:mEEjVYeSKYFGJN^
EcNX6mE=jVIeRkYEoDoMYViGMjPkeEgZKWF?^UOMYniG3jP7eD?ZHOF8NU@mYQiG
CjPWeE?ZJOF<NUHmYiiG;jPGeD_ZIOF:NUFmYUiGKjPgeE_ZKOF>NUNmYmiG7jQi
jT?eTOYHOJ8nEInYcmDGjT_eUOYJOJ>nEMnYkmElmH?jDOfTOUJoZ5oEKnYgmHOj
DofUoUKoZ7mEYD[mYO`bEJhZE1eEEmECmED3eE0eDXeE4mED;J6JZNJZQFZYFZWF
ZXeZZiIDkMABZ[eJFWE@7E=ome9eDYgE/VXi]KaJ@GEAGEDg]J9JBGEG?EA?eD_e
ER^[?ZZ_FTF]ZUICZj/ee9ZZWeY;mEM[ZgGD^VXm]GkZkj2ZPFX3=DQ]Z0J[8FZX
6ZJ6ZhgDaVXC]JWJC8e@8mGVJP^eYMY:KJffDM^ZkMCfJPNeXmY9kJafDK^ZgM@X
]K/J[LJX/FX?=Dj=Ea?DA;FWVZ@VZbUZZYZVmU;Ce@`eDleBNj_IJXkJAnf[mU?k
Z`?DPNXPMK0jA1fZ3U>7Zb?DTNXXMK@jAQf[SU?7Za?DRNXTMK8jAIfZCU>WZc?D
G7FV>T^M[LiAij[ce?WZ0WFQ^TQM[2iAUj[;e>GZ2WFU^TYM[JiAej[[e?GZ1WES
XhEoSocO];nknSomfVgZMWF7^U?MYNiFmjQkeGgZO_F0NU0mY1iFSjQ7eF?ZLOF4
NU8mYIiFcjQWeG?ZNOF2NU6mY5iF[jQGeF_ZMOF6NU>mYMiFkjQgeG_ZOOF1VZLn
E1nYSmDWjU?eVOYLOJ6nE5nY[mDgjU_eWOYNcELoZ1oECnYWmH_jEOfVOUMoZ3oE
GnY_mDoZ^ZU:UOX?i:Cnk^nR?`YLl9oUBOekjZl6Y4`HZCFkSUh?_M[XmkAQE5bJ
6ZdgML7oCge4QKimB?dP/O623lWnUMAKCLXWU?nBn^/5gS:;oWehNO>:e>LHd;3c
P[mCVOXK=JVoBk3`KobVgT[m3I^b1OoI7jfBWVflC?Wnd``00000000000000000
000000000000000000000000000000000=RFlgo@Yo3oUIn5_i_aKQVO:[9S1`00
R4?Fo`AR3T4nU^LU0?V`G@18T>8NN0YlF683A4j5[io/iLBR<X1m0d0B1MVef?M@
Dok?@SEEj[=13A@bCNH;`755ke7LaE1C=GdR:^Amh;SRYUcZX`J078[KY]SRD;@R
7X5hI4ZL8TK6L06hS>LUa:n8QalNVI8Un8SS>Dh0:1c?BhQO4D^8AjH42FFn<A`W
01B^YQ/Dmb`4Em`BH^dU@Y0a<ET0;P_hKB0k6h[0li99`@O4L06h;>NM:6?GZ_HM
P<8E/HYHO^h;?R262l1Uo/m;eB[ehB=iRU]5;3nGQKDo<5`0;^=Q2G4:jgTYj^=4
hD;L8YP/06Oa_8@hlKaT3o/3P5ZRT8f>oA2Qh7W97YjG0=@N?2lQ7TD/9=JNhgQN
0U1kl;b4f1BnUScnQeVC8>Oc4Y<2H9GoA/MVR;3T^keF[B_oghE[61J0F/EWXf<c
A8SlWiMhF4XLiPFP]/Vgek4C8U`l<QW3_03D:XDo;k4C8Z125QD;;bUhGP9@2fE_
MlE]PfbHb:M6meI^a8T@hYRH;h14b=S^R]P6^KFQFSEJE3WGY<nkAGG@b2n/ibF6
2211LVim?2lQA04G5Lm;[PWUNLWWHaT^00L5NES:o_0H3QR94gaMLD]eCO179XH;
85W2OEiRRd>fB9nGF78U4NkcD/K7<U`0KP[b_9Cm6B8mE2AA4D^[A/m;[;ZB2?S8
a?<BP2CRN@VAhWW9Y1RNUaP^0=N4mKc4oXI/?2mI5MJVTOj131N0bh[Nmk8o=[Z3
A49U[bjOME;8>k?T756SbAKhD@`GP>=hGT940Sh_5O9^TAdkZU7CAjJLknoioQDV
iP_0=DGOP;Qc8D>nff:nME;P^nEkohS?1]DXL7J5[hOdMhknl06PaX[KX;Qc8H?o
`e8QJ_CihcTYi1?^^1T^0:2F27kC;?a;A7@:Z:TR1YecPS`_0@0@8VjV3P[UTIR7
9@00H1j?>P000000000000000000000000000000000000000000000000000000
0000000000000000000000000000X1Kb?:oDQh3JP/D604PRKh5B7`EZ2nooUOY0
41F62l0NkUb86Lm;QS5L08Ja_b5>[3O3N5h2H1]K76;3H[?=Be?ZH`60<;6c8DkL
C6gSN@V0BNa/R1o[cBXNUP0Ha^J6>;7N3>=i2H1Qk6n83H_=?1jI05S5iXJH/Mh<
hgT9P5G/K8S=`YG6oM@Z7YH06<KnQSRagPaS^00<Hh]3W5Q_iS5R02Ja^B5>o96=
NL`GP3g/K8POBlh`WXL1V<C>QYRai6aS_P0<Hgm3K;ROf/K?U`0Ha^J6V;7N3>=i
2H19k6b86D_><1jF09S4iXJH/N@<h`oS01S65XLh/M9/Hc<1H1G?BhPC:ldlmQ<0
m_2`Q3QE;C?FVf5/:@3/HFM3o5Q_Q[6U0;2:7c4QCR`ffiP_0<?HhQ0KEYYiS1R0
BC`/8CJ/=??HC`2Ha>J6V;7N3?<FEn[30H3@/;TQIZ`g`gQN0V0KVa]R`lgD?4H<
`1if=/B9aFHNF`X0TmSL42On/<HfiP_0:_Hga8ceIQSk2@3Kf=l@6njW]S5O05Ja
_b4f;3Kc6340TmSL42OFVfglNA`0ZmSO43?FVf7/9`1/Hgm3K;ROf/Il0AS6oXKH
/=Q/hgT9P4U/KXPCRldlAPc0:_Hga8WeIQ_c1F0E?f92W5Q_]S5O05Ja_b5>[3OK
V2l0TmSL43?FVfg<5h19o?NU86J/=l<H;P3Kf>8@9mJKEGco1L0f]SS4QYEV6<m;
00aSOd=/F6Vf/IT0/8[m3G5R/IW7UP;0:_Hga8WeIQ^C1F3B`/f=naOR`L>BKL`G
P65/LHP=:lffZ_TbI@36l9mW@IaHK>Ka_0C099jG43?FVf4<5h1E?2lQIZ`g`aP^
0:]hGT:LF6Vf/Il0/8[m3G5R/IW7R05HaOj6>;7Nc6>n0>cQiXFH/N@<HkP0[69o
@iaHKkHaG`26/LDQCR`f`oSkT02/HW=3c5QbQ_6l1<0Z=SO4S2EW6<<5H1Gk6n;4
N[>=n@8`S2d>/F6afLJOa`4`c>=o7a<ahWiZ6o<5H1FK6n;4oM@`QP_0:_Hga8We
IQ_c1F0HFaaR`f8cSa43/8[m3G7Rkl^Iagh2`1hNUQ0oUYa]c1N0?C`_8FJ/=m_H
DP1HaOj6>;7B3??BU?YH021lk6l0@/7c4P2[f=`0Q8:79@1F/KlQIR`i`aP^0<?H
hQ0WeY]Qo?dU08Ja_b5>[3OKV2l0TmSL42LFVfglO0V0EFa^R1?[cCKV2l0Z_Qm4
W5Q/][6O032<o@eaH[7IaWh2`2@f=lB9UFHNn`T0TgQN@YaHK;JaW`2`R_d=LF:m
fLIl0MS65XMhL3leSa43/6[Qc/KnQQQ`9cF?ibD09[6i8Dklile]HkP036>;@iaH
KhHaG02f/LDQ=]aBKF>n0:aROd>LF6bf/Il0<8W=3G5R/MW6gdl3H1RK6n;4NS><
QbD0][6o8CKLC`gSid/0K6=c@cbhTi[7la80TmSL41/FVgWlO0V0EFa^R1?gDm^H
;`3cf=l@3njWQS5L0;Ja_b4Ng4m]lokoOhbB4@<`Q_/GHU=e<bgePB0Zo7TLBR;O
N/]HRUE_5ke43Bo/0ZmQ_UlgO6FZ/;TQIR`ifiP_h^N59mlWc?Se@]j^jIO8N1m_
lJLA;mO3W_oK1AiWaXOGj3QmSSok5<8HMHUUW:0mXIbJhN/C<o?[[CK;gS21N1Aa
@bo^BJ0hAGniV8lc5=E>Y8C[93P3Yi0]Nd1NWVOMk14Gl[JG]Y:c?ffnGbo`b:]m
>kSX?W>eGmOTNT<Ucd/XTF[^ghQA8N<XmGXYD]:?gdLQdoAi]nRT7eiUeRdVim_i
g/OWgF[jJK>?<?/biSc/S7L[l6fHU6lE0M6YMT>3JdZmI8ZDm>?gDL;5H4IUI<nF
YEhMb2]khQVoiO=fc_DCh_7To=e@OQg95N:n11l1;gFURNN=Y1moCX6FAF:iNN;i
SZ[DJ`BieFR8@EI5IIh7;IoO:^ACE@Ihb<oiMO<MCkk;UNlH<Zj`om^EnOo>07:Z
dJ0AZL[ZGX>UGRb163R5334]2aAk9bge0T4>XJn=hYCZB2;j^V5mfTZ;6gF8@[W8
]Ddlejdbjo6Ya6/UP:Zc<2J/nB8:YEhMb:7DRl:bL2m_ZEN:Ff:hh2Q>mX1:^U:2
/W4F>LFn=50cYEhPb1CjO<?mQ?5cmQA:_E;LTWeaBS:D6ZV/kTn/BZDbjo6VYQnB
lE/I<b[92PV;SK?8E]A:ZL4b@72UGR?8[MC[0]D[mAYaDO[5bKQ:jOnJoN]Ne]>;
cfoiO4Sj9lonE?i7D_F_=Ed3>One`>?anMRLGb;W<N@lY48^KhhA>RoSlYYAj9Y3
RIAjPB27R0HMaJN=@[8>5MVh?ZjY6XN=1IcdhoMAg1IDb;_UO;^@mhm28LOSln]A
7ehnYEPAZ4I9ET94S9e>QU:_5>M`REaVJCX6CR6WS>WTNk/bjhM/GYjO6EIkRG:n
PllWcoSeW<NFkd<:?gjO`ljn3]VoWWdAl[eKPIo:i6:c`@^/`4lBb]NZcDZmDYc3
9G:I/NTToOQc/S@PBiR8/kbRWVB:n92BOkI`_dYaaa3`Lb8MelMa=ZJCj8?g`@kS
;2KR[6[_c^WoV_g[eGi/mPMFNc0IKfMlf^bgOMh]oKL:>MmlGb_S?J]m]`8?^dH:
^H2e4=O7CIIFKm:??am;<k:4LCP[h7fIfgXD^:Z5h1:ic=PJC_[aifAV>YH`59L5
gmJHKaBl?7nc4EF<gI6=/CBMA1nl3c<3<XJ9>2_hOIUGG4CHcOaaOAaWHcY9?oil
;3g@6/=4W1Gl9L=`8l9FERd^TL]/C<O0:NASHd36<16G1Il>`hdD;imln>kHIIIn
O97dhoMQH3[6<16GNN7mNEcHQeKKVKWMA8M;i2akcd^9?XFL[9iGXS4DUhGh_<B8
`fGVMQ<M[Xo;K4c7`2WTHoSDT/_6ZlJZh3MUQQ/MGS_Eh_XhblKZ=G0:nAPn]NAR
:2kSNLUU=^hh4O6bU?Z8l1m;ddWjlO^`<B1;68O;`WYNZ[Ckge9B@^aV?]:_39O8
=OJNUa9m2SUI?Jm4HbP^BkoM53dSAQ`M[VdnIVk7E]VHSX5Cb<OZNBDGNi[SPPn8
hDJ:bi/?Nh_SK8c6aUWTI?SDTX/mcGdl;cV;bn^3_LEIUYiVTgkl?/c<b0c6hKhP
0f:n4F4[lnMU:ODAhCnFYY?dhlo7aWB<HB8^ZiX;Sdb^hI;j<g<k=/W<M0bL@Sj6
CbfQK;aT30_n_<Al8l9[aaoGagd61VCP5?;Q5N@P9^:bh=l6<]m8LFgcHKMgVINU
e4MDY:@O_`l3dk67RKR<ibFGLFem/=^kc<ccDZGMUj77OgNINj`^=Q/loSc>EEaE
OcK^aEJINEi:n_7k/7YNRLI@G5He7IjGG6?PGQ<M<kMSf`a<al0Yi6?e_1;=l7Xc
8?Q=QoU69?diU/^KPNLUaeTJD=:??in0gbTS8Tc4FC`_>L_<kBHjG1aWVGUNB_[a
El_ffBF>nOFFJ:7/JH`h2UaEO`K^aHKa_>@nSonMM<MHGFUVE0f8ibGG6;SGA<O<
kMPf0m<aL0Xn[9iG@[6Q>BkhCHOiAXCW0All;kW?aX2BO_`n34c798KR/U2V`g13
In=f4ad^S///?M0VoOQc<S<MHiR8bjY64g16S3Qdk6KEh_Xh:geGBOB<TWkl?PbO
FT8a4LN5l[c4R:?0=h3Eh_Xhc/1d39a2?UK?:m4HR/^2gi@=kbNUaO=B]H8ojR<j
6CmR:_GQ52WYano3l:TU5g^nhgQNLQ??BhGPh[RYJRh65W3BScnWS06EnW3`7bKR
;6k:cV8^eN;j><_;D^XS:UkBSclW<m>aQ74h;YC_<QQa5=S=o:D_gE8O2g8c/8JC
O_`n39mJ@S4Aa`Go;X<AAhA_07fTGaJ^Sk<<[5h3Yi0Cfh^KV8SSPPn8nDJ13JeJ
7SmOLYRIMF_b=LRg6fhb^MS<2>FVc6d[2S`_EH^;hb`cXc5c8]T<WeY2/N4k;_eK
S23?Bh`hM;afo?7M/O/<;603Yi2?eO=:;/>;cHJZj@AoF6;:hN;2n_<FEn[3@@h6
YV?P5?8aO6[9aE0L5ob7BiGlHE`4N1k`alEaW9WYV3VA36cMKS:if<`8iKk3O4?7
ld2e^3h^<c<M6fNAcNYi9AMk__/2cXQ_DR;2JlLO?gmcW8gY63R5O0bOFT8a4LL5
_nT`hXS`?>33be;Z8l9RZ[j=B_Yd39a2?XI?;KTHR^<23XSiAXCW0AmL7<MIVXj=
/lQ@ME8VcbkAV8S;0^i/C3HR?19DRh_S;6=;elIII?3hZaB>/OBB<BWh]/I`8f;/
SQ<5[Xncc3c]6cR5O0bOFT8a4LN5/ZdahRSH^=e49?g:L8TLa?>Bn`bOFT;IN<TH
5]K34_<=WITkCTBh>8jc=1dKIi4^oM^=DQl;5V?VEF<B?eabDlJ?D4Ym>2jbM4Lf
a/aX[;h0fE_LI>J5He;`7f8`g8S`li=2L7fLIF<16cR5O0bOFT8a4LN5mKc4R4<G
O3BfLEULU_kSRdB?bO0;d?2Y9A@K_^=2^BTcgbS`_>B?Rn<h6`<bL0XifIR>B@c5
IC`_^HWWYFYaLEaVHcY9?ghOK2l>HR8^2nFVc7`S`XKVSh_S<Q^[el0Yi6?he1::
RKR_JT35SHTAAlC6kBHjG1VGYNlZRAjChMNPhE=;:2JB2476a8PShRf^e8OS72j>
blb/GP>WT8oEldXji^8hWYMLhfDYmA6iR8_S;3>S<G0:>ITIT3g<aFD1GcP<=b8l
;1F2jn<V<j_GaUWTI?SDTX^Q^2chM3cnBf8S`f_7QiTk/TUVOSYZh1Cb<GaZbLE@
71O:0`oc3IfI>dhDdRl;5lM1IUJ_PE?8bNYi6L1L71O`]L=lXf3VSQ<A;XkSK4c7
`2WTHoSD4Xfi>2_PCLO6U^P/;Zlo[Xncc3c]6cR5O:bNEj8IGVl61=oC66idN>gh
/74k]X[W9OLI?[GTHR8^2fE?HlAAH3OcIn=fK9R=0AThQG`<WeYb<ABGELf57c6i
QZ_ZclK]f30Kdk5a5SUI?Jm4loS?/;P]h7g7l7iBFS`?E8_[hc8Kdk5a5STI?[GT
HR:>2cPPGWCAhI797aO7FEjFDQmATI9no?i/WedB<@k7lO<UIg5]lc5`8cK?aX`<
W48nQTl]XAR7hkbdo`eaWYNL`XGeIn=fK9FIjAPhQG`<WeY2EDf4^KP/b0_7aZkX
83=gW4QaOEaVH04K>8Elf64La4@L5g0jc3LRg^9:OCS>hN:hc<cZ=G0:>GV1of@1
DF0L;P]UCf?4DK1a^hT>elMUEG=9nX0<[c5N@@iR72j[6Tf@<C7R:;2EnC3ch`_3
K4c7aUUT/gYNRLI471Ol_U?eGFCHQeKKlDSP`lb?;f`c<1f[;d2[iiEX3<Ea`No8
S3P:g^8omn?bI^=QdVFFW_H=W48fB`>bQ8Vh;?QdN=55Q0g=7aO7IEEc<C0P0jN@
SIN?ViR8bh:?Q]MMA;R`o[Pn;S<c7A]WTI?EldX^9^8h;ng?OH[n34`i2_albDOj
=N7R^<W6jTgjlNMSHc[f<1BGEHf6ibFWN5U:ODA^BKl/G1`7VEVm1ThQViWYf<=@
G1KlEL=`8f9b@`_aG7QNLUWjM98n80>WT<gTmY9dC<AaXGbS`GbSH7932o5dC5hO
<lcl1<?0:NASn=@BRW4h;_ek`>8VaH/^8VK^>>VRN5PbLg7/<C0M`f_<jWTU6T=a
FO3kS^7mY8BZ;RVGeaoGaeTf7VQ]W4Ffm1fVe<N2oiQLK6H4g`fHKdCh4DZe^3;>
/[A^;Ie;UOA_adYm;?R?bLEVAUPgINHK>QjFo75mG6IV>SK>8RN[iiELC<AaE@<Z
NU:6mi?B<W?7R@8oO7>OS@4I>8El[9iGLS4Aa`FokaSNCdX[oCVFbi^1ibG7VIV>
SK?8IVI0aS0DUo6li2H_BjV?b3UL79MI6XfI4jVBOTK6CRgY;;e`k>5ibETl3oSS
nSS>aWA/W4E>E/l[^@`_=P=2nB468hh8c`<nPZmKa<30P0bL@SiFcb^i32lf6gQN
LU<XSk:6YElF;Xjc32aMZbm0mQHg<ABG1GoE<=lXl;aD;Bj>bbb=a/b9Y>?K3CMI
N^7H4obVc7`S`_=B]KPbcS:cM6fLACJ[iiEXC<AajMmU53dYYQ`5<gNLj71mW6GV
JMo0:NASmKbBbo1R/h6O;kW9c>dV8U`OaiTIT85Cb<W6M8aQ:>kSNLU1GYIB7i5c
^3P^/c@M6fNAcD_knd/VCc29c;aZC0[[HHWiQXi[jho[hc9;dk5a5QWhM/a1S<=a
`Elec3LRk6Hnf>dMIfI01ThQ7l>WUU2<`fENUZ8oBNS71Q^gVhRH^AeKIFI01ThQ
9a_C<HV9^2cPZhHGGAA2NI@eS8_S>3?C/G4F6GSi^8bQ^2c8ZhHGGDAhGRX45lMI
=TISm@EXmK`<H2S>2WiCI[SAhGW91aO7LFH6I>0DL[8a7F<HQn>2Kf^lj29RiXhC
QOC;`/EaD=EXT[ij3Ia2C^`]3V8Rk^=ibD5NUU8OD@hI1iK_kH`?2O5;5gMag;bH
a_Q<9d7Ggo4GH=4B/KgDFTc4F@5O=KcR8Y:83BgkNJWZEk:?gennCiSm]K;O?ofg
LQiK]FoWnlcI9i9aV^TOVoeKnJiEcU?`nOFLWb[ODFElB;i?G_Ra5G;<?Vok7:[?
fok7GlBaEC^>k>?<oRfOmloiMJ/m09mCb7NX1GihPDNKke1mSROW:FBOJLiO[oJH
/`lVnc>WGhO/hlUnWj[?hom^?YlZ=SUWTOjk@Cic/4=3d9]bT8m5]Abo]_Vf^>`m
<=lkEnHjAom?EN1_5Oi^nHjc</mFGoR7EnJi>eAk`3VoBX4Wjo?Q>Hncj4<ZkS0:
NIn<JeFI]]Gk_kooUjQjc`;?]mYgbcOCP4/Uic7Wo;A1UTCQWb[OfFE<9j83bcj6
0RmM__NYMXD4>O9lan>c6n@k]QZMI_JAYjmfomM>]YXNSlnk5GPjnHhon`]ENgWC
Ol_WS;:_CoJAI;nMla[jO9;//o3o3=V7GNfW;E303dn4k0_[U7`[:_dGLjkWW8_4
oeF@o@Wc;KlPWb[hUo<imgc7T7dAdWlmoMd:>IhRgZe`?]L]gbTDn>7YWbOk<fL_
[Ncg;?3hJk@<2W`kDSiWF_QU[oIX@clMWm7Gm>]6OJUmGXT5[U;omoL:>odRe[?o
ibclaA;KHRkRRmKd<YI:PO]98AmNh0;cnCcY^fG6afIolYb;a?mmo;n4cf5W_d?>
CnSo]UO`2bOWEBg`DnGlf9bG:nO5RD:1Gl_WI7=NnDQ?XL2_iO?[@@k?ol<;o:fL
blooDaEhb_UN5:5<Y8Q;GOCWC7n7O6^/T=NDco/DoE;eGh5EWcKW`OP<b>MhlUf1
k4nKO@[i;T_fnnLlY7c7VNmdo2n_cfG<NFciCROk7@Xlk9c7Dn2I5_9fa]O:MkiN
MANlA^NEoB45OWPAGbDD4GgMP9lfNbheGF3I7iGc`k<oKKkeho<>oPM@kJoh_4>T
2bWhj;<?cgm<6M]5JJDO5IaRIS@fcR:WS=Me__N9li2RD?9CB3l0oh?9gVcm?e_Q
Gb_m4fIl1Yl?:NACiCbNk?LYA6GF_Y7ajmVO/92_EIUeSl/hK?l?ZOJHZji?hAnH
ODSI7nio]K?O;YcoQmCdBVJlOoJ0RSS2R?PLIkig2n_[UYaC1h<<[ZfFX]ThRi`<
WeY2<A47NOU_nTElZY9/S1UO:mnG;^B@2So/S==<ol2<Glnn`QVoG/R7i9?cZaOb
PMUS:_bgLUj14/Zh/:Dn76C:^JRBb<IIi6Che1::RCP^gnfbR<l@n[7EISi?<XEo
QQ[mNW4ODRXl;cW>f?=BZHlRO3JVHhbGjc][><9Ko>LBAGlBiQ^jh<m;]@4GaeTf
UVkBSmn7hE=;=0>_6/<2KV/fMTEWLFgmLGfL5L[gHRh`L0[i63jeQ68LSP_[Qd]<
>GALF7mL79MiRb_ehAC?`2WTI6<jaS0Aa`EoeC3RR71EOK3Z76OVMVcS;;9I?Jm4
HbP^2nEk@4HL4JjZ3c<o_S3<`7@<W48nQTl]^AR:bh;OM1Q^M7PNZ1KGaeUVEZn=
/lQPIS[6<1C7lL<UIk6WnN?R^2chmf:><70:fJY>amjY9AdCLEW`?LgTO^82;Zb?
ZR_3mG4Ccd_^<gaZ2LD/G9KaGDIa`n955a6^ZXodibF^TY/<S<KfiVKhe1::RCR>
7bhiblJgie7Sn[S9a^XeL0XnK9mM4S4Aao6li2I_LJDn74MaLIaUIP4K>8E/EFMT
km@BSG4h;_RNIW8o:CTKmiY8LGeLa_>Bbla<aaS6hK9@_/_PAAL5M[=ZLHTLIf<j
1ThQ9a_C<HJ9^2chla8_^XS`3J2oZV_2mG6CVME[hbbbVAV@9Dc4L@5O=L`g8S`_
EH_[hc8cdk5a5QV2OjN<R30AU`GO3Dc^9bG7le:e^3P^<k=jKIa51[HG=c4>UgUI
PWbBd0n_=V<gZaJGb6GY?l4XmK44HWF1lMYa41=aG5S?Bj4O6=S@O?0=/_]/C2OY
ano3`7B<HB:>2gkCHLAAh7W0GoZ?;kPn3[:dP0fL@PI;dc66RKP/n4^65edDf=2Z
aOEaVJD5K>0D<URJSRE<a6ENUR2O9?C3ZnFh/?kHl1eWHd19?ghOQTl]XIR8bjZV
4oaQRBV7SV_[Pfn@gFMP>PI>8Ao3YiILk6V>2cPMQQ/AWPOlLGdLIfHdIThTWINU
e4N452KR^;2NUiQ_j;Rfo[Ph;X]i>Y5n8G_;[>Z<k9eJX[6W^JaZ;/G=R1MMY;RZ
o]QKG6KVJMo6FFBcNUj9aT@L5lXS4e>>0UOEAl1eRaPHf1T<kfmFcb_AV8SS0Vh8
_>RRHgR_3/iKG:T?1cWHV8j=/lS0JlMI3<EU`Ele_>hR`YkVSh_S<S?C<G<RjJ[>
b=jY9I[9aFI9T9/b;kZXLF5m/;Nhc<cC_Xfcb61V>/H`4INUCjOXBEDm<XEiI80_
Kg6U?Q`/9V=GBOB039a2?UK?:kT<;cHKP]md674DN1k`EgEI^3h>BQm=dZMShb`b
/;fhRHTh;_R0674DN1jX5Q^nblb<a/b9Y>=ibDe<a741GcGLdj?3JlLOelMUIZIS
iTCBlKcT9/KQ<Rm;T<l@aA7FIUaE7fch;Z/JRX7Y63R5O0bOFT8a4IN5L]=Qa57P
NL0OelMm=ZISh1@b1?lf6A5Q8Xh;n:[QAAN5m4_:]LdYha:EnW2@bLK>H?8eb?>B
biR8b`;NMgSAAH@;Fbf^Sl_<C<O<RFB`NUj9aTALE_Pg6SUoReMLY;Rl?_P6fFFF
OX:Am>?gHOSD4XZ9^2ch]VISBg@CemJ7VM^aEIjE?lTbL0XilO9a41=aG<1G3Bnj
R?0lh8o[hcPKdc7ce9LQoHc/WEfR<@jG1MoFV6lDK=a^8/DULYVIjAPhQFal^n4V
a^4b;d]aWb6:H`>kV@lfO9MIVXj1DlS7l:TU51=aFO1]cMUMdKGSZBU;Mi`XY5lI
[Xm[PWlSiXjT7kl?`jNFD0IN;kIIOEi:=4^gVhQ`OAaWHcX6CR4W_]e`U/WeITJ@
KHekEWBh]]GRn[S<aVQ/W4Df]QLg<A771GWQl8Z;5=OF1a^nhc`[olTb`f_<l:TU
5>=`G<2K3_N/j71QOO2li;:ZXARHS]DeI_Fl4XfQ^2oPS1Qa57PNl<OeLIb=dE@m
mIGj@4;6JlMI3<Ea@Ehh_>PR`XIF22jA/fb<a/0Yi<CfhRHVh[:0gjCcRX/DUmL7
?embW9WYf3R;39jE?bdea^AR<b?hCLO<[^PP;Z`?WYMLESDD0`<bL0[IN5ib4a=a
6Lm;c^9i`1lGafFFEZn=/lQPISXV<A@g1OlNT=MMA2cMLJ;0mG6LSM4H>8FLK4c7
7^KR^803H[kAhM[jhgW9ICJVHn</<_2mQ[<HR//2_VXl:gm5`DeLF1o/nBi;7d[B
Yf=_SO7JLAI3LETX;aa670F^ZSofO9Oa_>@hGS]^HRS>l[84o2BQ7f5]aUGeao>B
n`b<a^X2/gYNBLMLG1KlS/=lXl>emI7nh`/^TF_<?<gJ>8]/IPIT31=a6Lm;K_:b
U?Z8W<?5LIVU1FcP539HVXhaC<AUXKaZ?:?o4d^UaFkVSn_S<T]gI0>WT<g6J>aQ
8/h:JdoSMAL5[ZXo<kMSZfa<al0Yi6AS>_H`4IL5_nT`ghS`?>2_jYY`OMaTI_DJ
>8E/IZIS3d=aFO279NHK1IjGo75aG9HnVZC?b=hbHfma5T=aG<0G3ZnkR71QoG5m
G<KcT^=hnKR9RKP/Hdl;n<PDm]7EMUaEOnci;[<a6P>WT9>=jMS3G5cV;Bk8I`Sm
f6Zih:<a;9CWO4C:a^ZeLAHIf5^LaE0L5g10c3Ljk6TndQnIBWd/b<g6j[Ea5^Uh
GW8F@g5I:2lLAQ`5=SAoG1bGNEU:ODC5<g0:fFb<aQPVh[:`mSBV714^[0lfO<OI
6921DlS9aWB<HA`^2nEiRAMM5<9jU3G<hnl_^Lg6J:bn1ZfNEm8a5<L5713cS@;?
BmGRhSS>c81/W4Dj]QMWEGdKF>X3@@k1Gc:lj:;0KUH];Xk;dZNCm1WIFfTl;cV;
LCP[U9L<;kZ8L67mLG5LI^IfK>0DLS8c86<HQl^2_fYhaDF43LeOeCGQn[S6d]8e
L0XiFIZA9Dc4L@47a7bSh6DYmA6iRn_S9S=;elb9E65kLAHCLEb@E`d_^^Q`KOea
CAaWI^VJ>I4Zk2g>HR8^lh;mX@J_^dQaHGf`l1aWHcXfcR8WZnNEJ0c5FMkRo`df
aHg9l7iBFS`?n?2bU?Z8/9R<_JGDQe>lY1mo?[afg<A@W1GFCHOiQXkWPFYaOAaW
ISAVCZ@:[aeW<ABG1GoQl;Z;0/m;eN;R><kBJ2bMBbGKRl>HR;>bGcDe7A<_^TQa
EGf`l5aVIVN`LAHiFCf_A6<RcP[U^`c3ndT9VKWMA2CmbW29G9<aVTA?al0Yi6?h
e9:;RKP/U9/b8`hMcd_EhWW9IIHF/8fcB6MY>/H`5<N5mKc4R4?7QOG7aG6FYM^a
VA>YHVTjaS0Da`EikO1mBZBhZSiHMHjc/C<H>8FLK4c77RKR^83?BiEf]iBBhj[j
H<=gUYNUe4MD?0>WT8oQDd/^9^:bD?HdAQb5ZT_:iLg9c1gI93>S/G4FfM;?bmkI
9I[9mFH6cd/>B[nTG=jLc=bA[K8a7I?;S>leW<E4G1K`QL<m?E9lmnN?3MmUIZIS
hbcBlKcT;2KR[8bGC75ShWDG7JjZ3aJN/m:g50<3<W0:6Ba=aaPVh[;PgfS`XX^2
UjGDAn@F[Xo;;4g7`2UT<c<MNaR:bh:oJYQ_5=:_:YLg9oIlaaTHSMGGX:D7FV<H
Ql^2_fYhaDF4gL`76kkSc8bV`;=8eVWblW4Fhg1In^/Ub?=Bf<N557Hc7fch;S<c
7@>WT<e;nj6I/E=;=2KR^;2f=JHL>S=gW8Q`OEbFoUeHXZMSLX5iFDYmA5R4RKP/
n4_62o2c:NC3Q^J?jn<n0m=9m<7kh>GS;<KQ/X2_6Ui^dF4gle5eCKPnKS:cNZ<n
QI9L7ajFW<E4G1KFla8SSP;G=QlfO9MUo_0Rh@<bL0XI;4g762KR/U1N=H`h2VaX
?XcMTNga3?f=HP>WT86GSk>HR9^bGc;5cHPGGACHd7a`LA;1c7@<W4:6m=7HV94I
IUhemXCk_1CjhMEV]Yl7dTlZnfd_jdLC>MmV]gNLP@6IO0f6/^dS8Tc4FB4n;37R
L9WLd;8gjY`??dDXmITQTeOM<g1Uo/OVm7o=o_FLGbEB?///gk7Em3ScOO9l7nQc
3M?o=MnaiK^l:3Wf=6N5L]oQ]QD5Zhl4fNME[FXoZ];RWiPTFR5CliUVeBLYO5FT
OdSffiEI3aPIWb7OQ`LiTGb7WNlCnQb0cf5GngI=S`fUaCRL5MJ[Q_V6c^Y^E/@f
W_=BF;dnUP@IK]4OSZ:EN[eP4OoYE?e[nZoWVf>n3lch[D8>8mnWSE>8GkN8CaG:
ZhJGFaB/kVInngEQZSi?9F_?EIkK3c`nanKbHDNZa2/6ojn@BADhcNbg_EcKI/dG
Bd5l?WVn@lYgW=kRSgWi?UG>3lUg0=UO[S;]8B[OQnCljTD<]jHO27o1An>/O6^h
4?Tn@fW?21T:VF=adjof5`/lP>3RnBZa:MeR`F926FE9?]JfW5LVh8Q3G3JeG;EC
Bgngm8o:n?3/Ml_g8AU_AbBD]I[cGj<nLQB^R9TF_C2b?dlAWcVDPdVd4ZhFY2_e
@W2JJmLWh8Q3GCReFTfW5W3XjN>;M8h1Sm3oEn2>`TNIlkOb_EgLJRWlMf^cDRhG
;53Z9F1:_^/IhWD><^:@Udk]5]I02iUhm]]>WEOf1eIVoB@]^P=6dHYLTH/_aOAa
ioaMQ::dB`D;1AmRc[NC8]`[4?GW2C;O<1M=[AOjm?f77/Y::>;//[mR]KmEmGKj
6e4O<8X@b^;<F0KE_^goFm69k@^5Zi8=g34IhhQRd0TEjBUDi]m3o3nZj167/eb`
@?P;XRIR>lMh_Q3RUk6Fd_lennf<Sl[iM_[kY;nA/Fi3NC_k/?=mB?HYI5n1d0Gi
i3kW1AM4^RZ2O?hBR^6`RohB0JLLg/:YkD9J2?6]0B2MUn/QYc;6Kjm2nD;I[h/P
Wc?WMLPhcWcG:]oKfInZ`=Lh[gL75Ci1on7Fm5>5n=F[?V4A_nFDO<MI6Nbe4nAS
TDoTZl5GZLlNL0F_2<C9IaoffJRmG<ocG]I3MLh?cgkKloe9K<h?bOQ2nLjUf/nO
lB4iOkf8DhQ23@NKhoXP5?VVDne:b?W[nMhim9D06<>;0S4[L;dUJ45jNAkQO=ho
ghMhNAk<Z_g<>Fn5UHDm4oZlCa7HCd9G/hNKH^Gk@ZDnNl0]_3@@3eIJKL2DXi3_
BBKW0do>mlonT4:DjW`11o7B@9aHJHJaVD@ZoH6WA^mOkDMUS8ca0CVa^B5>[3O3
N5h2H1Sk6n;4H[>=o@B0HNa_R0ggDo<H<@2Cf=T@6njT]D7<8fHi0HP7mbo4Q^LU
fiP_0<?HhQ0WeY]]c1N0HNa_R0ggDj^l;:Dn8P086I/Kh/6Me3bNU`1HaLj6f70W
=HlA0k2:c@eaZRG[[CJLHdhl;`6`SOd=lN1nJQQoO`V0KFa^R0MgD]]hGP9P63/K
H/>Me3a63<0Z=SO4ROEV6o<5H1QK76;3HS><?h`3H1_k6n;1cM@l7YT0F<GVQ]R`
f<cSN@V0EFa^R0f;cCa63<0ZmSO4ROEV69<5H1Sg;lB6aFHK``EP65/LH/?cTWW<
5h1Eg<8@6ohb/6g<5h1Qk6n84n_=<8H;`32f><B9aFHHT`EP6?L_a8J7lmZ0n@:`
RU/HH/=R<hlA0c29c@eaH[fIahP1V<C>QSQa<cF<h@8`S2d>LF:m6LIoW`00`mSO
42LFVfg/9`1<HW=3o5QbQ[6U0329W@daHlWIaW`1F<GnQSRagVcSid/036=o@faH
K;Ka_0C0<?Hga8K5IQ_?B`1<HVM3o5QbE_6`1<0ZmSO4SoEV4_oUB`1/Hh]3K5Q/
]@4S1V0B]c34RLEV6o/909?Hg10WeY]]c1N0ENa_R1W[cCJf5026/KlQ=R`flaPa
09?hOQ1aH[7IaWh2`2@f=lB9aFHKn`T0ZmSO42OFVfg<5h1QK7683H_=?4H<`33f
=lB3VjUiS1R0EFa^R0d[cCH_CJV?1@32a<j6>2eLK2`iZgQH0V0KFaaR`f8cS9l_
0K2=o@faHK7IaR<C0:_Hg10KUYUik2L036=c@faHK8Ka`bD0Q[758Dj/=<?HC00H
aQJ7>;7BK6<c0F0Ecd^83L_<?3HC02Ja^B5>[3OKn>H;P5G/KhPIRldfmQ<0E[6o
8Dh/=/?hoP^0ENa_R1>;cCa63<0ZmSO4Q/EV7_<5H18oGd;<F6bf/Il0/8[m3G5R
/IW7R06Ha?<Bh/4?<leSa02/HW=3W5Q_iS5R05Ja^B5>[3O3n?TB0<?Hg10WeY]Q
?2l1/8gm3O7PIVXH3d/0K6=o@faHK>HaHP1F/KlQCZ`g`oPA4`3Kf=l@6aJKEC`/
0K2=;@jaHK4Ia_<B0<?Hga0W5Y]iS1R0BC`_8Dj/=m^H;`2[n14jH/IR/h[=181Q
K7684h_=<3HC08Ja_b4f;3KcN6@2H1RK6n;4HS><ibD0Q[6c8DkLC:gRH@V0HFa^
R1?gDl<H;P33f>8@VhG;S<EV5CmO0V0Kna_Ra7XcS4LV05Ja^B5n[3N[f4l0F<GV
QYRai:cRH@V0HFaaR1W[cBY_LJDn70086I/Kh/Aj/h[W9@26/KTQ=UD[SOEV4Pm;
00aSLd>LN5hbS8LU08JaaB5>[3O3n?<h0;Ja^B5V[3NCN5h2H1RK6n;4WlOIa_<B
09?Hg10ceY]Q31N0EC`_8FJ/=l?HC`3HaQJ7f;3HK>>A2H1Ek6n83H_=?>H;`2Xf
=lB9njUQ?0l3/8gm3K7QOVXHcd/036>;@laHK8JaW`2`R/d=LF:afLKc4P2[f=T@
6njTiS5R05Ja_b5>[3O3n>4B0=_HhQ0K5Y]]?381/8[=3K5Q/IW7R05HaOj6f;3B
K>>7B`2/HW=3o5QbQ[6U032<o@eaH[dIaXnH01S6iXHh/MP<hgT9P4U/KXPORld`
mQ<0E[6i8CHlWm_6L07HaQJ7f71;]Hgi0[2=o@dah>M;iS5R0002hTiZ6`m;0004
aogD=^H;041H^9mJaL<B001QhGiZ5Lm;0000oWQN0P00:0C?B`000?ihGP800000
00000000000000000000000000000000000098_?Ok<^ojFk04;WiE;ZP`:0J^CL
^:[Mag;^N3Gj301Z6on=PQd3P;>:O][aOeiRmd<XF3aVe6S7H=l0h9ZRMbdf?A@W
i`ZYdG9RDBE;PC/3F`L0m`ElfPWhhJQ]2WhhZUjYC`GE:69ZS1R0hh[NY[RAXDJ2
?bJaf9:R^64aG`2>:fj?h_j586[d5<@SDk8D?BV62l1a?2lQITF/7ijJ4R7PP9P/
09L5o4j@c@deEMcjhGW9LL47a6@1^2bD>eOD1`U;N5hb:ICY<5T0cZ[Y;/M]2`4E
_GiHN<h:LE]P[02LUG>_Zi5BW`4BY^Se`mYc4m/2P5Z2ibG4ZNPUa=Yc4m/2P=ZS
T8LRWYL@RZ9G4F_?CF`;06X?obLUWgLXkF4SRGQN<XK=0D2]D/QNaiJ8D8Cb_1Ce
@J90?2l1Z6eZn[`Dln71S29^[mb>WLGc4X1Jb6N_Hcm4R6ZdW5Qk;^=i2D0]i;?M
/AlRA3hgfGboaL9c5Y<2D0_UfnkH316RJQn:N5i:42H5X;KafNkH2A4RolLQ7YHB
9jaQ<F802I:mhg7K@[P:O1cRTBU1@WaNH/X04R7WS/Lm2j4[L57ae9@8HCd_<El0
2I:ajG6g@^QZ^ZQHQ8h;iK7FhnM;018UimK7[@XQZ^VjHQ4j;ZcW9HH;85UhGT;D
J[Z^F8Z>2cPP9P/PXKclof6UDQlJ;>1ibIhP<f:b01:=VaBR`o>B<DG?R<T2B;BL
^amK6L9BXjG5DTb4h/K4I04T7CLYA2OPle9/ahTJZNVV`BH3`0Kf<DB4ibG32YaG
nVlaF@29aTd:4BWl1`/l;2E>c^5V?aYUC9?Q0TPd=S64:=nM=?^FV^m3BWCP:4J1
h`H000]ENn//A:U?0/G8V21c1030AmG]TXLU0020X_5L10000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000007me?<o[EUIIFEOoK58n[;aAAHFGffH3=a^NikMRlFnY;aE:Z/ccbT^i
oU1JIHfe05B5ZZ?ZZWZZ_V[@V?g1^/4kY>iElmBh?DhM^615Z:=EZdE_[gK=`WoV
<f6TinfdC]C[=;SQ`k]k[nZOf`kLK6SW[HH?6M:ic;]GokkEQ9VCa_Kg1/jJ>GkZ
m?kNU[=fWcQfm<cng/ISmiTmMOZH6Ofm@E<WCahkIJKNdW]k4kbIgRA_[=Mo`FLM
j<gB_hogYW[C5og:U_ZEgKf9NXoAnYf5_kJaoVdOKoJ2ma[ScESdZh?dki?eOf>m
:G[?oooEVVSUoN_EnFljIAD;gQk@AVl^N__2YWYm;gXkELFR]e=C[kOXkIA6JNoC
XZb>]dWZOJkf_9IY_mhVkNffRmk^[IILm?j_G^UikL_Z;_SeJG[PFG[Afg?dMYNb
ohicaDDOVk[am2d[miKB?`oFneaal7o_<n>Xn]j`9YiggZ87Yk8i9gOZjMgF^bce
bKa3m<oKCo7VO77>In=B=M2_mEWdXN_ld/RKN9lgilWn5G=B:obZ=a]i9ggldKR5
WfRoAZWgGFn_ClNEYOekjW>UoYWjG7GNKN@Mm?E7hijnl[oOCiGjn:>oK^UMmd4S
klK??Y^M?XLVKcEJl<laIon^GnoYoOk[d_ECooj5__KAmGYjinWgCcWTSmTGjOMC
agBMo_g@9onNgJinClokKNWj=gGdiZCnfBO72fg?=cnKOKanOJHnIWnE>YHUD[ma
BLF2Jk7`_1Inh<]GNVWoEUVil=mjN_oom?V^?Wi8gk8iIH^nCPOmnobgUjkobJ;S
6cUghO7mW3ZOIGA<n]P55QeSj_ZTSS7c6[MnNn4eo_mO_fRiRSVk=Eah7?ooca4C
EQhjI<^NWFM?Wc1ck?C>NoOYdk_?6[gk[;;X2PkKI<:DZNG=?FobU9WC]aRj@NO]
]]nQLogW]DPJN_Fl_YhgJ_B<JI]^>FB[e7/?7cbXl`bmdn9Gj]OG5ikh:kf6SNcL
>O]:nVXaN][dVCYBkFKNZV?6cQR]]`oGfi=VcibFn_GiN[_ekW^VgRi?_GQJCmL1
j^efZKO7;Gbkih;gFOSfP=CKHbI?6J>gDlLlKLcT<JVg7mGKAnlmJjcN[TRmJ8kL
Nl9H[IV:e=Jd`ZAITbOXkMmC7c]ik:PINPdfBOgjc;6San_]?ZT;=Gf[;@KYKNfh
3IZ<Bg]kmkBgIhjM<c=eDX>VC]]WnXAahfMfGW7dBYgk[[EF_lk3a/jN=7KVc5hS
AhgNLmCd<Ife^DdK=FDO[Md5ika0bmBekJb;_4KO]MIHXmLZ_O^VGBSOgba@J[H;
goYYlhEKB]]Woo^eG>lgmA;?joN;[/g9oogJkVMkgQe7N5jk]ook]AD^l[aVV]_]
;jBMCm_DNQToLnJdoR^_?7_fk=hCaXk^WKZPEJYmQ`:TOKgNZDmGMGTjKcQfSe6c
9/g/W;Y^XjM>VSY[N^LIddJ=7]^iEnHR;_X3Lam7cbg6kS5fn]PYnXQ]]<XVC1VW
LDlI<f7VQ:UC>TnHTVn8AGiHQXG[FUYMmZoGN]ONG_<GFW/Egck[eFWEf:_Hj@;m
CUWEg3IY^8fGN^E]fnWcQN]nPAbkHOU9ZOlgHl:h1AlgJ8^]>XnN=Gg_QKnGNUUj
MKe6GS>_]FhZbgS;Nb]j_KaE_3Fm]Kd1gV1_8fn4K^3KNk_XeSaN=mkY^RG_kagR
7NTMiig/WN6MhegXGNIMkMgPgN;MXHN3Qkc7_FNl5kgG_7OdR?BYmkDggo_Enj^/
[:anFM>bEVE;UGDZje;FXfbE/WiUjiD=;]^TK8^bkL]f:a]G=ZE/E]WnIHNE7EMf
J]TiIANGGEefLmUMI@nE?EGfD]UKIAnFOEWfHmVOiAGUCLYKUgL/keZnLWVolX7U
6iM_EKicnKSb_L[g;Cnlo<Cb/lX_:Kn^o?KbQlZO:Gn]O5kienFoE>Q9_J9]aK8E
_B[jE@bZ656a@lDN5M<[3Z`h]V9^aBDE=eCLGO54aB/ElbZnZORSC[dj[NYd[]>[
c]YeQ]GI^/kX>W_E>K3>lGG>ZG=EWM_[?5[WUCXOeYUOimnjCN]fZ=^SK_nj`n]^
EgMLgMUeSj`k]nhEMFn[neSMenYnF_OGN_GZ]JgG[MjJmHKEfkkNa7[keC^ng_We
KZcgH;fGjWeLkiOjmN/_EKm7oGG[SjPoZ_k<nTOF?k_nMODOZ?mboDo[omjPLH=>
3EIY<:C13PfV=3Rd`M`6ecBh_l7;3Ci_l5O3iPfk=>cOL4C3<@ggJGQB`l/Jg]g`
QHJO=_b[DH]6gAZ]ffR[AQ<K7M;X[4Hg=7Z/dK^=OV[L^?5bSMMZ_7WS2Hd?KWaF
hi/J?mWh`lIo=6WIY7^C@DefJS:[bHU=[VcbH9>gV_cD]6WC[Td7==fQjLbV9cJm
^^TSCMm_n_/B[IKX_LC`9LH/LM0Bibiana8_;o5M/hK=^S@Kf6bGI_/fVm_/eVH_
=?^VNL?VGI/?JSjZnH7=cfenEo<gV_oBXUF;_Re6]9SLh_PFekAhZ/DG;N^gk=Yb
L</a;@m_NFW;AeYng:ZReO:]1[DJgNZ`EYNeNZcEYjg[]NkFNWS[RJf?JgemjnMK
cfoC//eZKKIY<jO=^Fg^Jc>_KDGK[Vf7]igDmZBf]kAm_NfOBgILL^2BHiLlI/TK
UWaibMoJ;Me^@;^akHi]Mf>kem[m^ECWY@H_]NMBYbaeae;_]JoC_W_kcM_?KWm1
nlOJOk=djjGGGW[dd/L^OL_BKgLXkm2m`aHMm^]`JHMW>ocBLIV>@c]>jgQfadLj
O[=<ffD6;3=aVM>G^GnI;c^ej[ANY`VMC^od@:N_>[OY?;3cY<iWMGjdloaU>b`k
K=UIbejlk??;o[EL]nFfG^k@iFiLk[gU6bgOKoTmUSmmnHNGWkm2YaDfGF7o5JiM
hNd^3K_djc:nbiUMW^SbFmM^GKO]NUCG>kYndJeM]n7Mm^efKKMgEfbjh_X[k[GR
9B^n^U:mUOZ]]>M:ijodH_ObkZ]g7momg>h_m2S_/DJ?2Cg>ko5BckXmenXiYNLU
?MoXeJCG`5ikmkZfehNmfoKNY?NQ_NoXoMg::jbl`lZW[?c4b_ofFKg?Y3jGmGVW
Kl^n6oDm]>oMOGmLYO/ZXeLiMiEGEffjjY1E3e[ecUEoF:g7JV=G^f2e=eM_]OZV
Zanen/>[ok?6VV]<Gn>6=KiLLhDeMe_c_3GOj=NjglQnaoMkLZfjJff`eT5[gK_F
7ogGj3ncobgm_enkemYk[Wg=fUn/dffM/N]L]/k7jbjgkZQe;eiggWZMem]]_H_F
VkOn/^^?F_nBmClJ/?b0<@>^6?3i`9D6CQahgL3_=^Rc`O@=K]_P]d7m1ad`j<4=
:cHL^^6a6cho^>GP[@NO<oSm8L/=6COTfR7cQjhnM;nQ3`j[>fcSHJL<Nf=han6S
QelmO?i6Jfid`4J?K]aThbdg?VOSScKY_/WdCNkN]7cCSCHmKM=g=n^bfIC=kQSQ
SAPnh[@Akhg/=W:_TOM/GVocTI^O^oUWFoCMH_l]W]RbeIJkKWW=U[m^]L5F9fge
c]H[KSe[jhNgJKK=C]]L_Le_ffjhkJWKc]]^iNd>f>jIkM]_?f7k>gNX_l<f>eba
`blk3]kaS1dogFWeWHkLjOFM^ndlInNWMVVobjAMk]^efJjSM[ee]kZkKK_K=K_m
?F[4Z4]6oK;kl=g?fggnj46ScacmmIP1HdhOlnGHMLNN>_Kc?MKMhm@m_QRgk[SC
aWdiO_gaLlMo<f7@Q7<Vo31af<@;9ojfihPm[mbcL]:fTfjLg63bKY?_V]9bbYiC
7Yfjc=@iDenJeV?JTM?VkMEo[c?fVSmmhnUGc2RK/O><>fNfe/?D/k=FW7G4[0og
GVo_LoOnOOHf/fnMdf;>U3W?k]=mWf?fnGcO8O]N_UnMoDK_mo3nbniob?hO7S3`
P8/?;3]`m`<O?VSiP`hoj=>3QaileB6=3]WcT>L>kG?XZHOnO=RfQmemN<O33ckl
hb>67W7]TD/L>Og8=hiJnjP;Sjicm8BSWcmVeF?>?^KOHlLLnoAaOHjKNmcOahln
o^TCnYi`ePVE9niah_<W[G7B1BOG>gW:bJnO/_hYEigJh]AmCogh]4e?^ogdcZLO
No[?InajaU=cEi]khIV=cYaei[bc=SW[c[=G>?_T/olnIo`i[ifk`KTgW]OQ_6?>
nngl<NNoO<602fjh/>>5aeghidDC;W[chZ4Gggi9ed_VGU[_d[d_oNbbKBikh_9n
UemmAO/[S[_RWb^WG3W_ZRf^N_CZ=JnnnYX>eiadKOVe/jkml[ZM[W_anPf__o>6
GSMLo7ml_7eLDfNj;Rb114X8X0DRPHH4TA4JB20TURfEY06=AE]0o0PR10dYSK7^
`QTZ[mB@X470bP8e9ZE>4M76Sce201e6510o5RHX^6<W/Di]=N2NKZ`eW]fJdib/
mgkRk7?N_mka=knO`_ZhWo^nk^^n[VN]e@/a5m[j5_Cm/NnWOWWo]iH2bkF1M`Kn
?;Qdl:^Q=hMJ;`IL[;ohbjGZBcolAOJGVN7gQjomMLEOQbjWGoiVQ3gBMBGjB__E
d:_k[Q:SoloXOhgmjmSln4OSCjiEG?]^H_>4oG[AmC/g2VkP=eOMW;PU_SF:_h^?
C?k;i?3]MfiO/PZ]5fd2fm2DH6[XS_3>aK_;koiU>W_j[c<i<eO_iMhKooNlOkmY
Gf>gg_oPo/bg6kieo:g/Kclh58koL:ZM;akD?OSm^lJ7i8N]Ohol^n7kn>mk7ZDl
^_23l8L[?nKmJ7^lo_5gCkHonDmG[L/k^fn>=VMhV_3dc7mTo/O8?eKmHoZW;Co=
o^Noo^O_loYW2immmO>bW`NORikKO]Wlbnb;VQN4nn3;f9OOo<n/ogW]_`[ojo]O
Mokjnfn][f9OVCg_N6km[dgojnW_WgV3_LKoWO:oonX[l3dTM_icBl>k@1Cdoo/G
Kn?_fF6H:oS1XQ^a]9S=XKK6gmo3jEPjZCLbXK[@=]HY=Y<obOnC^8nlj:El3L]<
J/]`1chS;OPU2FO>=k52Djm[FJ5TG46IogNbLnLi;8LJNcZX[N[RA^TKIhL3aloR
BWi9V6?d/NCRnoF1Hl=135<_GD5eQS_CF<U0cRmf6M@gSVdCedenD7YB__/CiJ]3
X[F3FC7VkhAQCCRgMUN;<KFQ^Mm36Jo0jNYFWjaU6h6Ugdo[a6`7G?cDa8/O^FU[
KaB77/K[Y]bdo=4OB0]H[>AB/[ETT=5B[HZAKjjE3aO6j^DSSBJYD/5Q3==8E0_e
_Tnf_g]4mkRG_XA`IBM0T2B_kZE?O<JhOU9J:jo`BV/N/I9C6Ifa[EMcV]JG33HE
UPf@aAK98kKiOSC;OPjcKdS`kVmB=1XM`XJVh[]^a/7aDB95O]lk44KiQR0<fa[E
187II8B7]^i;Em0=bGX[CbA/65XeO^k>?3lYb9k[4Rc?5M:nm]X4^Nhd`/dTGV5f
UG7FE:RZYj`b?n:<;kS_NX=a>U]I`_RZdMRhS21Hmo/Cl8/BBNIi_Gk::jD[=oPf
R?/6@VPOR3kXiZA]23S3=]_>XED/lE1>ONdmZoo6AGeTcNaF[c1Wmb^2l<29Q_e=
ULX@VZBOi26mW2dAD>6GQ8/CUd_0ZI6BmJ[TGMjVkITGR:GMCP@@E[:8cZNmMkl`
M]nPP9XQD[eUSW9HB;FT^FjK;iMU_km`:L^9kb4BCg@k^?PUG;T@Mm2anO5A5mD^
bCS;JY8k>VBjhHRmD/Yi8nf3o976hoY:<l?2RZKbe74If9]6NQ:U]bT9EeEPccY3
gW0X6DelHIS9ZFeXF[oaS35Ele8nbCkCKoU>4?VV85bMXmmN/QYC>`mUDdjORAnP
S0oPm::dd/IOk9j05KAH5AKLm95?m4^9LW4kY;o/UR]XBSCZXE5b?N@2e^i?K4Dn
UE;^9:Id9i@Qi3D1BGgLae;J6/[=NcJmMYC0e=4/QnfLQ`KWD4iE/98/S<ckAZ5D
a@maDKm`WjFEBd@GO>m;n;illEWaFF9B:Y2Z>9j0YHELG:2f=jg?g9/_FDnPWf]`
/d[3BXZ9gJN>bjJ]ZY[]>f5@=JH[dd]?WcS3/]]<]5GgI06/?Y_kOYl:/b]U:0IY
cM:c:/KGF=8X[Q9fSPD]4<4EP_CSQD?[98GcMZSFn<2R/2obA_4gH[@oW67M_n`9
o;];8=b1fGL^aIUaSkcJWmfd;J>4:jQEm8/2MKTWQV0UY@I[Tb2Hh^2VY3H=]RPj
L>``EU7[henVg2F`W2f67Ub`EoC[jQE6E@e98[L[YeZUNcnC>hmo<J;OMQN2nm1]
X5DL=dH@G^go63ED;[SoLZ1@MFM:?41hMLnnk<gj17STVJRJN:X<d;3=mPgh7Ube
LcD^4<AXSQnP<BE5iW?]K^[?=GIIf3E3j=N/97WFFaP]ggbF9U>Fd2Z/A@Yn:9kI
d=SI>6?X<@^TZObP3ghR^DV[0^[3K_KLQ@@7m8S?V>VHF[V<OLJBViIOZ78a;VfJ
=LL`mYM49`V4HQZ]PeWJ2ZUef39lYEZinGganQE6>V6@>`CBJ[FIULBRcYY;PoI;
[;`aUFJbDL4I;eB]j>>jkCcKf8]e8`>DROF=8@/JdH77kHcmi^h86VD<6`PEVglN
6kDFRQ@T=j=;h:7L?5EfBZmX?2ZbOlICndAB_IXOSU>^fEVI0I[[CA_WViHD:c83
1dRc2TI_d>V`cZ0_2W1Q:VIC6ceQFUWKB]7kHmSI=UaIPJDkheQ9:_92EZ5Mh:K]
7m5Fk^87C_2n`dZRGA6dfeFW3KCRH6gMCQLo;[6GLT[khg1:h8@k^=WRk8d/bL2I
=aZdECO5f6ZLBAflifYD26d?]D^?JG0j;il51ie:C1;4;LgAoWS5FVP_4PAcY_]b
61KJ/ALM/W>i[``Z<i=FHK^AEQb[?:GmXL:Gjh[hS9GIWD?75PV0DCZmfQnoHf]H
AM]I?94bSV9CW>ZRC<S;TjR?F9_?R_NTceEf=miH8<=D8lfAVgESLRNY`9Fe]Te1
ok/QD<Db?aR>:[WL4]0CH15mcV?AQHbTh7nWa?K=M7adl>9m2O5;`898P[3n<Ccc
ki9f`QghSoe56QlL2C?QLmiI;YJ`U]b<SV6]=:JA2DohPjmM`LjO6V1J1A24Ceag
7`IGc[S69i5Do`en<imECgk`OZi?<WP`L^]@3GG`B>Cd0h6_M1D0lXCU6?]4kdUF
LS4GCQF];LWN/H`<k;1eD2EJZjHCA1Xkh:BKN_62]gW7<SM96E0O0BNMIkGNRl?O
n:8iKC_9P3Vh[6@i?JdZk;^d9@4WhKObeW/IO[PTbk=Rn_FU4_UXAnWkVJC]l]5d
?=eIh;k7Hb@1kD>X5]eK_BOMmb;9Q6_5iU]hn[M5JD_Q6Pm^i/3dh>;Y3`@4nl6e
DD>OHjmXkASGCMYNBKROFcN?YINn5kPj[F[1B9/6;]<7Ui7_5MMe]V??US1;K`LJ
>QX[37f=5@C1?_5_6bFB:TjSdLb5YFj79ED^6?ih6Benj2`]7^jBGWXkX9klgJZ[
YNl]P4WH>8=GkfAPKlJAhLjgLn07iNRjWX2<_]WclUb[C9@>VM]KNY?/fK4/`_d]
Sj?GgmjlX364UBb<7cXBW<K^Vl6fWVOYGPORXM4Z4`R[E4fO?MmMPKnnDV55fQ:h
5jc@d=UH3UVWXo@J/<HI`YNoHk5oU@I;h`c[/PY^@4D1@FXRAIOO?`oaC4?0Ne5e
dRX3Y]YNNOGjXKag[E8Am`Wl]D=7_ES/7Ca2>EAj;E3llC8bc5Lae7mE;RBf1lk:
dQ0X[JPfEKf/;0f`e3WP`WBRgOfLOF9`am`^]7Jh0XTP4[m7VO>?>R7EH=6^/m`[
I>@dOk`HOj>e^J=DXR4l>aH[WAn7T;a3Ag8mo@fjIm^I:39OjNd4R9b940Q56REl
TZ63M<SbY[UMT0MIm:TR6^eT1H6@UKHm0P<lXY`eSkYTL2Zcm;f0N/PB4;CehfD8
Xng^Kn>R1_L5n6lH0F7jd@VPFRTIg1OYQe@Q5A2d2go365hj8An5P5=fQ3JW/AML
U@cY8JVQ149_cKLY=HbhEKe1=bMVNk_YP??cZOTOQgQf;Pg:4QJSEKgbEc8eOVRo
c8nAPaWNiXnG^NPk@]P?EVF7Oe_T2[XiG_=]9=Fg5G^fU9WimY[EQ[iVE:4Wk0O_
i@a1f]:f1kSX>l^JMb`Vg6m_g^Cn=REZl4R`in<@?lPg`EgJo1F]jo]NM;V:JedS
ZYhmWhX0ESJTAm8ZhODmH?dOdg@4`P/1cJJK?LlZ6ca8PFUal@]5UV1O>1@W7EZX
1@:=1IP5dCl>PNIh=O_XAN;52mSd?K=N?g?1>XZj111`LfT_2h4`:jJcdC]d4>:/
@We09_bce5mPP=Ik0>e[j>LAP7B^6aH:[C@3Ojni5aM1c?K:hA8/>Q9]L3SZ?7Cg
AJBZA3cmgT;/cFPbT4Q_;P0GOl?@2_Q7:hFn:HKjh6lLJ@JHEQ>`A2X0@Xm:P7X:
N^C8Z2_XMSiJ:TA8mboGlo5R15h9PCeSFmhJg46TUEaRGIKNLT>[@l]E`0dS0Emf
4:nOn]2Mj>YC:3H49Wl53`HS;V5MUXW93mh;^HBBOc=7mj`Z0NPU4nF@_V<IGZdn
QMOe7m@m>eV1CC/;oYV76N8eOoWoD@KMe>jYf`;lM76;;6o`80WmHccl7TmL=g=N
nVmE2EhP5lBa8NQZjMnNLjf@`M1Uan^N@NnSm5ofma?@XjodO@C]_QUT<Y[mKIe1
8=bQ;P4d;X6Ejm/QE>T^5ogSaI3PfaE^d[I^d6VdY@V88H2ZPFI8j9IL8VfYWdJZ
oI`2Z9UH3MMUGMilRh2:EKlFo?mg3D1oBk1Wf`4WbccQmc;`jQdQR;dAkFMY/:f_
^C40cUnc6Z8>85hC4]Ch4E@9<WLBl7WSMII@3=W@=OBMS1NNJ<Ch?40S=jd:U<Vf
4lA[H8CZ208E7@XhRWkDXF?4_@d39/8kZ9n0A@>RiMUnR[X]eR3/F3N[P@ek/gL/
3PMjcg^ma=C6DDA^EYU4V?9a2AWeaVk3_HE@=EdJm0hG/]JChnLXZ?VAD9Pf:2Ek
olWi6SCENVF`G>c=]1R8XAfhB;9V5D8YhDLRhEnWcdn=d;NX94F41b03gIh12Kh:
;MK^fXPm`^/j3TTTVeNSB15TAhJ>D:51hPOehg/1Ob0/Kd]VNhD9D094^Pf3Z<OH
OHS=C`;O`gGjff6VC6P8e?;0^bL;dA17Hn<P2CY[iN]N9__a0>d;kI@B0@?2Ggog
]m10@7CFcJ9ZM2=DOcBiJ^ka4V3@C@>^==2Y1?6J:G=QJYhJ?;;f1]0>7A6j9j8:
4;mRLfo[_LPbh?ZgQSB/bmEoPn>Y@o/e;Sok7FWcQ:<137`=oh<nfhjD0587Z@Wn
UTB8QME73NfGX5SlXKOVH`PHnbF@a@[Xj=bdKAfkog/L]^I32gYfQ>Z0/hZ1A4<9
H9k/J?lUVL0B/]E@P^84ohb24Z7f1H87DV03?abY0M9hPD;cXDJk34]fm9CN3<C[
kT<@D4/<bV:OQO09ohoR`T^_WH3DFP21836h[QEEG<SbMVQ?TaCXU>Y?90:T[oAJ
@7gdh8k4XB<JF?92^;o/4XbkXGd5Jb@9JNOU^QmBgekd=_Cj_QcoKI5[^54>mbKP
SZoi<YEZj6nLkFD3DSH/E5nL>@mlOkgEFH3J3kX@]4=8mN_10@Af//;me_VC176/
HG0OjADX]V7bPf];CaDfG9k]IEE0OeKL<Q`EX`5lJQ?<1MgcaoTkURG0LJ>4_dZX
9J7:80Q@SbdHABPP2:3:7632>k0JcCoGb8B9/PT4cRR1`meOLg201Vk2cdel106o
H7ogMQ;0algPG;amhLV2b01o;`=E/Y4j::4S]P9TbP3kP8`S1F]43K0`6>lDH2EP
F0;A4[17707XY<>Z4T]G1JifDM6VQZ4=<@b<hZUVcf]=@6Uo?AIBU0oenZ>bP8`R
e9OY^OiQ29Uk7oEHl^<4CmCO^FPiF@D:PHLlIEnhkQjA?9N0=86njM<4??fCWWGO
BUISdil/8I;ohMn`J51T2M4mFoe=44WfUFjPO0AM/l@oP7bBAk>W2^V4K`6;m9Z]
:;YkTDQeRT4VgYH5I7HDb4CdSUd8ffVYCL@]Y1AkFFg@9E90^Q^Yi?ndGKCL=GAX
TAKaGTkll`jHaldXk6]@f/DPi38an=MgKfMBQoI5C]l[`U7o;XhP8<o0]oke7o;W
M3]D3>U6e:?0=MSd]`/9?jHQ]OS[VK4@ZDTGC7EPQjaCA1ZYYc<fLW97H^bI`j@_
mj=Ij8WYBEU[ik@EeDTj2?ICk2Gk9k`VZM66cOM6_YU2M]l3o5?6jl?c<6InXY;9
g`E[F3`W7cJVkibCSnQN9ZBY]1XQeB_M<cMV@I@_QDGL^PE8J=ZNlVO0D8g=G2bZ
3ilFIY=n`fHdWVXN[UfgmS]1Y/@k^3S`XHHe@WBXKR[CEN@YU9n@QJ`[;CA4;[CH
0/E3_DXaQ>:IHN?/YgM^RgMk7VaaIJEJooFRjR=U3ci4;hXXZZcUcN3LG09P]d8F
=HDaF5Ta83Xfi:MMLi[G[dn<=Jl_k=F^4dn]?C9@>CDP;iA6HHcV:]I`MF6l8cD^
L:cK8Mc^WAoZk5SggYLVQj<n8Y=ZJoh:Xn8e8M`JDBg?SW5<4HX/6Bd^nUKl/a:Z
kgeIBP@KCl@T7AdZ3^N_`jaLMXlKcS6AWak4>3E_MMlDFg111M/8]^cbiW7BShYg
W>7RZ7JD]`HkgUQVbe92lWjKd/eEW/C:LBK]L09kG]o6^^897;^L:7?^`6VA2LT1
I[^[]<db9lVgCN3LN_:L1</oabYGd2d<cZN;Z7MaIZQ1=;1m]b^[hVTEbb7J:AYN
;ZPb/_PQcKLFYKDo/Ded1^KYZahWaG7dKEeTRGag=ImdI`UQn<LWnLX=BJBiLK>=
Wh>U6:/mi>M/S1bC7CQf1IAQCd3=`j6F<dLS>><1YTFann[91IePIPYHEf`Ch[hB
8EG^m3Hd?VPBUdVFLPkDY7E84`lTfWCced;fh=aJXI[J^N2GVAMMY1O/C^XS3nFL
nl_8U4l/E5=T2_]XV3gUc9Ok1L4]ME^W[TXTVIX3?PV;LEk:9<lgEMfi>F5X2^QT
O7GjoGa1cZARoEm=LK@POEfa:`LOD^A0?FZBiHGZ7;PEAAdA=/7;X@/XX]?Sjel>
;1SeA1d2C?aI=88?;M`P[LMN^^?KCOY3hSg/4jI<iYalmbOZ[4m=>/LWJT4B_Ooh
5lgNiZnGWWmFiDk;:jJNc@//JFHeDb5nQ6dUo2FCjR@oSelm9eMa@G:5iT8<?O0S
nnHF8gN^d_E^NGhd>9U7Q2/jGDW[3=JOV]:O<0[S`PcZV8L0PE]7L3>GM@E0_L`I
mHTdG1YQJTh:CPXF<[;mQFA9Zo_aj_jiRKcjRa0AeAThlNR@F;glCn:joDbI`D>;
4No1jc6G]3WAFBNajGk3X?2SWS>hPW:ZWOT>Y[K@34TAi7Vm:;<2VjBLGUlf@<]O
4JL@SNQnGIW?JSk7f/gMoI9Gi^2bNeb=k^2f_N9j5mF1UG^e?da^mh@efTHiojRL
FX_ZlBMI6f^hKlJTPiJn3<Ekj50Zagki?Y_l/b[:X@SlR8fc[_RFH3R]P;Ekeek9
h>:GOGdZcXmZ;=hV2aO7m3a=32CH?L2MiD/>?9KT7l3:jfUQ4fGjZT=;/1c6aEAa
WIIIMcKFI>BbLILf3g?AUM3Wc^bnlWc;Dn`g;2LDDVSZVc5DJHeGjhCaga4NO`eZ
@Ri=jI]hLa<n9B=/8RVG:M=gUcTDU1=m0][JnI:RmSW0HkTTge>gmER=[C1Hi`kF
obZ^AnO0H@6[gHaT2M^1KB5ILKXUF?mk=;k7UiAE8JCNE<H?1554M6bVUUN6<IMH
<lO[0bObFlQm9OgG]Lnged`;^B]TY1L_h0K:IF5Pe_MddBR?f3dhXfdkIj8`9cI/
_<nAY^^E<V>khP2c1<iE03RNl/UFWTQ1>FRS7gP/]]b2TbIF/lhX<[ON^B5adhhM
?j]GJ7mH/e4b41F9AfbCi;N4FJlgEKTRJ0G/i`_I?MLofRjoZVAdaXH[6:I5MkhE
SFQo^0m0o<c:6f>6jLM[]gFAGKA^^df@`5;>`ld=XUlhJ6DI12cmU2M2@EL^Hne>
oD3Y2I@;IBCmok1@oYK1f^=/CgSeF38@5YTCbeg4]5ZX3UL4ZH0UfbI9F^kh?QNa
T=XBJT08/DVI30k4Z0PKjg7C=RJ:K6l0Nk0kdnf:c<1l[6Cd/NPbCbfUSeX]3>k2
je:jQNZTF8lKbEIaHdhXCMm2VHCF^g<f^:U4^hMeYD>V2dWMk<^V5>3<X6>HZYn8
eig2bWgR/chUC?enTmJXS0][i0RI0>KWRh9e_fjMoEkdBi;aILIN9IVYUU6/2K5m
dnY<2F8N/WhRRHjYH<D_5e6d41n/ObJW_RnW`]?70D:K47MaKV_k74`>8U=/fI9h
kHmG7X]nf`g;oFe5M0ANK@Tj1R9V=65Ak;4WEYhmP[J6g:Nf@7OT?QK_8HAT7c1g
mHPdmL=50:FEBfaS_db[hmj1<WT7mV]o?==5BiPKnhgMPaK?DU47>9lV/7IGm`<`
j[gjDbeeo6gGMKlVAL@XZ;HlgBUGiP:;1/]I?P89k056HMJ8AU]8_bie^>S3a/bh
`1^HKDAKiLX</<b=@M?53UAfa_VDE9?>9hf`EPUV7HOhUMd>IVPWN@kZ/0E?dniQ
M`;Woo8m/43KlBod1fd[`End]`B>Fo1DOU0mT4Ha;_P0/UGXB6_j0k^CIT3]212i
S3P/95DF_TZ2BNi88gaK/IaXcVE_3N<H?j`aBDRA[f7]SRU?RQW[^@h8h;9?M8]Y
1AhFM4OnFMGNY6S>JWIWg1deGDPI/`4C0?SPfYU^9/hT?cm^Y96kAL88jl:>m`^Z
hR3Q<?DSB7=S_jX5fCAjBn3O<E_oRd@WZ@3V=:kJ8<PhE[@c^RK8h4mfGU>9Vo[X
`2]`1BOb3UAmeK_L?lU9/emagZ1Yifel:[BDU]eGiZPFD[YaVB4fH;P_GAe7dh^4
LI@9NIVS5XI2A;Pj8/Y6ib/WN0k1FfHJnHA8]C02VP]bg02@4jR]K2c^No4NTehT
T7;g9VE]Q]ld;Id<l<@@kBfTUhWOKfg713CWHII<8N3XFh34b<1kCoRdADbX7B=i
Zffl][;K5[gDBG^Cd`iJQOIDML9d<c=HMj[m0248?ZI0M7c:80KihUY3jPad?lEn
UN@1iQQo>9KiDg[?G<kPH]ZJ1cSMJh^6h5Ded;:49`HGUT_/<Rgk9hkhSn_N<`fX
kO7fb@3h@gZB^1okK@D_OY3F]0WU_6UmQSQ`o:c6bV//4HJIF=V/K>19[ZUI>=ED
JAbiW5kel9UTHN9Rmk;f=>ia<iUPkEInb3KJ<X2D0MRg4^mSokE:5VP@PmQknh3R
U6o9LF>4eb6@2_QATCT2kWG]>NEJj9cQ8;Z5ZLQJi_iibF?UmLTddaK<oT07`/m[
hbMUOLSJ;H3oklZ<IEo1LP@LkM8>]Ah^4D:`oW[VSnm_FBS8V;GY_c3j0:MchfM5
Eej0cQT_M2RJ?T8Z1/O[gM<FS_Ic/fl9W`H=NZJ8E31G>JE_PNbe8B5eMjjbTh/?
[B5iW8d4390oZk>ZC8G<d8idAHjW3kAN1P7=WH=6I[k1=VbFKL_A^2;2[;7m^c]D
9Ye;Zj3oBG8g_WT946Z3iN75F]T3_KYRCRiE0[Gdh=E;f3oiY>@Y_DQS6dL]/`OM
M23Z0e/`c<Kk]M/<lTKXAaQ9ZlI6;T<[/R5Tc?jeCec_PM5]dig<10<HbQlZ]2Go
J_fdL9V@XAlkJI/0/Qn_UELLDf@_k91JcdYS@:aMV@a0YE5:EAoRmJhLP^F/6Z0e
=5MW73n_[JW/nTQeh_I?/IMN6:[402iNVBe7[d^^M0^WeRY:faJ2[^>7knb:H?Od
<5dPH3fOC@IhHNKB4eHDDXTkelI[DdfG4UQ>1CFf=JCNJj=SiBk]Yh]:kdbEjEcd
XZP3N6oTTaZ9d8/]ldVSk>UZj]?]^eK`Z32_C88L<oW>3EWOm6O2WEd:SRaj4n_n
KYO<;NY]M3<K3RSO^k283CX]Tgg0OKgZ0:OMJ]Km:ZiC?67M7ePdgLfhVQM@7h=G
ood0=Y/XJCfVX5kRiH<K004K;XkH18;@_UWW6[Smn<Ae^bL2m=[hl8?6jE;:13ma
oQ<YCM:o0=lP;SB6CJS]Dle2AS3B:C4aUGZ8LQTnm?i?gL?2=;9?M=DFVCkM[MnN
>CDL<A1;VKZ?=blf3LS;;ZFA9dT_F6LJK2^C93j9Q7MC8Q4Oo;;i9Jl4gkaXD@3V
_bZOimGmMR_QT;Q>o/RMiYe_G>Ij8eWb27<]U0;OL<H_]IAa/^ZERl?^G]MoHEhD
e_GeTiO[1L59XM9`9F>o/A8oOBfT]ZYLeRB_j=SU8EgkV]gMlTT<=m6n=Jlh<`fK
^kk6PR]S:P=P=R^UjM?;OIo9MnobV>V6H]T^eo[:F<YY1I6`8S9HgcA@n>hLl>/E
@ejGVOIQlWfBVnZ<=ZkfjTmOSlc9FX[U59F[8_3JCdMZiPLD8le:Z7cFHQOSHWOC
DPoUoGiOIX[U;VMBijI]bG0c^R;5aOEQeTi<8B3eJ^/Wof9F5URXGB7/ZJ<=cLYU
K][JR@[<_X5m9Y>Qjhd>RU@G^ARVeUa0N93V^3e/Gj<:/iVKi8m0VH9M[m@N1P=7
N<cl9<IIUWg;/MfNJ2>[;ALoObgTo?R8G[loPFE>O6ol[:C`M0WU12oN`FFZjLWG
0Zlg:coH2IeRmn[KL>6bFI6PXDgSXP_CF7KKE`DI8^EK[G03KS^VBV<K]k?/bfgS
Nk?3eGA?n;ALTac8Gb:occI_FoF`NCWlgUJ4UCT^/BkcKX;jCL3YE5L_?lO1QD^M
lfXo?h8mXjbD5:[eUK_LlW99QW496h9obkPL1/IZC`[U34eLPMOnjbP/TN9nZe^]
[J/R>PYE^5UI@ndbP?=_fk_C7G]`X/;53eFX6@LLPP9Cn2LanL<PkBHSf9Jo/IY7
?MGA]0A_Zkhb>V`b1Somd`3?CIhj/RYW83CoSXgT4imCiK[DS5>fi^GD;[9KcL[6
c[U]LG_[^[<dA>89dj:D_ijgiA;h7_@8?kWKG/LBQ3RD2`]EBdlHllGV;oBE?>[Q
?gJ/dldJiEU_EPKHm/_:^fe@deVSL:YE_GhXX7/`E7nX[Y^O>mVX8Y;_1b?h_80Q
4nF>kLYHbRZGl;P4WZiNhYkGM>abdo8]aK7ke?c/2=2mi<TnkMiLMiXWK=`BZmEh
b4iMdX=^H[JkQ?Z2:O[;1KPR=_N?kI`K2bX8`TekKi@3CTFV2nAeUG0QifRC`]b]
Vo_?UI8^3WBCb1Uf/o82P@]X7C:JaTgnMKW7FBe@m5:mnYjFi@DdbPd2;WDolN7P
H/ZOjf9RCM5Qelk6OVf@5=Y0biLi=lX<32Y_S7h/eg]4Fa?3f5M2mCJ]cncQ^1bR
N[Qdd0[N>>GOS?RoDG8mU9k>f=ILm_aU@673@3:El91V;JVand_h>@O8;Wk/dNfC
OI]?Cn@e:fWG<EmM:Jf20<cI_0<L>VNld;J2Ik_QLFaFBYDd0U1nE?>2H9EM`PFQ
?X@BP_3^KmY44<N==@lX>5eIGULJnkFgFC5j^6ZC@C51P8_QN]981<BeVa1bkePU
o>B0Ld]IMQGU;SIC/k>@2caQ5IV[2MLPeJ<@D<j@iZh][L85O>j;]>i_R=C^nfcC
9XhQM[naVbillHXh_QoFBbHB0mMS:VG8XHdET5fekSNh1?eYe@USPHC?[SccIE=G
f1d8kfCk;H<>Vo6@W]BLYEF`kVNneJUafgRdHQ0F/2HjI/^0Xcf/G7KgPahVOWZl
aVJ//LF5gBF>5ZX`eA;lo658AOZjOE@24C[fNa[1=Zk6iXn1SS9fGfJOg:ka0Zj=
G5`IEk9B<T218_2ncGO^J_M9;1m2?e`;BKMUP2RNOKK9feA26:Y4meW3US>0>`0U
8ocV^>KhO_e7^2ZDh1QX5M2TRC;mPU7F5H1@OZj@B^1elXOc9MWEQHb_WYE@RCTH
Lo6F]ObTMbOk6Ud>3Z=gXocl_9ZNAPThVn/Ji2MU_bVo:]=1lh0CE4H1jL2TWcDE
JY;7P@ZLC@[Zo2k24bib0E7]cAmY]DFcC@<91>^nQW>3I6XVg=?2f:mOMN@E/0>j
1l82=7`bPDgK_WK7JQFaZK?6K_hkP5faS^`liZ5BcY35RbH;^J`baf[>I3=W_4n5
KNgNA;SRHX<:N6?EbKL33eLEfS`dFR0hYPlT_6nl^Y=;:j`l[B:[`TffJW1QIPQd
Vab42jBM6o^PT@_TDKlQk2kW:>EP5jdI99Rg6NRa2SgB0K4:2gbSDLFFfmlK;ca0
^HJcj9b91L?2`ZWVi?5:XfaO<?cCG]NMgElPLYbnPB^Sg925@/Knc^hIm<J4DT?0
J]A;R7C2ACGP3VETWne]UR>?LT9QYSh1TJbKWeSLkU/KF=9DO=i<^@04_3Yah0lH
]emFcD_`02ZPFEYcZX`RP0S9J`VYZkcPSVg;iH`76=O]8kVL9G@QUgebFcnOk<^G
mL60b;1VM]^B[`GDZ<lb<V69/mdCBL7NnP;:1LkhPXYT:n/Z1>eJ8MHa=C3U2<i]
DamP;AP8Q7`=8]J[/miDJGLKK6HXe6cgC/9]HGbUngD;Co`I/B8>VD6GE/<fKTVA
gcN80ejie@JZXG;1/9:VKART]BXCG;eDP_0hc1Z`a<Yl2MlCPdZHBoSN5imk0[VZ
l8A=OH4Jai=2l^[Ugj<QkU[1fePWYa>M<n^JEoCI<9^Rb9Fe_;3LeS2?mX@VONm;
N?=f66BVX7[bU44:UIG]IiDmTj3J^aSk8Ail>k_K/@XD@o^R]`0?K[`KeJV/JaTI
H?L7A2UHn_CKk]SmBGbbU?k@ED8eB23ZaH3JV1BSQCY0e_cc@SfbePFSN9d2j;T`
OeCXXHV7hl;^R2jcMFlIQN;JbY46D;P9bBO0n1M;N9Ml<WgPJ^0iGbUUG8<;XZ2k
PJOeVMB^V0<M//=05;2d;<dBnIVS0BIfmcL^AdWI@4P4jlZaXEQJV?G>cO52<nE3
EeHVcIXQXT>ambVbe;NN:P>`kk2Tj8h5d;ZOK7GaJDLD31?`PZ=jACCIZooR06]=
eEdg8kBZ@e@OKU/8mDH<_<PFCBJ>flVM@O_iQJ1M][PfK]<a^1hUf?O`JB6@d`hg
VMC;o`>1gXVK=O5VI[_71?F14oDH9bjnVNYnbeCBEL;8QMWLhHWnb<dT0;DQ[<:g
RHiM@26CWh6NN><=:C<>of?aFaf[/MlV;I^[PIFF@mc7g>BW6:NcAL5SiR^GYA=/
YfkdjAm99bhUfRjWeiBBhclU`=Rf7cm0TjSG]FJVGR2/?3ESm;PIa>;ZHaYX4X^h
[Y8Y[V]Re/EL_cgNUfNQjM/A4f3CdbLafbLkG=B^IM3Mg:NZ1J<`57hbE3K>N46m
OWk0d;BPh^Rm6d8bhJ8[5g_eN/D;D0Mj82_n>d0_E?M3_I98_]eM3P2iQIic9Yl`
KSU@MEaDcIT8V>bGmP:[]FFR;B4THL/6JCX?SAi;VQl?bXX;WKBHjLMZK;aHDcF?
o0;@C8OA9HQAS=MCo/g/7KA:d1J6<ebmQG<]45NZKn7EE`4C[gVMbkXo1;:JWc`f
bQ[^?jSOcS^XEmZPU7X;mG_9XnCK0AYRdM][Nj^<@RYNFeE<Fc_Y8Cl8DeKfB1h>
Q55dj^iR]HD<7Nea>3@6Te@@8flnG1T08H50GG0E=@ghXPOM;RN72Y4a3]fLl92N
IGh=50MV/:Y/OXc;OXi=og^:]gViP4S`RF/E`lY8ZZLJ85eJeEfNBgSKL]W>XeF?
/7CKL8ARXfT]g;HM_GKhb[YfT8jUkmc4^AJPFE78X<:la?NTWHjA392UeL8R2<Xk
S5E/2j5GAco>omS@XKhXQ`FMj84ZJ_7?cL31?;AX7NPZCiB>>Ylg^;S1@CnfLYen
0VKf@]3Yk5mkLVaI=FocK[Vbn64=Ph/eJITcmCC:cD`0gVc7I9oSZ^`X2BJMVa6[
?cdfjW:<JB39NM;?SEiKe]ienQ_07>ghYBjB5`CbhNd1d7W@8nKZ9lCQZPFSRHn`
2^E:RFC]H;<Yf[Sm5IYnBB309lgd=5joHPE@6_C=KVanlVEoG`ENoO5I`fY/n_F2
_FgIbY;HcWPW1e`:hOigJPAn2H8<0AVj2m]jn]bCbF4c5`08>T_LWRHhQP_RBR2i
5TK/HJoni;mDh>M_<<EkdTa`Ui;o[_QKY`e@eB3:AnfcgFYni]^5mP;UH[IaIdTG
AonAKd^a8X/OEJ<fT45oT^HNPF:^K156YPP;`^iTdfRD4;Zb0/YjSW0cd]LM2DK3
eOgL@gj:f2I4ZEJ3e_n<L3?MJM1Fe>=64Q:/JF^d82>YGE5Mbl;GjBJj04TgQ?kO
Oj7GCL^Y84^PICIF]SPKdd^S0SLAW<WA5G6dAK47[AeZgO`=P?lb=<FZXMgdXfSX
4PCZ>^29G6PehL9fPbdJCioNKUPU4@lEZlnB7nL[JK>?l4/PneNolRVIoQmK64Ud
IBP1>21?M@8IPIAE@X/9IBB2oH3b2WaF=A09j1We>82obRbZM/<ie<a::jn4<HZb
O5SA1ja9Gh4NFTg`3M/JKL0Gid01H7HWf[n`5WM3H2@RkKg0_:JRo_R1i?R1D?4i
<0iQTCKQ@V05fYfK27HE;?_>SJ;;VF2iXPgJ_QU81_l=_jcQ`oe>`[2P@ATX8;20
6NUh^RdJAV`5/8@97@gi[?l<^Ul3]5d3nG>m2a7B2L9ZLCIY[3bm^QP=JNSb_kDO
dkAKA@hj?X3b5Bm=]iTn`fKjRa5lOP<MQMb>260gGAXEZ/hZ:9kXXRG<6U>1o[BS
R<<>ZiYFb@kCb<0;Cii0YVE^QW2iEcMg;MLkU1cKbJ2MIDmeX_MbW@Zm7WROAgI?
Yi;MceW3OCX0[Fkn]PG/AEZPfU5]>;6PO:^75WI]ZK4kfjRI?E=HgA:n/`P=dWBK
6B`lfYTO3=GFZb:A_3nm3HddH0SUa6[>S@2`A;VnD[9T5L1AAdDdlBOa7QHHn:gM
P919_5Zi3:mE7@1P@RYc4AQG0]9h<>;`ckl09]if/5EmT_glUWlXaS]FiGn=ZI`7
@ElIN/M6gDc8/>TeP7NQ1nGo3MQ`D2BP[jJJ>NQ1HaaiJV00S=AR4]6akTS3@6Xh
6[ZhTTmCl6=e5=11?]Tn4[@g]CgaDN;3PBR:L]eAdK2b9054cMBn=GfKU@fjIh4J
Dc<D/PO<T7MNWKDJb;2ZhSRHfC@?j:Hijd[9ZY/_[<DC7Z6ISYG?6TGY88]7VZ_C
[<GK2?H9De6h;@jDjj;YHS;QlI=XM9Q=`mYZbWGKFN2Qm<P0K@:<UNWelSm;a9Kc
0jTAd1c;4Nl0a/Y5UgVj]d4>2:7B9f0njT?f0;4MOR`J7ZXh17<_PFd4XNPQccL;
5f8fiHO/Wn]BhE2F85<M@b_Cn2B?k]c>Q`:<34BAiRKL7;BgEDl;VgcQI/jJ:T4k
DbXMS]<?`BE3KTOdUIIfkej9<m`F:CHkl[YBAd5DSUanPT4o@6Z99oPNSg13f3DH
DZ0ONnWELNU@C0Hn0>=T1YU3d?OWH:I@PG@6G5WZSJDDImo<U=oXeY2Mnd3FZi^[
ha8@3H0lJ:65CBC0k2;GOnHQ?dogXCiMa8Q]dS`1H3:FVTE8Shdd2`_H9hb[97aU
;V2[1b[@2INZ1kV^BKb;m0STjfeHLTj[VZFK^mfKaDn5IUN10Q2:ja@PAPI2?=Dl
ARkTkBSXCAgHb_U[f@h7en]Xj2;[?o9_F8mENhbmCQ4G8^DS]n<AAS:BgRElj]ah
/9^@QHXWd;RIlQ4PIU3]eDSYYkd7JS0Tk9ZJAGn=>kn39`=YR:_SJ;18L3PWCZ;N
@Fjk7Ha7NYfLJ]0FEZ1d@N8FFhOQ`4F016Sh</Bg1Q68no5A>:Jlm30dTamACIDm
^D`0;5X0;9^LLiT0dUX`2]d<[K3@cb^YS5`2H<@P88USEi5T0FUHCoZm2431`=63
X;87OiKYX35h:GeXa2?m30d3FVTQC5e:=Rg/ARaijVRE/K_22ohRR6j9Qa>>TPRg
gJQL3OK/4Ej?4YOQ_kGk>IRd_CT`ilkdEA1NKIglH3>2b3K2SnG]VNMeLoOGF<ka
8f2ddY47P9c1[d8l@R[moc=<[<FE9[bf<P7LFRI`>;dmnOH5kb1=O`P9jRhbHSEX
7fKYhBP75kA>Q`NlebbX71;HM2ihc^lU4]454hb5`PB@U79m6f1QOO_QbPG8SLU8
_fL@T2@gR709GiG[@gA4oWFk]K2ABk1=@`W^=8=jh?GX@`7BXDE3mNd4H2UK6JDS
88>W9jjg`/bh[MFP?094h;K@]Dd9GA4NID`c;<a57aU:Y^F3MHD^B`B;<NX9^bWG
LF1BdIS@Rfk@K0nkUTD0<W`i6TS1QhT?`@QSiAk:jJXl6MZlV7gDX[K25<ZDg8FI
=@=PGhiRF5oY7DQ>>3PoiWo;cPnfIE6>6WEg][20ASK9QiFQfUY4LBQMR=^Z0JPf
Ac_b16hT8joL/E<>UAjU7<XG5QRZm0O^G8MokP]Xj2YaI@?A94ne0SjWf]afLmJW
REfL9`1@6`6FJ3D<:2X1[CN:h>b3Dm0;d;Z_4H[M]VSJ8PJ30Y=l50h9>>Vf/G9I
Fk_7`DT0_P;if6mFGRmm1HnA[E[;GiTc@9J/MVEEP4G5d@LcYLPdNY^:Q_9P??V@
O?24Ok83RBNdWgD<51cb5eL/JQHo`k=L40hD3KCB/e9b5o4LGUNiQQJGlL8Mocf8
PM6dIbQdZEm5eEKPm0O]eT9XUmH5EmMeS^o=1UkAH7=c5Y]O2aY@8X0kC<[81:]H
bTdC8b]72h9>13YNFBO?CG^oJADJ8EJfjJTZ49Rn<VQ;HULZ`R3HlIdUDcRg7]5i
SoE1BgD:;L4C_^XeX58UPj6cR:`P?l9dI@8hac:dea4X[d3[@E?HioOMRX[G7417
H3;dSYo=7lG?`hQ=YAi_KBH@__glHJ<P3497XbNV[B_GMHh=:cMG4gQMUH`lMAHl
U@e]S[E46a=1:gEm2L3?6j2<SGXM6VPM[@H7oHffXMoj@^LM2R4AL4:iI812Y:gA
:f[R7oh=5naLKCP1<hd7d^`eS`FR1m_0HmW;1F@[[a6RX>D=MF;C`2DS@jVP:;ZY
Q7lWBE]K]DQ]H>@VW^R1SPDY22Y=:2=0d7h8TXn;W1KJA<ANYX5VVKHE@Mg5@VZH
K@2H7Hcg=iiJG<3o0m[nb;j4fQ2oA81bP>YKaHeL[=`=6PG6I3`L;[iHeieE7j5H
TK4Z1iJ;did]eC3T8m;F=1DY@e3oWgj4Ec^L8?k060?VZm]Me?VKhSgNPE@P2oKD
dGYUZ<ikfMCV]TDB<8_6JKA@RWZUi8k/:1E:`Ln14QgC/:jli26eBRNl5^P[4P4A
XJTR7dGkJ9iJ7k2_4LchkPjI;]WI1iPTPa38QICadF]J5:34RD2d8abB?Yd::@4m
_H:GH3PUkQj82ZP7@]eKalZ:dF5XmflL^AB@bDmE/Ge83J<VQGW=PVUY6`KnCGSB
/H_`Q4fI>a?LJR7gZC9`=@c:>91W23OLa4M8UDW4oB3F=/7B7HQCdKI9>Y9JX0eI
D9d4ooCQaGKJSKGbDEmM:]FoFc<3c:I3?PAXGab3b=>[NdH9fN>RFmhbKB8`43[/
i`AjWN^E5lcl6aJl6Wc12hmbKEH=W?FT@bV^EODj>GA8Y1[>30H4Ql@:FETee06:
eO8Lg`>WDKe]RRcecFaE2B>9Cm^g1Rh2C;:N1j97>N6f5I89F8Koda=X=D0L:V;j
>X=4[5a;Qmo<EMjaTL3U[=n5m_k17eMhHYj0BYPK[adR4Jn`[JJmT_VKnMDY7/QS
;[@XhHT0^k`ggmWB1jOU8X0:TeKJJjH[^b88P;4kkHh]H?N/gaZDDR43`oA]YajQ
HIP>I=<3TQ=]LSCemlfh@1;V<VFjk^7GfE`=OID:UTXi0G>ZiC<@0eA4G`OWBnR7
BPn7Zb7L220n]>eL;QT4>oBPNmZoT1:0k]SEd]2:5oldQOFd^3SfRNi;04:XiCTP
<kW^6GVTkAfOk33I>aRUKe55C^WKhEiQ4oemgXJ^4;8G>9>?E0>1k4NM0WEI;W[d
BdEf0^fLn?:oNRHAP^iGN66b8=io1CjC>mV_G@<VOnm[A?d9c@B@<kW/ibl]C8G5
Wba^>X4nTF`W4PSFB2N1=Y@OQ>g=IEg>O;cCe5XWUdEgZi7>A_@PkVlg:<I1<92O
@>hckDJ1=5fm7<VH6J@dX5L?:]keP>Sc[C]2NP43AXL2IOl/J`g<JaK:P4CRig_A
SVo]=W0Bhj2778mN87I0=Q7/Lb5j9^5jeiL;kQ44V7:k6gb/3iVIbB4Ac6l5@BC?
MEm5nlbX?R=MBn4>d4aPi3bZB>0Yoj<Wm9cWjGKi:40Zkk8GJCGEPoK7TZh=L>hX
NkhIJ2>>Q3b?4Q;nF?binOoPKc49bUH6?UYW<eJS3MXne9R0Y2`5F3o`FdB/4gfI
Xd0K3F//o]c6:<He`6_3I6LC[3e2/K4b7]P0OU:h<VU5iUh@i;6Z40Q]S>ijeeoC
P@FS[l4N[/iY5R8@0^0:PINEUDnB[`Ddf2Y0@gSKD9HW;M[]g/75HGO1V0AS5M]6
XHR5H0WJDMmj0AQ^olk/V02VVSDCaRk0`NKaKdLJb42S[H6[@CZ/mUHIiOB>MB3@
mRMUZGOi95e;@KLR/M3P=f`Ub;1EXjd8M0AOj9M3;RL71?Z_fcda`70AH:Z_PjY@
0?G7MZ7]>^mPZ?hPZ<84]2Vn1IUg13`o>^;2UI22k=Lj=P]IVkgiS_=P^f0fXhTh
2_AE=Y3<5>mQPcd8[3`9D[O2U`<7N94U^@7jjG8R>>ib3m;<1>MJh2fd<hL<_4MI
`]4[Kf_@0bIlCoZ/OclkG;fn_a0m`2/6fHac5N^[`44lAd80P<4U7]L9ZGi[9Ceo
f`lKd:Pl7EQjSMoSjMB/;6Ve<XC]e0gd5eJPk4eJ6]g<ZX5D]6GQDJd]Pj<>MW6d
oXfh2VG>D<S[cO]8Y^@AV?7AHkWh00S?<j0]GgR73KJc<21<a1<292RWFKV1<ejd
[QU]EL<8>>WbKeWe8EnC2BX:R/aH:ATPec/LjO2S_:5D?e:BKlH3f;fjgc=0Y[@V
>DD=0b5dk?OXed3EXUg4O@iAcOoIgLP6oEiB3>:IB;im`RPkS8h5WhOmQ/f?UmLE
Ye@3X7Bo?N5LB`1ETDII<0ZbAfh1^iNaODD:7H@l/B8Jf:^@/C9obM>ZA?lNQMSo
h;[Nf310UHPMI_lnQMld><GQjW<`=7Ye_jLPljcaa5REXFQ3Ig[MFEZ@/n[5dfgM
XfWi0NR[T>7Q2f16mYK^Phi0NhW8g7kcbT>NVX;C0<dId4Uo@7/>[l7Z?;Y@]Sn9
>Wl;bP2VekH4?JH2SJL35H3_BC?UJ3lg0WLRk4Nd8cE>9h0Z4SYTJ:Ml:CBMBGg]
Jc3IWkZLXWX8:c9O6H[m:_kLb;X/0P^KV0mn]^nPm?bT`IJBN1N^=4if7XHYHBYB
SaN1:LR[BD>k9?SilF5`PmKRk_:TK8/>519jKP`DmDnA98KhYJmgVF=E9EA`<0f_
;J65>TQ3I02SViV??VP`m81dTU=O@6?DTiokCAabG>RIK2>XC91YI74]S1_4j6mH
`?6Uj]^A:W8S1gVk^`9X4V3=A_/SX52bZXa2AZh9?K0Z@a_/EW4eM`[8ZQ2/k7@a
8`Oj4A`K/X3WF1FZUDW0DQY@i:1F/Z]CB1kbo4Gi@lPLO/U5[hi6[:oKFLSee@TC
?:m7;mX6L6gLePh;Ol8fo_OVcQ9LP7KD:=14FE:`jK10Xl6F/B8^P_dDKQD7aZVo
39;S5hk_kdM?BH253eMQdok]53WJCPKYM1;lH@<`mR79mojlAE:A8HZGO]kjlY?B
Xl6_7`e00<Sh^CK:cN189Sm3EPcho0mMh0JZUFF`oRTM0O;iKFnmL0<T?OC>KO7N
dUKb2k@gQeEDIDh;ZB3i^NUn8UnZK`VgAAm_eFY^7Jh]FXLhNRlHHO]@E33WAX29
?CFegLePT1/6`Y0`joCZ_oP26@4HZ3g[3P0=K=h[g/>5QPlR8ATjJnc>PB?lXQD/
2W:G[n7h3MZ@A7<EjS_cOcg3BLcfX1eIhdA@i??Si8Mn8A16DH[g^>>MjMW:ID[i
Z2OJ^0BBJ1kf8P^XnZS04cJ1m/464[2IPJ2/[6GFH_W8aFdjl]@nolJ^:1gXS?2G
lZ0VkKf0Cel1M6:odYolUk_0f=TGIO^beN>S;gLmhDbf@Me^[HRL;5Qjo/PX=8C6
4ckMDhcNNNm@YIn9A;]ZkL1KinM5m>Bif9B?jUcAdE;d3WFgZg6^dRfZPClFA=TC
2bYPM:9WS?5MiZP3mFWeTKPiDbTO=VZ`lSn[XVbi<6lHfI@Y^bASa5[0[OeboiAh
<^1UhNTCRSM8oUNUXm[aPHh8l30Bc>iX:K_O4FK7]F/R<9NR>=_HP34UC/XeJ^CF
0b3hZHn4E=<04PPg5Z4^/;;:1SSD`kDKjf8V0jKF7U2^9m/V2^LKEHVa:EF:HXWo
1OiAmTgldf:KPWiE2DXWcah?N]l/S]PXj[b^Kl>[;LoW]^7YWk`=4X/Fi1SZ3>b<
_BQEB1:kAmZ:`/DAAG/fM56^YG:og8lkQXge<EG>Z1KFN[D]ig:R[CD?LfD7dEUB
]0aJS2COEIa9>l`J`ONH]8nmn[H^bYWGlifKKTFVFU^S;^K6]nKI^Jlo0ESA9N0G
2^?8^5hISg7dYo::/b>mSWAYA7aNVoo;Q<chUT_/7XDP12G:QUjBJWlYgegM3Se9
FnQi/4G0]gaK88^>`U;jY]Ed?]VEWL2?H8ehf9d;OUG5R>^WAWdB;8Wjd45gdDee
TTOX9G`^JgMZVJ<JBaXejKi9/;jNk]EgYV@Kj89<MTOHPGYc=R]g8NQXGPD`BU8V
nfSH^]JMGH4gn57OCFUo7>hBN^ga=_X1n?^8m:8Tgd=nRZWkCMXOC`ZY^72]1]CC
:]7`alZKe;;N_kIAfJJRKMBcZahUMWBX4^mgB;deS3l8hkoc_jD>ZOZDU=^QUZIF
M2PU7D:gZ9JG@ndRBL52Rl>`90^3Xc_UDIFPefKXf6nY/Jc/l]=eK=NYhnL]k8j8
A79R[56e:3HbQED^jL1N0SKUD>@G>9=I7m60cC[3[5eA3RKSjlCk4;0`B3mnE]B3
kb5HiHX]k<k@HgcJQfQOkNW7j]J1A4=NZ9:Q?e4SFLYiYUP?n5bge/iY;LigTYek
C54]IUWD0GM:o85jHoY>PYQk:>E^?fQ?jEM/^BiUd_HY/]oLQLdXXY<UaBl8M[Lf
]ZnT7BQlBIM2M?YdGVHag]`A=WoOZmgC6CRW=]NT16D7KDDORT1Ho71Y^4[IkM:[
H_8gL<@AfI4YaUYNVCeMBGDcNm9LF@^?=F3X2AMiGZnS;W477B=J`XiYG?An]TTQ
Le4OfPCIi9oEo:@]j9eMdIFF`8Tmk3VaYEhE6K]_Z2<<emNM<8D>38E=RYAiKDDA
VLbNIDh0MTj[N5_8d49YhQO7RV;>jm/lOAE9`BoG9i:C/]7KU5fdAM@kBHgUnD_H
?g5^XCOOO>Q;Q<i0Wi;ZABmKN]/bVK]K:=N2LO[8Yg0dPj=_LcFZG8`;oWoXOT>1
a6]o:<O[>jB/<oDOd`H6=[7^5fe;[9<Tm^2WU[IR_jLTkYoL8J0Vf[OV7n28Zi9b
L<5>QJGc9hkhHlF6/]KEBD3`MmUhIj1;<TWj//WmN[5ch_ZGQODa>9=jUcDL9?>4
;dl:C^:[_c_X42Yg2FTV8mNMe[6[<kK?9VBlLm31mHLFJj@O`7:bb_<]S>Ag/7:[
:B:GKLY4kj]O>BCZLE>MPGo7L[K4jgk3e2K:bDl]Dnb>RbZP0FHNWfNONZlSk>b8
gIFm:3Dm?coa@S9CJG>Jd@_>[;JRZ9IXl/_nBji6n;=QkQ_CGbK1PSA2V]caQiBP
I1OR`XE2CoRZo2Dh4dERJTHOkma^A]m<S;:^77C@Wa3l6]`dD6R93C2_BXZ8f8gU
d2gDA`MNM4QaKQ4]IR_dkDEeA9@S2]2WSU/YjA04UT2fRlSOii]KaN7[1CUH^R[:
oW9iUm9iRGD5:no1XFX]IecJ1[]KE1nMQe4kbNRKW[TC]IEVUO;4VQfNV8JY;Sl@
gleS74QH1:VUXnm4AW@_?GeU]TabadMH^J^aPQn67X4odKbikGZ3oQAFg^3PnZCd
ZF7:VIHjdBo;F=XmegD_LMEVCmS]DJ_UYoSV[h1KIWJoc53@QlgdFJ<UGOTT<CHB
<URTT65ZER/`KkjikM?7O;UIBTL=GkkET?NMZcR4ZlSJP;e<AgWd=[>JSE28l3bk
;imUbJCN=@e7I1_CdJ^gCO;MRjCEX`B@mb9VPbfGMNEUIHlTOnXmW:_Q1hhGBo;K
Fa0GGmn>cFa;4Z3GnD4MUH]nhO@_XWh_nTEQXCZ`VOZ8C5ZNHP/1=>`TFEVb1Q_m
T<SBTgI<`KS@6Mol9hU]h5?d=BaWO6=NYZPGoYaFfaTQi]i6m2hiI9=?WRAe1Wji
GiQbDAWL;<PDEO>SK?jgZ]Ed0GX?==jFg@L1Cbk`OaCD5Bj50Z2B3oNYnDXW75PS
ZUDOR<9N7a1_FenH[YaZEM>CP_WT:NflPaV[Qf>WUGj:P?W029]P<Kj0iH=3PQnA
0D@C[>E2:_X?O@bO<J5O@8:RK5Ua=8UlSc3NPNi:VJS/aRK3/33mA59FG>14;IbM
@jGY9C178IKMeD96f;SI4LGHScj1l:l7oD;mGB9Ib:1YOcC^k0YGDTg=j8^_FQh7
HX>;3a]ELE7f:K7]AV:PZNg=`V5FeZ;0;^GgBUL>0K3g/2;@U]Y?71ge;WZboS`M
OK`F4`/AS/KGL5hlPD]E_SZFNegk`ge0TlM8aiKm:A^Ek<T1X?fHkJigGG6LYR[d
:M2KR@1;O]@jLCNd<@emII:e6O_=Jj?KaSXUMj5h1cPjcQ<_05?aME:`KF8ebeVk
g[D5YgoEP;d`b<fW_iV[16?5JUfEU5D1li4>8i`lG`38A?>643:Ff<H;7D`2/`?^
fDlmPA?Rf3ZPR7AeUYB[R>GDD>dPBOMhnW3b:eL4KEhJDnI0kggGnlCX<k7PYZZY
iT>B97Yo5beNmj_X]mg0d][:X>ch0g]EhLVET`_nHSFAWo;3eGcnl/Ck`:llKo<`
E?iZGXJWbiDc=k4Nl:>FAFB0Q;E@WJAOLacm]m3gO3PgVkDNbQSKPEOg4nci]/bO
lbPWnTZ4d02E?D20_7Nk`[@J19jHF>d?MWGL4ZaT1;2nVmk?0/X5fS?Y_=2IeAKJ
<IQ<fCXdYBf@`V:LnC?jD<ASI<K1KiTh<ncHI00/3We>YOj;]cEEHV_CH;lUQDXS
FR9_9@FkAJM?[9f`SQkhd_RZ@iW?T^hajB/_I^2IiN8m:>a@PbBo@gdI[lO:]hWk
M2V1/5`j0TbQ8g<eGSgLEc7EM[dYjMIeJDbTQ7go5CIC:mn]:QRA2R/`cTPcW2mk
<f?=P^6nVKUa2eXIL3c]COaR_XD92f0i<f?Q1RlAEF;LN]9_kAe:DInOF4fFhXBT
h:GY4X<GBcSFD1mc`K[4d=YDHd]AP/ia<cRO@Z0`18:KdAL2^9]f6>HRA7VmgRR<
Xe4Vh0SMbdG1KM]MFAlXGfIXH16/gK]PmSZH@OZ7WlJREQJ6jVnhn<UXj>aQmm`b
=K7?M54nC::RkmX@XAJ3X12FU<di^eYZCDfEL4YF3F=OOI@^_Qgj28`M3Y=64A5f
;OVdU7@8a/FV]a=Kc6GfbH8gel?P>g3lo5Fa^J@o=[Yk8iogPWG5aDnGT]aYf8c6
=]iP4bCAAiYICA^`W>G3;44>H^SMCkb>nXSMQi:R^MMe_d[b@AEc?7dck1jO4WfG
X0COP:NF9;f;4>eBd;nfSOOIhVP@BZgj^oQEnNOBlCe/7>G1AAm]McEj40ga_:gR
:=fl=So_WC?TP_@;7L1/CeiIcfhBQ5fkHhVK@iljI=?X7F[MBjHbF3lW?d>0e7;f
cHgmHW/<SPE=DIV2b]6P9MObY]GABE]HJc@47m7e[YNl2YRgXgPeBbnj:0H5Q0/o
T98UjhG1CI/P5=`5U9X^3ELc_QSPUF4YI_hKcHUHTP`[ef0_lCe07Z?NiRFMRcgV
mCbk4=OFAaeBeMSOgi9I/2d_VcCoSa[bDmoB3]/4cXBflOQ[a^3cg6Ui<^aMIhaG
gh]012<Ah/_CoWSU2IZY^B1OEZWSL_UTWgP?B4@52G@6`K[bWZBS@bV^mbYb0=LL
ZhDAYDVR9X38:0ki=3HRnf;>IOA5/C^nQKDbio9Q4SiD7g?n/_^WSXR5BmWVc9@?
>JgMiK;mgAG2H;fKo=`;0_TjVXN^[?:]14@@UicIC@e1VD<OoFE1oc0Agk_X5TH8
HM;gjUk>CJ`Vf1PCEOhMGM0a@JPbhBGTTbil^EkhhS[6CKb?UNUnB/CbcILikNTm
ggh:/aS9J^KFO>>GYS<MhOTY7A6^>4IDUK6HS<@j@XH6>1g85k:/QY6TSP3QkE=Y
82MU^WReo]AT@4mfN9ioT2;XTh<JgL`;RjQfFB3ThZbKUTOGl2?LC?2kX4LIaokO
k[k6[LT[fcL99R8QPQJ82A@BA4H@B0`@bdPU<J9H]0G43a25@8PdaW[46EZ>UT3@
X?S12fX4DlN0J8=jAPRX`nR8R1l_9USd`Ei@AnODP7OVJZgaW[IiCQkN^mJ;Lnji
ol;]lnbZNKofGW]mk[enNa6jJf0GA5dAL_1?3@:MKf_E9_=beB?_3^n8Q;`D4ZV[
9<kOOcR@XlZfm_?l1o;HX6j0a^1o]mP:W4^d<EO4;j=Hb3BkIXUj?eR4blY]>oE3
9f[>7jl<@C3dG?5;W9Uch>4mPPUZHQ?_gUXhoA5NHTR1f[=<?[fVBUUi_1A28_8b
6XDl7_lF4EMWoc63OD^C?B_BimPjGM0::V9aZ4IUSZaXgOObmck[hfh>oj1?^A9F
:`kOi67m_<4H8`PbQ[_37J04]HGD>jVKNlS[C;TBIga9DHej6PLh;;X:c/P1M:?h
PlaV;G^f/=H`2L56`GiAg/bikYN4:o1M0VZBOjCHe/Re[XoCjflMkA;l?S2QN:ki
06lUjcD;@Y9K1cA9ZdbUa7nD?W8UODJfbN:c`Ed@7^Z:R8`@TnB^^?j@B_Ho75gk
_11CQV</8m[/WU2FnekNm>_ab]n_GZGiZ068XRej96h39O]51So2UKn_g3ML64^N
BMElS:iXH?[Ho[6]]oJagmjoaJWMKUIWB>2AP4R8C0/LXFBkQQo/kIZFcBKBkBnm
:mjjDVIm/70IPKJdOnLJB_jFn>7<^K^gW7c_B9bYWM`EFMnX0mIV^NLK9cHeKS6K
=kUSHd@YR8R_LlRojOKgbOj[dUZY3JT3;cgLlJLOUREVjKCOAWkW3TLn]=GWK<XA
=jkK]Qml?g3PZeld]7A__nNH9hU/fmO4?=nHdL@F54Mo6eUo?5_gTI_G57ZRfG5^
k/]RIUGNG]5eR3F2A^HkI[V4Nd_R3/_Rc2DCVN:QEB<9fmaQjhn]Ka0gAd;@i?iI
FG[Vm@[c/^jhE9=f91=GD]EUH>=o?d^gSmCac1/5YO>^G;/dU1TCmlFBc<echgYZ
_SiQOWX7@/n[<]`nMBDUl@SWU/agJdSCKdY58bUKTUToI9CnJ@<VJEQ7cc@[39RU
LVb4XmKj1XdVb8BlHnESa`cVXXg4i/WEimP_j?bQH=id;K=ZgPk6X`Rb@_gI^4fA
X<l;`ObclAI@OiQNn/hS3hbP9PK<YD[g]Rc9N7</^2=U2lW^bME=R5;``cE2XC0X
d:TECPcLmIZdMbIC0WKCRl^MQH^U`RQQbd>g<f]ZNMN<bk^hYDP=fTUnW8==VJgE
1MgnC<@NV3D3W[9PG3;7=2EEXV^alS=<4Z>Xj4NLoIS?l[Rjd<fen8jgI9DSK^13
jaFgg[YV>k6Y^HCbn=mAAdaR`[I3VJ7=c;4n`5enHW>idiJRiMEDhTkie9Xg9SjH
6/b]S<91^je<kY1IgMaGoIPOhWnW^87b11P`XM^SFlEgB45lX:>D^IGY_4g3BLHk
@=^D>`<5Yb:ko@b<@6Klb[[4VCBfa7LVT4BYcHfQmcl`PleWWLbIaOIRcUO2L4Wl
DRH=]G=6gf?C^aG@:ak?kb=Lm8enQ:VJ?22]E;F`FKMjGnEDdTdJ[U@6U?K<^J=0
[11^kFm8b3>f=UO88lcS5g6cDMNX_e`kakbSl`6VF^dOZgkQ:?mn6ieLO_o>KF;H
fOG18RCSTM:/Q;`S^:DT?3`b?Ih]^VKIB7ojSPnYCIB8FkX5^3Ckm=;Qmi]ZN1^a
ZJGdCa^Y:DR14bS;=ooS8RHQY/TUlCNO^l<WWV:RG:ZQLH^75bYEG5DN]0PaGkJh
PK``B;cZ;a@ggcNW^Cm/5R4VKWAD<_QWQa_8]`NgAHlYMaH3AdDP[i[cJkeel[bF
jlZ_3gTF1HNTUdKZDf]fUTkSbmLfC4H]S_>2Ef@<6m?DE6SL@WVAbK@gc7@jgWTK
<neaXeOf1@CAWIRTQR^EU3V_aQ0mF8BYAPEh[o5d77T5jNGd;9;j=e9d=Z;GLZ:>
gXhBGEfh3=NA:hX^4PW>I0m[hUjJn0g@iLbA7Ifia=@Z=>Fe=7<nXlJO`Eb<F0hI
_gF=[JDX@U=jcOP;D?7FeLS^J4cb5Efo]NXf_@fd9P^il8_EaWh3c]CTj]_:7;RS
@Ob66^c=d6FDJNMSQYiKH<VFQn5ndQNaOZMPXRI^_n]V]ZTFWXbcV4f]VTaLM4kB
S<JUM7Y[_Si49f<:FeHK8Q0`0Yd<dZa1f1h4U<oP6@Wabo5b_CFec/k]oPd:ZjOi
]6]<PiUhNb<R_c^RI_CQ9_SPWcIX<gIQ8PE5hAihIEVX?lVXmXgnMgEcgVZEIFHN
a6I8cL4RC8g6m>4YW8?>7DN14Q:LnR5MjdMAl7d>ABM>inVC3?BVDbLEMmIJd<gY
=j1XN^fSV4i^]LaWNfHj@mg/<M=eN3M^oDUEjIP5]`@hK_WZHhXn`AR8>i1b4YN4
RH;AkKQ=L;:I=i_K;L6]kf;l7O6?Mh6_Tj?7[HllL^i<K@cdkjGFAeV6FK]S^HFH
X3GO7DiWe1kiUdhWm:I`/7>318QNUU`^i1d]VJCYi<@mR5`^i^STF_KF[/M4GXLd
=bT3Y9D2_H09RVW0DDVU;M;Q?:>e3il_QJW8B=3KXAM6KSMk]o4Gn8B>g[UihM7>
h@WTVFcGE7Hc@UoDK/71/gIWUU16Kfk1/7NiH>iPj^N82Qig`<d>JKEWM;@ZGB/L
=h??b[VI=Vk=CM8T2V3dl[`4QgHFlL_RH3ieZmiij_jM0@oWk9XlkGbFAkjFajJg
2mW_^[:[l_Cl`JiZ;fKFPB[<0iH=1cKM[if3flfUI;;/6FKS@o`=E:U;357el:1S
gFB2?UI5ioo<]lb/b94@^U;Lc0@SX9gSOan6n;eZhM66^bn;Fn6F_4IK`_Zef^g>
idN:Q`]6Mdn]oS?;_lSgG:i@]9niEMnF]kZP[UO[>e=OH67G=NHQIV>mFoi3nU=g
PY<_HmmJWWk=h:d[2aDgOk46X_JQkSoGf4K]HKMNKB>eJ`nngk`d8=1oQf2<@JiC
m0K6M7Y[/b<XH>C@b6LIW0_VkZ97/kV_EcSRnl0^71bJc?OgbGDVOdB<]40doVZi
:ZOlWXiG685I5TGGUMdE2R:g9XZbn=mdb?DhLi6[cJXEXT;]?>^=:Wg`c255FiY;
N:S9dFRS4A]lKJjZVfg0[5^iGigFVYF^n6URh:AcSC@ei`^Mli1:>YFJUk2jZKnL
cXoXM=8HHlHS@Y<Wk]1`j`nn<VGhg6kDK4GY:9`;LN>79nXPX0>NJ]gM`c=]fNL9
VJAC21HUVmE<jTSFO4;GhSl@hKb@I22kbK:bQFkf?lK1>cP`/KbeCM6;ZFBIh]JF
9OZT3i/3:7QSLVGcK>dj;W08WLA=o:ajQCT[_Wb]T9BDQ`Q>TNDYSKJbB@@UM9n/
[o<d9`MW9N@bbc5nRKAig^M2PJW7i09bU`>C2BN/cWV]cL/hVZ^R`GEA_fe0=9nY
]PBc6YiZD>UlM1SN43_]ViZMPW9k^4<k9g9/Y_kdFo7?2k`eof9W>cF2JIoH]2G`
g0djoLhg@?aS6^6<Ye0DZm918M4:lZCI?R`G;]WVdRO=9W9SOIH_knnFCjIRPYM[
cJbiA@F7J/YSoKjYf@6JFgdH]>Mig?=;8feJCG^X;4B`YcfI6f?CE/[G1Xe:Y[0o
YMIf[^^gh60]R?E9M:F2ea9VRCE]>GVXcWeKnbaMYK`R]Rgb11d6g`L/^]H0I^Uh
HjO4cKiM;]RK9/OMBPS;KZKMZSM]4@<GL<e_DJB9RD63Jj>7=IkVMJIAM`UMUTZj
g/?UG21R@=@Sb2_49^]MLG=ACOWcBFgHE3ZD6FAk5ZHdPPUX8G@@I;FhLQ=CYXhZ
XM?@9NBEaJ4156WSNd8dRfVkSYT/bc0G6k66QfUdP9U;kR9gDAjN/]2lTDEi3lPB
kP1[P945`gG8Y:Wi?I;7:>C]fMg=CPNQoefOBeQO;ZRYI;fj?He[FH/HXN?fKfXZ
e1gaW3lZKOgn=in]EBDB_dCOI8:j2G9]Z/Od:Tnl_o>XBH^@IaDmKi^1JDX`@@7L
eDmDRECLKNI@maO@b@8Jedi:G<9cI?8LdLR2NcH]Z<<e2eOJZcgJ`8S5JgTAQ2kH
cE=E:L2PE_[OdKPSM7fT=XQ`P/SW0>d`kmB2jLZTa?kL7B_l`o9nfmkJG><_LKLA
82038/di^MM8gJ^3]iBO4c@91OGA]a4?17;f/[@ESF:2:TNCk9/`dMlm2ImA1V1n
a?ekRSja^TDdES[ZKNJdQO3BShhTAVd4HgLmcbb<hXmfP8<WbnMUDlNbW2nVlZFc
N7VlUDA^7l`g/IW6Ql1l>m8V<cRZX/6VH@VV?1G63IZ<cV2f9f1g[HJ<cN<XNf?l
_j<`<H[hcf04^A0SGB@oGSAB4T7^E8<;QBSCH?7YT/Z@gKFUkQ0l1_SEcE?R=gRP
P/`YiJ::c^6nFYO?6K04P0<i[mFVWFiZ3FFih[R=WK[HE[BndVk>0?BmEihgYN>3
<L^V]badYSk=WBlh9@95i@U^cTW_VeClY0/V41^HAkdU[b0BU9DY]P6Yfde5Hi`c
NJFM2IR8P>TL8AAiHB0WGmST]bO`5iO`X>KofZ6;4n[kMg13giDLE7Z1B<QGPN@G
3o[Of@S_36iN8nOnj^7d/gmdliKk9/On>TQWkL^0MmMY8eaa`_IT^E`UoEKLg>g:
0gNG;nMj`FlA2M^iIYO`F:EfOP0j88ROMJJ<fRYioPiadHQFn0eddOofZJUdnlk=
Z^LNDN8BILMjL5NY10Q1<=[0i<?=b_<UiB5/T?oM1m8X=ha0H0VVkU;RdjEY9j[k
B7jNJ9?Ih>`gD9@iQhUhl5X=OnaC]?4dA;cNkP3O5gb<]9?eYPJgH6lkma0@C=c/
B053jPiknSo0^c5@SEVBb>N3UaAmgZ_TQ^A:;Tn`U]=fSdi>Yn9^=V[00XFICMnj
1OGGYc85^NRl`_3kb0gJT1c<2<=DPQKff=hUVe`m@PCSKHTKH5c7U7NCZJR3oO>R
`d/74[gWC5YhYb^UmhlZQ5_c9jbjNcK9^?T60RnQmg_:WC41V?WTD_1SRTWnFSZG
Q<;=N5MR22R/?_R<M1=Al?P2YY31WI99ANmf]c<D?2G;_;Ma0`70iQCAZD>DRVOD
9QT4_dFCQZaGH9a`Y3iYe1_o<aBNf`cMRFfU736f<Q3l`[Snk=dmLgRclgV5[_I4
VJ>XSlk4YE=eg262_@S4i6YbQMLE_IgkYc:dndCGkh2YiCL=>cf/Obo?4G`38ad3
;bKZj@POhXKS/XQRng1ADZGocNNNdVHj^`TDS2ojTiBX@29^gSRHX@_Ib9/U7SZ7
:Gf:ZONAbO?Q4QGGcGIm3=@WQR^:TT9Z/T0WUI1l[ZNdLaQ8N=XQ6b0UGKdd505j
e/<M=h>g>TLkP8L1l9/8gF26A5B@l8U:Y^`bhjjYmd1Y]eo6eoEdcP??Ai?8cM06
^AeBl5H7b9fJjfWReY=0[Me7CE_<6d7fR_R8K[<HG8TLEc]o/4b[b@eNT[hXfKe0
^]eL/dk?Kl`JlAj]1KdVSo1f/iFE<hMcd[`VJhOo@1Sh2Nj`<FgN/NVHWC9hWQcE
U_>F]X>>WWK`k7E<F5OkSmZ5lQ9aJo=F<]V?LY=VL97A]IAeF8S24/eRiJL<4B^j
k@Rc>E<U?F@bbWW;LY=WI?2S6EHka[9B;ZdU`8VD]JjfC`Gd29A8[LgnE;T3R6F]
:HWl8iRCIDVQ/@hY?173YXhaVkNAX439WN`acT3H?Yn1gF2i86Hg@VAmYST4le<T
Ml>SPX<2Lh?57JVd4CjVF[j=CUn;]HiTQ2QgC>?6gTFl6EQCB@@UEWN@_`lkF_>g
@CC7R;ZULEEbi`3h7Q14YPC8OUb[k6iLYIW11WG0^NR@g^Qc:i:GGGEEcbMBP`G1
J4N:n^Qd^f33Rl>:WiiY^>b<X<g:RZ9AS:0S`?da^:LM`DTD_a5KamH3=`n>aoU5
LGgMk3O@5JlA/D[?@CCjg3UnYc1_CQf1BLG0ihFAHb6TmP]BiTLh[fLZkLYMI4Gj
=iE0>4cfWejR?_gFFo>_nlYmTmU3b]<@0VJkWKHYd9Y9OA7?>S]:B6C2>7^ZbKZo
^@oRf@DdaSYiDBk1KGZ`fRkjR3`g;eOHcYo[nJO>3Zg:me=FGXTLhhF6AXimNL/F
/V7/BmO7afESZ`fRZk:fZL<k[PP2=4_^JOD[`RkDk2ig8?Nbgm_P34UGHG;Z5FU<
YWK/lZZ54:K9@km2e4BZjE3cflIlgCD8FMgLEn__DYRe5ol9Z<::h/<EAG`g9ZR^
03O/OCKF^7F]NdBDV8:YE1G5nkE1A_L2iAOiaiRE[8VK_VL7<A6W/R8Mo?9GME/b
4JH11<;51]l0bYGjUSYHEkK`;H8G4EEGF]PPnP_V7QMRSP?h]>ZfCLO]YaaBQEHc
5/NOFUWRCb:jaOebLCcOK:enh7XjTP8aI/HEO<A[VFMl3oZIa53jdSA>0kdP4WCP
I?del8ogjnJc<D/BM<B>1PXc/RcU7eZoMBF5cQL?3EG9gU3APa3/M[?;5bRgHj:g
>n4V1DC;hoWOf`MAYO9[<hE9kI?iAW2Z9^kiWYf`>`?3P1JkjFcTnFahUJlHDib/
QN<fDE9iC6l7Q:FY49W@J3/jMIHgKDcAS_fN0j6`fTXWP?Yoijeg1Z?K/L8=XPAb
WGeT?LVG1jX/lb1j>4fi=X;V^J4]7fU>d2:@[XT6I<gWG:SC2HL>]1`HYiOVO18Y
d7I7=9f5U?U<OLK^N_eLh7c3Y3K>WVIFIiAAV1]FB8UoS7h>7^2_IVL`O?HLA:25
K^hUX5/a<5T0mJ_gRD?JWW8I9SbNeGXJUchJh_Zc2/6ga2bkJGai=[7IX@FZm7M1
41f^^PCN=nK;/C574LnN=19dWUiDBVl7jmDPQG3RZ34El@/4U9EMj8Zi^Loa_YX/
BG@K9Gkc/[S];FEfW_OBP0V`l_G>^@WD537=iF?7<R5h;[GZ4h5V;:m1C6OHLJL`
R3ULY8^6CeLJj3Ri1JO`=4EWghN0:@2n21/R[gPa1W1TEH<UHX8a?j?XeO8>86X6
TLR8Fh/2dE1RRUM^ZZWT]gQFdFKUCTgObD=6<1YLAcK:7Bl2Bg;/_SA]nYA=bg8^
cQ:Vj>K?W5[HT^>98gh`kARj`M>UYg3LIfaFd=/@/b/c99QNM1ccj_XiofHC?nJF
S`@Rf^ld_C8cQKaTNLYRP:;:CUaeKb0[e16Hc@hA><cL:9eoC`7gBZKbFj]AZ0Lk
Am_7LU>j<W5M8IH;T@U<V_D98PV?U38m<a5H9KioFhDW^DB^?/RM_D3FXODc_R`Y
^UHn8Q;JmF84Ef8To[6KnfcC2`O2L_WG;/GjOcOn71?F`ATeQP?1nO;`E4^LZ@4L
RNn;lLP13jPiR]Q<G_Rk0E<^3NhA6gLBhD?:[hlR90`5=0:C>W66ZUBF4gA4jAbm
0:;HL:BDQH2]UmZ`n^5HeG>:U9B>kLZJea?D@=djd<dN2`H]V1@j1nHohhZ;ndZO
FAKS]O0>D94m8A@Zc`IZ2TC@nL1LgKTIE8hQnUj[lcT5Y8;>i0GC6K1Vho03Q8?4
CjF?KXmWRe/@OQ9m1hl]0E]kT3iN[MNnGik7AihO]EGU7n>X/c33ZP4/IEGn7Yoe
2OPm@@2^Ao]GB^6k`FbPYbNP_9GbS8jF_CDGeE4Wjhg0_?kme2@lTJge=IPe0b^0
DA7@mQc6kGNlT_gH_a;hec>eS]<>F]SnXGDkj0@lc`1Sh_DX3`@V[T/OGjALG8/_
iAh9W4Xi1f/h1MOV86PD9SOYPa8VR5/dL9>n[_MacNX3=;H?S1N2XRBCJHgjN^NY
5nhgkPUE]hBlVPDdaU=Y@/P;=e?[AXeaTjU0CV2`l?C7V<HZ>E;277OF>lm7H8CV
iUYR6kNo12LlDE3_FbK?DUWRL2WlMiddhkF0UeC_XiAWQM4@05/:cE1jIlj`EGS6
YTR^0]54ma3afSLBE^mQdLX[<jOE<;W9X`_T5MB1Tj8IF7Kei=4jg3JPTke_4Rm;
]P>gWjDcheOSXBWBmP<k^k8:jB>Z2Q1U?@S:L07UQLLYlJ_;Nl=j?E>I]i6PBGo5
mL^MAGg0EVSUM^>bQCKaC0<M6;e/o0828`AHWiiDOWeXOk3e;Q[DfB2QJHh/AAUA
<7[G8MeVhDDLgfgQ6A6OW[Hh>>15g02CJXSg:KZn2L9fA4JE]TP;7L[Z1al/e01k
dV]J1Xo>]a;C/7NifCo7KX9^W36OF@XTW4<SZB1nS@WZVN<oZ0/<gbSM?XU@VK4<
ROL9<J`o7@JM0eL]EXFHn]HBRRP/C@>AhJ>[Pj2C<[301@LZMH4A_b8G`NFXMCEM
L2_8Dab2:bY3?06h88fYWbB4Xc>7[@HJ?c=XW<cgifP^n@KPnA`DC37jU^22/KND
5?D1gOJ0;mGO>fXc280[9cEbO3o]_e=_<AoMo]eDn_f=Jf17SLj/V<h2g8XhY^S3
5M>RgGQ>0`eP;]?>QblDSMjoWHkholX00o6Ja/A6P?7]RncQSM^/O63WEnePkMga
J81OUUjTk]2K1[U97aj]lm1RTALdR^]Nmad5=AFo^mHMa=TBLO;X0DOF3H@UhXXa
<6B96QB;ET7Kd[eb;WQW2E<[;o`Y/ehfMF:1;=lXJ:kl4Ue/A8A2_?CmkRV_6GRX
7f7SX:/:JF3;<AHEnBcO246fY^n]8e^5Yj@T;/Tg<]0IF`CV0`nU`R=jZ]:eO_M7
F5jJ6Z6HUXhk:e>`Zd@jg^=JhS`1EHZ[_bg4U?2INS?hfemASV^dooSdUCh]fQ7g
i0GRKX3[O;^mUZ1^MG=nG5;U?f7QKi2NMi6=a_HP7RJ/]T@91[@o0]7Y535BeP/A
kaBZ;SKRR3X[mlDTA>X@jdV[_@O/cgnUmPOHFlZb1=oHciRfT;_@`A5MMe@Y6hmY
J]M8EcA^ac=RSZPkXmi_3M71<madlU0_b0>E@2lcMe:HXP]>c:djkEY2dQgQ3/NL
K_Xh6PBKN^ABmRUj_NTI5D7<;ld;A`5NY`kOQ>MoEJF3CO8W_CDU/OLQ?<RKjCb5
X2:h;a<Vj`4XWfVGRihY[Ri]04Fg48DJMcO@:MdeQBGWhc6O1lnW/2HN[D1@FYZK
]jZSg9TUJ04ECH0TQj?U@^mIK;^7RnEg@K>>eIH0maKRRBcGW13_Nf_G:2lP?UlN
6074ND/Un]mGfTHQ]2co/4D6C5ZenRSC@2?c7A8:3k9/1M]hSPel_aWNITZA[dFT
MB8VbG_]IfYfPd><>bBHh4>O2EL8KjD`6KG4[KMCj;8C2L_/5n[TG0@7Q4aRD5W;
K74>92:j4TlmXAZg<`:IdOMlU:94KRbi4mcBnKaYm>KUNmRXL2H=?hcY;3aA^l;e
f8[nb44`HU@T11=B[TNKb`DY6]VhS<:]2XF=VTbA1k;7Wa<C4mMP[1YLiI/=cSod
X<m[VLl3/NK=3Q^Ch95P`/]FTjT6o7[PeWHJ1QImRhEf7dmOaMeAL?:F@43igmMk
ZJTHWNeQoeb<T1]hI@@N<dJlI_G2QfWUPbP4IDF=7@8k66R27WXD[[PZ<h26g;cj
:>MP]co4Z?:eTMoQTVn_NePN_WX?4;kPlAng^N?10gC[[DVU<6^m>lEC9lW@Z71]
WSa@d<@NZiN5SJeo_blma`G>UMLBeheWWn6Q=cEfT:;f<E3M_m2ON3j53lIPO_?Z
?Aa=9KZ]U0Q?:d=P>jU=hTfIE;fERm]N6B3`I5UI30Rb4iOXL1J_86FEWjiO2mY=
NYMbWK6D9h`H:5L^GnhlY[84?D7X3jRf@Fn?Wo5Gi`5Uij/AHAm`/SdNQ2Jie=ZN
f/`iGN`F7XU_^`S2o1UiFG7m5Yiih0iOkQ_;7Z[3[Eo:fKncVm4Gbc`_bo8oAFY3
OMn:an[CB8QHXn8SS^QZ:CM`ZEEhZ7iKRbo[/;:SIMgD`@eVI7M?89_c2J==lO>3
9HRN65AK^j>ih8M8gXTINKR1AYfXo^Ti7_TGj9AWNdO;_3FJ?H4?=:7/L]jZNo_P
JdMfIQEjNnJcgM=k0e=k0^V@Z<5LbgAEjnA2da[FA7oWdAYe6LAeGl;LbmnCfRkH
`mniP7=JodC>MSo8h[ohijO;P]TCJU/d14kBiLXLKlg>D_ICb`WCHAFm5[ULfK4R
VO=]I<ol:FF]_Hd>>X7K9;UlDS^WAFSBG7DomPM[VZ]jkUYb1iCS`j7Jg9Z_cma]
e9]:56=O`P`Qe926nh0<9G;J[=bCIdaZ:FmINb9GlD@^i4h96HgcTUHGM?/YMn:b
IScK;C3mIZ]XI?V=GZhoRBMW0=Nb3G8lQBm7]M2j7Hl4i2;83geWXF`hAbPCe6XB
iNMDdWFI2]bb>VQlMFmOVIKW7/kWDQ@^60<c1TdD5BkVLRh2iAQmkmC=jG3[b9[g
`Am]cL[R0bSLSfi2Xo0UAFZ3B3cUQ:`Xg@aF@K<AUcSXXafN49]>JQFm:of7c8@^
^8V@D7LSjI<Ia<d;26NlJ6B1U`HRa@d4N9;mWJoJQNf9O^1OnJ`gZfNVJnLPQ6aB
JM/>T[Vc24g=An36@:c`]2O8B;USfAB4K8?7_d9<i>Cb0ETJJ8^nlNNh9^TeCPan
mB]mMT?TldU`ckf_m6^:9iGWRk/VUd0W@AHBBj<B@`a7RYVP58nlYNi]:2>6QmM@
mifh3_?gbWRF9hoUISmVIf1L@R?@]?YeJeF986Q[jFT6lb4ZR:_in^PmT^m@I/3S
NQ7jOVZVQlMSGLmDWXm]KJ4?P1UfcYeDBKnMdTF1LCDE6XXRM:5`;AFG1X22O^Rc
X8M0NF^cWZ>?@kUD52::g:oZ]7>X26og=601dNJD;nVCP9;c:];W^PF7O2[O0hG`
J7/9;WIj0TZOXcYaOMbhNPn4Xh5Yn<1KDFl4T06g=nKB=ZKT]mn97QU@TPcNEkUl
[dT3?cm2[CT5_UKBYP8RP7Po2;`Y4=`EMbYRjE>1PGKgjF<;hZ2g=EoGPn]LLlgh
RaNao?5nc?<TGfCBgZ7<YD/]44;QBZ=Dl0OU;W3P;Q89N71LBiH[YOLR1PdLT[lU
dcT0TLYAQ9:Z]KV2DkOZk3nG^1G]nT8li=5`g81aNP=5W_g54k;c4_<dZLgh5_R7
WXH9^89H;@nWmCXhkL]G=n4i@9@/g_lk28M>Pc_RgH54@N_DfZc95nc=5NhKiL<e
jmBn:D;kae]`9K=oYkc2VW8iWjf4RNKQ2S>RFj2cJ5839MgQ:]E_=f]2f2jQbBdh
R8Ni[HefR1j1dOcI2^4kmegT/8i`QV8DNdC=Q?R=ARWnV>o?[8:Wl>bB;I6FNCB<
6K^7Ign:2QjgP@e3LH69N>SQF?_L<OK2Mm_MP_Zn^7/@>eWVNB2JKW09SAAi>@nl
eP7odK;5d[0WGU?aQOXJ@oC=>Ak]o10UF^mT]W^h:3WebJAZ^G<i[QK0=f]c3na0
Q9o6I=XKW_?LFfOWFW8g8EjHX^8i?SUA:OJY9FWY0fY197g>3YSQinCGAi517nl_
2`B;CE6hD84kW]Y]:hSQnlLmlIb;[SFJ?]6S[VU9BKkPIBGO/bEDi0_fa85G4L]f
jmGSc@Y`5]<;AB=lG4JO//^B8jF44kS5V1I[kO?PH@eS:VZaCGSJ7E7JQkk4[>Qk
eTMVMOD8lJ1L[fkdgjMA9L_49hVHD=k:CRO61l;j36d@>02JYb>9DGc]7<lG8F@M
UPZ9hTHnRPb[J`UZ8?jC:bZhhZ5?>n=dQ7R=khjAfVnmV6Z8YCFRI6:;CklQlUEL
KOIWlBa[HGSZJ9OhiialHaci[`MVADe?U/T7FBOf4^lVR_XVR/7N>:5k_Jaank0L
o;A0RLNFXh[dTHjFRi_HGR:<R81gLVL;hn[VdVWHl;nJ_hgL?oiB[Fh1=_EX9nc0
2`J1;FmG/YRd/=m9=f=VL[TRMSIXWUNV0ddnd3M21`5>?;R3oM=PQ];UVJ:oX3Tf
3KCD4Ko8jJXR`Be6]o0gkc3gGbn8E3e;E;M5lDni1G]U>Nc9CFJmODUJX/n0IFK6
c6g7<<DJ?ZE^Bf5UcQ:ghNW;hL:3ob/U7]Qg[bHg<AEQZ4GE4odiV>_/jG`@>JH9
81iD:B_gLc9WgM47L0JK]K>91hfMCZlUejdg2kk9T6mFRIm5K@cKKCX@@KV49o`c
IEJW86Q/RkVhIWG=_elc7IPUn//;5onJ0JJh=P`D^cW7_4aV_VO::5lP_O63hZML
>nN6IT/N68_1J^LlLHMIcAP1amA=f[dS[_bcJ[:JL^M`Ceh`KL74092RMlDWmRhH
^CnD5a<dL_oQF710T`mI;X]]48eYPRD`TXbbaaN9g;9IH7/BJ9aZELiHeWeWBU3k
WoNeLDEe;C>EYNeImS1Sc0N;8^mWc=Ab?INaX4@O2E:DbO84/clS9Vk:Q=4ZYm4e
BaOI6<V>5FBil]^[gG4C[EF8^?Tb>BfAkM5Xn7dAWVIiAUUOU<mjg24XKo8oa5Z8
af9SKSSIGZjB0b<hnc77^V1DhU8M1=IP>`LVKSM^8Gi93;3`gaEeR:jioLb:HCn9
QlL75ZZ_FB6fjIL[o^;1VR0^OT_8A=78=ZoaIb`RD3@V^TJFneJnDe]7_fZ@2gW6
M^??JO3P?T[@HF6QAZI8bNkA/WO5]c9fc@jo1M<RnP^ek`FQ^kK3>h;kC/B`5B?I
3[V8gn0MS@eU3mGlcJI?QD7<iWigUl:dffiafgX`;Ck[l9B:c]a9EK[7WgR@PREZ
ZW?U`Vl^5heR5APkYfK/h@n9Lk<NP6nQJ;CNjXj>JMK^23?@l2li^8dQ`=B3??l1
EYYXYBKeFm8F5;:GDF2aUOi[bmSiZ=CAI<eHKP0_hk1bejbkF:XSP3=@m5FIRb^9
I7@WJV6<H2F4<km?GiaL^W=MAQ1agbV;_FM[EdFU1>e_e];nK>`6T9dD^P8;R0Oa
H;OaS7>?gl:h/oU1c9ejVfK]/H1T_hbP3=<WNAdWWCURV9HfKZIhHY=I6M;VG<Vh
EQnY7CX0LB5?^DH^S0Z>ZdWo@KF<U6mhPISUB4HWZHY:U3[WRK;b8KX:S0W4^SLR
OR;2ZMQARGX2Je:=T:H<CCE2Hk7f@]?g6HR0P:o^hg50<WMVWJGU<dN_>3/VGn]C
90_e=nNI63oUbWVVOSdGCooG2j9^j483kV@ZRIhiK>O]`@340N4ao^a9EF?DM=M6
2f]R80OXnAlQ:c`c5D?0H[Lm?U9=UkPY]9]c=l`h>S_a`Zl]Y_JJ^@[S6h/QlS/a
:KXf<H1eK]aQQoDKm_>V1HkdMQH@<Ld9FZ6Yj;[>ioJ@jG1NEkQB7b`AUHfII8:I
M`l[^g8Q1Zna14@jjkXlcFD=;_hgcYAVC;UNPOEVn2fPWTZ7J[=]JFl5FYi9DMHP
6QCW2?M[eXHiedRSm[=OHO4Fh1W25KSi;AH_fDf4Ah9c5EKC;=/L9O_@Y@m=fLI=
7@gW5FBDMM4e6ka?G8:h0iZ?2NN/`D^[W^b7jGcAV3GRn2eiMZ0YK5W]fPKXjMbk
l^U62Ubc[acBg1U5NO?4;J:AnnHXoSGSj?HZD7b:WikMd@6iA8_/W::EEIW:WO?<
nREJUhcAAVX;6mk9]F5OCBhMf6m1HGPKIR0ec5fR<YiI9O8C??[44OoKV_<oY7bI
J10glMJ3ldU/o7;LYTSfcm1`3P2AWml5bik9F^X48G0fT;X=Qe<]lfY/<9LVO@3l
;1D`Qk0RSLn0C2FJ8OPn<lNZ8a9I1dBGoHhOgeWl=X;Jken]jK;`4cF?[@RZ;k[V
U0TjD`DlhfP/kG6b=/@VnPO:jo[T0U6F?^@6Z>]`OLjf[4[o>Pf_N^EGhcH4P6D4
QK8k7i1UOL2c0AaEdCIF`bgSZ:@hB^ICBA590AZI<[^iZ:K7Co:3B[CakZfJiUe_
AEo5i[5NoMdP]Rg35BgSSE6GC=T82Z]IVlL;BEgQ=FG49W98CLfl7iCKaWcjkA[<
OTX^S7k4N^^]RYZQj=PYeN6YG;=[dbLA@RMP]VP2F0jGk<>3Xc_EKNWb]K>WejjA
jUN0NY9Dn]aXlUj:IFdXTg?_[3jJ`WhSd_;F4`n`C]:;]nB^8fZFVe?MX@WY?nLF
R0HeF63Y02U9YA?^7nbD?Q1mEBHZ7a79O2b/=I=:OC;VjA924iJi6>EkO?Ycg>4J
oRWRPHKO4Z3QHX4[WCH`oaQCbXmna0dcILcNl<;c9I6jj;YFd^CSiSY=1a15@WHk
/Z[WCIM?keKKm4Vk<lZ`4<mH^F9g9C]CC292hR/9:L6b:5ahAU?]3S?6YclR?o1A
GUZFH[LAI43a4ZFMU>FagY4B3OnLUV]QNa7/2=d8:AgCnYI7EK]ZES;O[AUJ]Fmg
_O>LXQV/]/XBAlRWfjMOM@/C]7i=LN1]_K6`1iVP]CHQ<4dIT:fEaBo;kaEmM>8?
LmgPc6>=WS:kP=G]Ub6A`D1K4:aKMjeNI8oDL_43Mj>hi?W4=NK8IBTQji69`N10
8<PIQT6jX0]EjBfoGkeZWoIYWNg?mSMHCn?FY`nOcFdPi42Ye4Em7U_Q[<PiQj=D
/i8G>W9_K1LC8;<mO[amI2S3CUJj@REVMIUm__4OLD[=S/Kl7g1mFLiL0BcWnJ^R
h=?_2f1^RjXD@dnM1@PNZ4CXWT<JOcR5EIBPGjkD2b@PmN6QChVQkZ97E0<a[lk>
=SgBQ4J3Fm64d`EO47feGL?o4a1MkIg2WGhnGkC97Y9_I3B7FG;3;776KdGG:9P7
haU?QN[YXK[48281K3Dhg1T[A9MijaC3RoYPL]U744AkcB?RbhOZgV:IWL6IVjS6
S<Q6mgAC:D6b72:]WaWV[Bg>cC]>j>gL<CKIi0<?ACie5U;7Ba/SXYJX7Q7_:72C
/Y`QX2f7mDVQ[9G/XF>EXUCScbW/7kEQcUCS3mc0M16hRn@aom:Am9J0k:0E/a;;
on7nQoVH/XE8iCYgg3eBe9T;Xi5c9hZ^eBlK6NXjWQgBMX]_OjIAo>THdi6Qh;/5
HS3[4lYMDbL/9hMFHHTHMmS1n/P:eM]8@N2]UFEE314[oQ=`<15ZnED/URWjBRNX
EB?27nc5P0SAG4FmWC[j88g/EOgUnGCA7o1>XjKCAZNDd:MlW/_fd2<1HIIQ8L9O
@OkHKacW8WEE^R3kXCX:9EDC`?]A:l3REif5[Z@l/>kG[[KDPoMe9ogaQAEHJYe2
1EjU/7^J3HTcmDT2Xi]WS/Y_FkeW^[OW7>_G1V;cCVVQlhIee1hC[VX4YhSm4VHc
P;Mbg>8goUYc^FKf`d2Q;9`<iafWQXb]WI^E^b;7MSYVDJiDCo?>8Q]]oFjKif8I
F]5OW<nd4Lh1i8Y9eLR6Yf1XDd@5A0@he21W1LIhlhX84?f=XTNP<l8WW]I5I/c<
h4M=Yhd^nljVIOUWFl/EkMEDRg52?FhiA2FlCB0CU>0[k1SOAeHfj]ca1JmZUVnP
4ECWaFCTB?YLl0HF9F?QIk:MGgYoVc]VfQ[f?[QPZenf;hRhEDZfMldF>n9?k6gD
aCgMS]DbSnN^I=hJVSPk=giIZDEXGQ<A?L7LgG>DiGjD=OAIG7Mae5<mGC3h4imU
eBeU4Zb06nQJemS@P9FThlF<cHYELFVCZ[5]a`XKmGGj_L@7JoTNIW:S9RWYW?OB
DMKKbOBn5gA1DW6[?DBa:]jaM@jI<;KF]LkN88[>WdmGZGl3eoSRagNVeCo<mQYO
7m^/jSTH>3c6YBRj_;WXjXIU?JInPi^UES_b8>YJWE]8O<0=45eM^Acn_RAOYGH_
b5/aEECjg?/blFkFeTRPA5;6S7?en@?5F7_G_F13?o_adSCG]9/35?5jgSBnoQ`>
Ph1?@Em0DEiNJj0;lkZ5XF8=gPFmDLmn64YGXjMPK07@1e2n<lkEHNUNRUk:oNA2
MO<6RNQZaXZYd]M[/O@eO6lQ?<B;X>QNh]WPM<gQmkf6Og^HdTh/TCigRS0mJh[=
UaBmWo><l8W]lF[V[aA59S`<mOHLI;UI^P]?YVZWWa^bCeD=Al8SYK>lMOYcKZ5`
ZHaEfVZ5/F=QfJ[l>chh^eRh7F/KDlSmd3_OR/K3B?056M^a276l>8^BHclfYk2O
R2^gcYl9Y?A/mFDk<Vi8P=86;;R<ELTY88m@mS1;V08G_ESU6fVe^fL?ib0FHXnO
anSE[3GL7FlG9N7PaHnGYb5A?N`W/Ggdg;INV0_mT8RR@kRD8d??AbZk@4ejhAD=
?m65VT>V:VW3_keH<CNfn[[ZdT5=TWb]POPP7X]GYa6_eGeH4CIUZelMcR7iKn9Y
L;glnjbkU?]Q<?]GH;PD7XoXPoQWjochmPGoW;3N[KkJic2NJmDWK?0f;Q];[BOQ
E9o6NJNlME]i>6C:oJ7m_;WCI^MNG^YJekFZacB0IIDKliNWHMeV^6FgbMCi7=o`
chZcTLoYXFb<Qol]c[Q[kX@QV0I0C1i:^E>US65Ln2?>8^JYmYR0iI/>dmFXOEU^
7gH1_?:PlANL]Qf7lnl`Zf1RPKgS0lPbI<oH2?PLeV`gfkoW1_G/PMNXmIOZEG1e
;dEIn5Q3FoImEPA5`FL:?IlSbkTFibeGE]bk25ndmU5TAEL3T/n55NcaQIk?LhG`
;a`c5S[6P]Th<eRXf3G=PLG2^C>a/;7XJ]jbWZ>L`oTg/E<mBK_Y>^0Q]83=aH;6
?DUEb4gLWZ=`KnWjn18V5]hU3UJgI9AiV;;Q@^;e/Cn0P;@1/iAo7lZVD88m<4>m
k<Mgi[EKdk3d><bZ7DShW/=XM_ENfT?G=Uh8I<`B;/UOcS@PBe7h4MORDPflWnnJ
4]kD>_d581HN>Obi;cWSJ0eb2bl<U4RQIn^L02akS4F_0nP:gd0b813KFoOi751S
G0OBQWSn:k;8mOcUk:V:k_Al0Gn/:JK<Hf_aH<RS<g6XiO7^=gOgHgWRQ8Nch3D1
TbR1<6HL131DZlG@08Zo74d4mm91?]KGMRgNL:/B2560L_T6E<CM/;[?NAB5NP0[
7Ll3fD8VYBLCF:X_7U?of4oVfKVGmP3_;hE^Ai0EWLnaT[gk``^;P>gk3OmTjf]e
WnO2=?lA:fM?GGBXU5_W/nVbg21<3k06M9X7eOMbWoLUc[U8DA4md?bY6]]5O;9/
jg`:geb9mk^V?E:1S=jPMDSCU9k1X^^;=fagOboUT/1G>1TX4:RMP@ZGP0_W<]l2
;InQ=@2J5nF1?RT7SPJM[F]m;aR5<1LYWo?ZaRn8TT:JZ[4`=nSINMN<]2KNBl/U
oW0mOjW?2VBO1a@]b<0`jPQDGPT?/jVQgYT?5kj0PMe;AJe[9THUM9W]oi:bBI0`
o2Q@/oaQJ80XfRii[ji;@7O0bcmQEX9m<WR[VcM2gg/:JMGhaQ=2gDDJ0[E0P?3m
_[]@Qlo6FHA>P<Im09</ii8cm]JiT^BIkoFL33i5o`jdRJ3I=@EV09D9mXT/@jHd
VaY0i71Ja<2H9M<n=SlloaHoQSXB;409>8/KdNB01VHSGh=::C:Ib3c@c8G49_]i
O3m5oG>LmY[<:@d:m`cZ@G_/Yhf6c]XWYYEhR;9RL3_H=l8>dPH:ijP1E?16D=Q;
:I@=mXEF2hQ]el7jQeTZD>93b1G_]W_1mWX/H4S^AMm6GKCZ>Ee8VmKnl5h=/TL0
_>WO/T<ZYaSdJ>1[lGFEJ/<:h4Lf2T>B`KEH8`5:5aUO=ce36kk9c_N2fe26aY98
n7hF_1ihGYB4mN:1aWOBhT^IeQj@3C3;_]0=edI`@4nS^h3jgMaEi`G5/V6k5adB
I:AeS@MY7@A6gW@kORi`X7Xm4]h=1Pg]5NX<E86cdDZ3:R8;d3bQG53ajRaXWL24
/Ec:/iGG[Ii<AOZ1PLoQm^`31a1d20`B^^In60PfHOMo6H/4j?HWJEk3LM[PEL9D
CR:;>Sja?VSL3T:]13?G3XZcT_Djd[ORgR1CfVD0:e:6gcEgIDQ@g8<^7EbRDVTB
E20CTIL>`Ze=Hn2B=>[[7ihjF=Ok>JddC2m0b]KoUmV`E`oSMnSjm6A5H`=FW/MA
dYanU5VEOhnFni;g3PBXA?^CNGd=H<f2P4>GX^W2_m=J5bfD4Skj44c2MABMbYT?
ch=EB05Z2MRdL<g24_5EZ^NXlCBP1>2C1e76J6WJX930;30=413CG8VLnkY4@1_h
9`]T2cH08LDAH73JZ?QRXQ1deTGbghY?`CQ@b?RP8i4KZLQ;Nd_K[C0[?>9_/JNW
F?ZLHd=^HAaknJe;YZL6j:a3LTNAEdYbH`n8h^aN0geZ;WX[59KXL9A]^c^Yn5ZV
nd6gAL/V8UK=Zd/<80?>QZQbE9MiV]15fCcNkn`nOmnKYG5=7c/GEQ?mTXS@kP]A
W:i@G=fTZOk?Sg_a17gVclKQG?U@oCH8[2Jh2hV8/U3F__d1GK>McN4aPC6Q[5n9
TKoV>3]CDf`YDT4Cjg?mZmb2dChZG]ZI>V?99_2kR9MJ7c:L?J?LVN`cX6c^4dFK
9LL8RDGK3ojY9]GhF_I`NTeaQonMgcM6g1oQ=80[NNJh@GCmUTKVlbnmFmIbE=;D
AICKcaQe0dd0Co3igYZoiI5b7TF6c1OI=[[U`YBo:U^><<K<om:INjl>m8i9VkmE
A:H[ca?jV;/^kZF4iOgMa4PlVIclJ6M_kKYdEEImKOJFN<k=4=jYaJ;4e:>V;BBo
Kg5c/ZIMf<];;iaDIOFH[<ma@XAmQ7<;ejGPQeLX]>Dldi9Lc^4_YCY_]kUFWLMK
:/9DQFhcXLnLl/gbNB]fn]lLjMB9RdIG<L__io?faRGkET/l_:G?CijXfOV5J^4O
Sh/k[Y;9/AkNjU5@gXCN7L;KZm0J_>M<ge9he_dAAZ7GN7JXW?emZB8iI4OF2>7<
9^EOS7LD?B:eRDL9oEmMg<^lS1WeAQX`T[`XeEBbBD8TS8Q<aAMM`Sf12J?9kY7V
I8>hNBkUn<PVg`e^P;`D7POWZ=ih=_l8ij:7mOZ0:5[^ohfYn3]RI2aR_4?M0F5n
XKLfic_Zi0VCa]Af4HIoHkI1]>VKmFiF2HBNCXXH6FdhN:Hf5fj2GVbV[i<j?NPe
29gmkkB3Dm<8THngne3]5]N<T59h:GbbVOFI:bVagYDdGmcJ1FI0d1WU4UkF8@Pe
HFh3<I;Y=Nd5^cK;TlOkS1[?CDkQ[KIiF7_jg3c;[6PO5cO4H=kAZKmG3Ig;N]YM
Gj]M=IdJodHO:[?b9iL>[25b7nnGQR]F:OR9W0kFjiFCbVj]k0T[DMgQI_nH[_ZE
8WA[1N1BRM/<Q:@lUVYRWXo?i2d=4MJB5CL7VLV<jcWmV23Jbe]MCkcNVl<ZmUVn
CZGD[DZNDBH_Gj3NLWm8iHY;CW]ITI2Yb^X>lU6?IA8Of;SSidC9<c;T8N[ZTBUo
B<5?i[CZAWQkm:5Lj@ei9NN/[H6LhNBB^^AUPGZY:[]i4O61::WdO5I/<6<<[RAE
G]iVHGoVWVhl;Mg^4YiXl`gW7NcO[?QC0fSREmcaleWQ_2KQXKHFooiYbL9;VM;L
D1Uk952WffMFInPZNL/k8SaJ_mX]U=QjAo5C[YKW2NELm=K>XlSIWddZ2BEk^K[1
5AaDbDc<T[RP@caF;foY:JoIm:f7doK`3@F^L7bNZMedF[[2cL^<4[KDbeP[R`YM
b@:S[din`11Cm4PdnSP6>S>TFVHj_Lh]?7Q_7ec8V36_a[0hVO=7aDX=EV1Cf[IC
TL`STm//1Xo?@?Ii0c5k[Dmo=bE^^D[:iOGUSi8i7KcUj_3lbh8VgZYkOI?iIjf?
GYIl`A2aA54Qdhf]^U7]Qj?98JF:d@XiiEjPnAoaJk9da8Qfe^:/BGSXE0A5Q_/O
FU<8g]llHWJlchdSE08I;SPN_jaCii1IAmj:1T_^3bVk5`NbZI>S>T>DCgB5SWN:
L=Zina:l>3jBKgO/[RfAGAA5iK1_kHE1JeoQko0fGPBI_4g9hag9HJF;2^?C2Mfk
;TKQ^<d/>>Fm508jI>B_1JI39acILHTbIaI_QHJSEGkm5:oLo`M?`0]=WZa@l8WI
`Ka`n6JCd7::4SgjLam8mgOg9gRKldc<lnBEBMDJKIlWTofYhZYfmelJ_FMZee?g
Qb3<8TK;7=VibFTNGAb8EHUDGe_l7BFf7OOXHTf]NNbEW=/iPT==J@jHNSlKA9NS
cQRRdcViE[W6=NdPin0UEWlgeU@SL^?9f13gZkZo5Qb]5F_I]NYPCPMc7X^Df==4
]TFgj_jj;5VhEbIg1@_ZffM<2mCYmkU7PUU;RobRo7`W5Fd>NkaSXFH6coR]8e/U
WehWIcNanJAFKn@MBVLYFToXDYRa]CW:k8kem=Y1U4QhN6;JGY]2`aXoXI]^dU@O
PjWC/OMfZ8T8H[I8T<;>=7o>f:3W0SmD]=Z8E6jg3RJ_VHSR9WPc4/I2AO>Tla_R
7S2nZ/[<jobHe<QeaVUVL4<jV0^d=mYT8ifY`KcjKNK?ZcG4jjHVeQ[FOLE?nQKm
`nLNWoic?nBe5VESXWJRMZ`cEl1J?_PiLh7?@7Wnm?Yldicm5R9GOlkE7S0c<UmI
=2J:dTfg`aE5/DeKUGjZRDQ=HAj88mb2ho>/6oCIW^KTfDC1J6`9XN_UU^?AD>nT
CUNnoLKGcD[V0YJKON?[mZfAgbEXn<bOMGW<Z2/P=2S^ofEW:@ocOmoLB54_h=m8
W?mkhKoo1MLT68`IS?ng?H:fR/UPE4<[QkHEFQClIXGf8kBWkoml1bdH[]f2?ol1
k@ZdDFS?X=f3mP>dHg3mgW@6haZ7`GS[`f2<@G_9HS2jX5E2f`I]8kAbJ=G@>Z3m
0MXUj=MF;X?a0?k>QFM:Yc4HTM1f`=loOOo/GVRGXBf3go:QRN0KGd;C`fo?hM^?
goMW6=[OX?dMfQ2do`V=0oejlKkOdNo7oC_hc@]=3^dB]6W<ZMl3oa]]X5/<E`23
lA[Jcm0XJ;i``enQaLb6oWo0H8@6<aRV40KS7;A?n0c6Ag<HS201Pl4B<QSo0Ld_
S<6h3ne?7c8Hfl<IS1DA3<Hl4H?a1]X3<H>QWL]PB1L`6:lF`W^CHH`Y3<K9E1Qg
6X=aElUP92eS<1ZF<aS<U@a6CBJ34O/YPd5V<AQOil7H=0a6kaJH4agdIc^3TKTC
J5l1gjaT<6Yg@En[68c[eM2G?@a6@Af3/O/@c><A1Z?@c60/>LiPc6UV<7j2MZ<5
i_/4Pk7O`V2/n`J^W@@joh71n<dY1V<F<<8RJ0YX?Jd<A^MY1V>RWL6`W6D`CWg;
H=RPo@UJ?kAkd?koonoo02bS=j`@014@A`l0001T001hW>dL2g@DeOG=c<knbNkV
Aa82^mTTU9Q/TXePPI<X8HBZ;CCU8lNR@<a75/?^@SJ6U:X@>Ah?]0gF@canjjLm
@/FZe=?CSkKaZ;EZRm[C8ngY3e@PRQn<>H8PBMnMVOOV/k_9k6J3F?MUglbKmkWO
mnkLMfLV[koV>_c@D`E7T2IMRSPd<VY1ATDMXncPA<PPeHf<SXjBm]5dnU:UIBR4
ob;8PaYA49lgXak]E1PciB:NjYc3ema1EZPO49/G:o/fcGgb[_;[WVL^PX/YI4im
6gFP]XA`:Y<E/HbB7ceSG3QWBnE6]0UeXFK<N@3;8HSU/5Bj^U4GEAj<7mI18_Q1
@QUf/LbP1Xag8`YS>Eb7=^PI[TZI63lS`MB;7e90>/?j?ZN@ghSRK0HjDN`ekD22
2A1TVJ?YTh^_Yn:LQg<ncPDhCl>i4>OY><o0fHe0MPPEhNc5^ASW4Ya;LIj9lmM`
WXEc6A;]BaDnEn3/`kUBZZ_6io8hm:FC_YC:m@mcL:ce_n30CgK0n[M2>igoZEWo
7=8ooe>moYGg?Cgh@D9_f/Ab2]JoJ_k[7DOF?aUW@K8M61UE9kS>`^fP/RT2c^Pe
1ge0Y[HHKNUdhBKR_l7jPO/HSlAkPPUW/?l`;jbBGXWnhIi0k7nV=1kV1nPOkPFY
]_oP;h2MEmYo^1n0oOOSG8?caA8MjIAHnWoAOe[gbBEF^_lfhC]o6n[4<ZdFi:Xg
iBEaoh6i5IbM099aDZ;hDifnc?QQ35Wka8mQYKH[ib?d3Uj05K>Q3E/2;[L0NQZ4
X01H2]7gPA;30W8XEC;iDYf=9Og/;9YiN3KHR9U61kH3Q5:`80>ho0K>3f8/KiB:
UPIjfM6Bi/Sj5CeQk8HeF@2:1N2aD<YVEeXj6;0WIeW;b=/2]K/IP@DF>IOgK;`^
e86j5`0=_7Gg/H7QkXm`5^<Ge@:_?TJdKCEPg0C>IoF8]0;/^ePm/4L<EU=/f8a`
?QV5Xja7]:YW<2MIXY1I@Xf8na7SQbHXIN6BfB;F>F`_VLDjQnf8E?NFHcXWe[gU
n;Z1e5T/Y:kHB^[fii2j?nJ:MK/b]_8ROeiY_^`FbLOl[@Q/K>_d;6g[mR`;KF`>
X]Sl/A9oS8JojYiW6177HMNJc8WQ839Thn9HbBa08Xi]8a?UXh7RP;^>QjIEji/S
WT2W9k:ncK<he;Did;KIdkHUg1c/38B2WWDXnVlm<h3fHY^j3^Mnh@SGjm1OlGT0
gHb_mn;S>W`L45X6L:l>XH`h`UMkk/ChTVGWXgc1ZPbe2hb4fcH7@Zf15TmkelC]
?dXhoP;gj[eYngm1h6N`=SR[M1o@k=g1Sb<ff3>W/][C^:V[>H;W_N09dYK6aH8g
B1X[5beO/V8f6YigH9<BTAW=RFGoHIjcj>GWOX_=o^^W<hF^?d0?X[fhc3?H:0:d
>MQn[@X4jc/j5SIg1UXJ@Ze]CLgG]gDR5jmM3bi>/]0^_T5J[[PA^@a;EWPJ]d@f
=a=82R36gXkNcIkngomh7gIWcDEESGf;Z^ZKQYf>Kjb]KaYbcl3U74Lm6VhL;Qg^
FkPFUib>1SSe=@iO]?KbhCjQIP4ngg8i;]AO]7KAf/IQn=Dkk0`F<L?RQ=UTl<;T
42a>7UVM1U4`2c^JFfi03/HP=;=XnbXh[8M3<a`RL?308@27CWXIXOgJJ=eR>8CP
d0F7cGAH6kgdd</]@R@2PI@aJV`/`;iR4PbgeJ4jK8gPEP`DgNhGZgL<L66XiX07
3STf@BgKfh:km0;>GZ3]eR0LP;IKFjFBhKIbE2i3Ze53HiC@Y?h_NPoY0icYmBDe
5=THJKQ4R40I=WaCP5[_T8h>EQKecl:EoK15RM5K;:Rj[hK^elHEnGP2=k32BMd9
V4>P1V2d5gCM6eB`31S=kn=AdlLP4Q>WBdMS4J0BOe:d2>8EB16d6P/;eCF^5I6=
ZbM[G78D/d6QBRgjlb89PF:e>Q:EPAY4/]`SiB`MOikFD;Xh/>@fdH91=O00U4CE
haJe5>>^e/BVBf:`=09G;NIXncLg:CHa2ADB2@94DF=RiNdGdm8LD^Z]E1a4Q>eT
a/FJYRY=c9GIRBebIePaHfDa1E_PW^dA?5?IEad@O5CA:nd@JVjF_=D>SJnjQd^M
3ch?4ElEXT;Mjd>MKIkF]_I0<23@60Qj@T7R_6:O76Dc0h;g[:JhPm8Xl[=>XUc=
5K@A7Uc68W>Zo6geGZFVQn3PC2OiE<W9BW70oM]OcM/9UY^/IbJ;TfZ28fAkcCQI
W;c34ba=SR^iE75RYePPd^6_ZMTca3m2IKK@JC>URYl/RPUfnOjFD2OTFQifNKca
4^5<l7ITgihb3]FjlU=MoLci6M;^`YTTNE?S25JCGCQW^]BRiB<a738Oj_T@ROc1
B3RIInV=/S?9LZ;6dQjiRI7WmUC[I?7bRT6NLO=CaT/Na@9a/nI8<=8J4@h;gEJ_
HD2`MW^<Y4@Xf9EaFEAdQXTMhG8V=_O24CT2m30O[hdcKIdB@`:aXWOg93H_`a72
HiEid1B_;FAkcQV_kEkkLnIhKD7GE4i]CL;Q/?=mQCDik9XI:kHFBk:^a2C[Xm9c
6O/=<Ba7;>WM>ikd`4fR?PKf5XRo0ZjFh7LZO@k12F5dmhoQR8R^C43Y4E7?5WaF
UoNXf2mH@kQmdC1Ana9_iB_]beWSA>e;_9F_]2mnbdC]BgaNI?]Rb=1_GkJ74@Td
P://QQN4R468eWWXIC/J:oP@AZY0P`bUUEjfd<h2Z2j:XhD2SD8^C93]gAAQR=8Y
XfjUUndDAY2FH/=EmO>XFoDbYHc;j7GIFHK/ZeQ6_IclHlM:XR16KLkX1PVGJe4]
fHX:AF6kY=kAJC37goM6ka>U?AA``9ZA>XdeOi5VoTKA:F4DIV_oEV8aVS6]djB]
6mP:6:l_J29/UY<GLB;1:05/;7`923Ja25K/CKnnf9FhcEOOHmjGkik6IKcJ`Qck
M;M1g/dL=4jQ[J3ALUm]k@NlUafR]Vj3B@_Qn2TI`WIC_d6=nj=CY6fe^MnP_/]n
=7RjmQTTSiiWfL2YAmOAdE/]F/POd;Ik[GjSUZ^M5>X9JaA=WlXN`n<V=DfHhMY/
Xlc_VcH]k>>WI=R[kO7iOLV^7CUhFQii=6[TQjM9FjWS5X=ji;^OCLnWgXYSXdI;
ach5;NJKMbYldA><ToJ11k]eiHO:OHM6n;ma6oPK^8<LgNTk]KSN>b?Sf^ODhSYn
2_B]a7F?Bm]Wl?CPJGFO]eeJ;2O>bUSFi2aQ=GXoBm[nk6bE?:n1Lh;mR>miIBIf
1alJN]^nCG[6>Y:mFW[^>Y;MAN^N/Y>jEjN8MELGg2;e^k[PKP>YflFC^RjSF7M[
W]<ZeUDE>ZfTgko]Y=lY2^m/1ZTkjR1S3fBC/F89n_E<9OeJlTSMWR9BmhBGe?fb
V=CMGd;PKBPSl<@Bm?]Y>NWgX`[9=[P9KeG^7dYlO7?6BHV?;<m9:jUKh29eHRVK
?N9nGXXN^<n=lmcn_/@loeU3A4M7g7<cmN30<b4[<AnlS>:XL^LAfK]WCQG[?RUn
1@1C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
0000000000000000000002P00P4600000`000?ooool000000000000000000000
00000000000000000000000000030000@0400000000504@0K`1S07D0K@1U06h0
M01C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
>0020@@0003oooooooooo`000000000000000000000000000000000000000000
000000P0001@1000000004<0M@1b0780I@1^07@0801E07<0I@1b000000000000
0000000000000000000000000000000000000000000J0080oooooooooooooooo
0000000000000000000000000000000000000000000000006P0003P000000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X00P7oooooooooooooool000000000000000000000
000000000000000000000000000K000050000000003no`001@42000000000000
00000000000200000]G=eI`^6a2CU`P0:bci[T@00005eLgEW2hK49>G200[;?V^
]0<00703000@00000@0008P000030000T00000l0002X000010000;`000060000
a00000L0003<000020000=@000090000g00000X0003T00005`000>`0000;0000
m0000100003l00004`0000@1000F0000304000d0000D0@0030000<`200020000
Y0<001h0000?0000RNJFbX;9SHN2kH:iP^T001h000090000UT2@[I7URWL0kH:i
0`000:an100300005P0000<0000<00000`00000000030000000000<000000000
0`0004lJ2P0;0000000000/0000000002`000000000;0000000001h@000C0000
1P00045bJF5/01000022K89b889_Pe>3EX=RPdh03P0004=_KFUS85=QKW<PCE<0
3000089/PW8PPVnF_Y:Y00P00013LV5iKfic01H0001=HGAXE7U`IB0e;S0PAG5e
HGAYKfh05P0008=3Ph61Fh=G88=XPdb3QH>1Pi>3I`0?0000AVmeLVUULR1CIG9Y
IG<03`0004I_MG9YIG8PDfEbJFEc01T00016KgEbJFEb85=ULVUULb15N65]L6aU
83409P0004I_MG9YIG8PDfEbJFEc84EhHFe`K6DP<B0PHfm^M6U^MFET;C409P00
04I_MG9YIG8PDfEbJFEc84EhHFe`K6DP<B0PHfm^M6U^MFET;C803@0008=HPhV3
@h=X834i=`0I0000AVmeLVUULR1cIG9YIG<PE6QUKg9UKBda00d00023F8>9Pd>3
J20a>CT09P0004I_MG9YIG8PLfEbJFEc84mTI21QKV@PIGIUKR1VMFiSM6U_KW<0
3@0008=HPhV3@h=X838`<@0:0000C6EcLfm^834c00d00023F8>9Pd>3J20b<3<0
310000P0000N00005`0008iWUg22/h;ZP/B2XX;YPgB3B8>CPfL00`0000@0000N
00005P0008=VPeF3@h>C88=UPi>3MX><PE^3I`0300000@0001h0000J0000UXB2
ghfNP]b2jX:m84m<AB23E85KPfn1F`0300000P0001h0000B0000PeR3RH=3PfPP
Pej3@h=WPh/00`0000`00000002L00000`000000000P00000@0003P000020000
@000004000020000300005m@BDAOB4a9CT]C0080002T0`00@@0005@000060000
0`0000L0000300001P0000<0000000000`0000L0000O00003P0004`0I@1S07@0
M@1b06D0;@0a03<0;P1^0680000O00000@000000000500A1100000/1100003l1
00010;l1000A0?l1000903l200020043110008P300000?H?800001@0001O`97S
EmL300P0m0<309X=hUJCXI:KS<<80000BioTQDIAi5<00000000000C`B0000180
0@000P00000000000000000000000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@00060Q6o2E0`00^GTFV3jiI/M^Y`P0R7K4jS8900000000
0000040H00101000n9HU01RF1P1S0`000?ihf[EFcDlC@AAo<k>UkE9/2f8`4Z`H
352DShB;BF=KJ>228E;R/EUZdMEnYJf16XVT=HJC=AhP9?h1VYQhlFQ84n?9A2lN
?9X@?84Hda=6jY_mJ6]M0eRMM6ON_WWcO^ogg^a<2EP1f;X0840G0F`VO2PQVTAX
^EaFY0_TY:I[Y[ZMSGX5KdLKB^NJk=09IFj<cH5?4NDGo;d3H9OQ:/g:1U=BiTH`
Vh`0O5:lF;TobZGSm0V=TTjD_U?[oRIg1Hmh:0@X>6H204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
000004X2001X7@0000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD002HM000100T000>C3P001`1G0000000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4e0TL0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]00000000600001C7
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000023000038:TA0K5@<0000a>C80=@1704L0
100002h100040000;@4500@0003`0@@010000?01000300007P070000o080070m
o`0000@0000]0@00100000H10@040000;@4101P0000T0`X01aAa0?PE/PAU5P@5
d1J01NdFQPG05^T4caJ41>PDD01C54T01aAa00@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?nh000000@0000]0@00
100000H10@040000;@410180000T0`L0g1F313DF>0BX5R/42AFG06DD[@0Z5<T0
g1F310@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?Shn00000@0000]0@00100000H10@040000;@410380000T0aL0
E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>/P:a3Y@2D`i>0T<>309A3^L1NPh10]L>
L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?=@3I3fX2hQ3W0]4@B`?W45@3da040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003okfH000040000;@4000@000060@40100002d10@0>000090<502P4U`iV19<>
LP@<3b`46@lX19L>100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00o`000000100002d1000400001P4100@0000]0@40
6P0002@32`1L05/?b@9Y4?/2Ya1>0oL@@`<64M<2m11X0P4A:P3f3aD0Z@l]06`?
G01K3`@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L0
QP0X46L2115`0YD@Z@9J4:l0OPn60<4?QP0X40@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o080002b000000@0000]0@00
100000H10@040000;@410180000T0`L0n@5]3T`2G`ik0W8>Q@:W3Th2Z`h90]d>
n@5]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3[0_8@j`9U4I/2m1310_0@j`;b40@0
000]0@80100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000
o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L03@;G3SX2
[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40400002@31P0P19/>
]`;B3/H2D0l/11L?<`Bb3R04V`h40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003okfH000040000;@4000@000060@40
100002d10@0<000090<40?L11PmY0Bl?309<3oL11Pl40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`20000000000040000
;@4000@000060@40100002d10@0F000090<900L2c`i30Yd>M`:H3Z02YPj[0/L>
G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40500002@3202F0^X@jP9P4@h3
F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40500002@3200E18P>
:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>5@B83P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@403P0002@3
1@2302l?^`8^47l2=11?03d?P`0_3`@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@408P0002@33`0F0N4?
HP7b3kL15a3c0Dh@^05745L1710Y0OT?AP4U49`1G1010VX@3@944=/13Q1W0MT?
3`7@3aH1h@l40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101H0000T0`T0F@;i3W`21Pmf0Ud?Q0:S3k`2
h`mo0_4?G0:[3d`25`mI0_T>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0B000090<70?82N13=0Y/@
^@;C4>82c13^0Z@@1`>74?82N1040000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0000T0aT0EP0[3bH0
APl509L?:03V3fd2ka3Z0]h@C`?e4783d10C0hD@k@8f4<h2?Q3b0XD@>`?A4>D2
aA200]<@T`9n4;h2@a2;0T/@I0:245H2aa0m0<d?;`2K3c/0G@mf02/?EP0[3`@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40500002@3202[05L?N02>3fh0cPmo0?X?W`0549H0Y`o1060?
Z`1G3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@407P0002@33@150PH@d`5d3_h1A`iJ0S<>Y09A3R<3
WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<251150PH@100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0H0000
90<:05X2j0j10Sl?U@9o3iH2h0nn0^0?^`:E3jh2APn=0_P>N`;J3UX2j0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101`0000T0``0l0753]/1cPkI0NL>E@4M3eD1>@oY0C/?o05A3b02
D0lM0RP?TP4Q3`<2l`k`0LD>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0L000090<<0:d2Z@i_16D>
T0B>3YP4``j41?P>b`923lT2;@m_1><>O`Ba3V<4P`j]0/D>[@:Y3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@408P0002@33`3Z0^d>3@<53el30Po50nP>jP?23]83[@i_0j`>90>b3_82
d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2k@h40000;@4200@000060@40100002d1
0`0400009`7oo`@0003`0@000`0001h01`000?`2001`?Ol000040000;@4000@0
00060@40100002d10@14000090<P05HFAA2/5^D?_AJL3jhF;Pmb5ZT>I1IG3W8F
80jV5_L=/AK43IhFN`e85[L<@1IG35HFk@^N5[/;gQIY2aDGZ@X=5eL;i1Jo2j`F
00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<FC@jF5XT>d1H53nTFO0oC5_`?WQI045`F
Ma1F5TD@100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@14000090<P07dFf0_D5VX;i1HF2mHFV0ZI5P4:
RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7IaIH1gdFh0K65ZH61AM81SdGK0De5c<6
2aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8oAI?2KXFU`Vm5]`9n1IY2Q0Gl@[j5X@;
aQKB2h<F4@am5]P;100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
4P0002@31`335JP4:1Kb19`FM@FT5V45?aKW1=@ES@C35JP4100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0D000090<8020DX`2758h0f1B80:XD@`1L55X0XAA[03XDR`0P5:<0100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0^000090<E0:PDY07150`221F/0U8E6P>15BX3VAGi0WHEMP8e5N<1
01F70LhDE`6X55H1Y1B20LHDL0405KX1?1DU0VhE^`9X5@@3>AGJ0^LD>0:c58l1
Z1BT0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3/4k40XQEm1:/EA0@85;80k1>a00@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40>00002@36P2j5JH4iaEU15hF<`@?5RD4_1E=1>`E60A>5_83
XaA402HD@P3?4eT08a@J0;dD9`2^5V`4X1KD1<hFL`FO5W85ZAI>1HLFi0A45_L4
:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4^QFV10@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E00BF5AL4100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<7064E`@>/5HX39aJ40a<FG0>^5G43EAFQ0f4E`@<40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180
000T0`L0B1AF0H`D8@4B5AP101Gd08TD1@4i53T1B1AF0@@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`0X50h1H1CN0>XDa@3J5:/0CQC601DDl@0X50h1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P080000nP8001T000000000100002d1
10070000o0810000000000@0000]0@H0200002D30P3A4eL0o1>k00@0000]0@80
100002d10`040000l04400@0000W0Ooo70000?/2TOh00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@8000027000038:M@>d1@h00016KgEbJFEb85=ULVUULml0
`@2o0;00IP390;00KP3n0<T0/01W0<T0/`040000;P4000@0000]0@D010000?01
100L0000n`8ho`0000000901000000100011LVUQK00000000000000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P0000890000
<PXA1_d10@0009GkAP040000;P4000@0000]0@D010000?01100L0000n`8ho`00
00000901000000100493KfeYHb1CHFic84eC00000000000000000000000000@0
000]0@@0100002h1600400000P4100D000090P00009<0000<PXA1]h2;P00045S
HfmbI6U^Ib1dKb1dJ6DPAGE/IG8PHfmUIVIYHfUUKWAc;21QKWTPM6U]IB2B06L0
I`1Y0600M@0h06X0JP0l05h0J@0l05h0L`1]03`0O@1X03L0KP1P03`0I`1X06h0
IP1V03P0I`0h06h0J@1N0640=`0l06H0J@1X03/0G@0h09/0KP0k00@0000^0@00
100002d11@040000l04401`0003k0SSo00000000T04000000400@T=_KFUS85=Q
KW<PCE<0000000000000000000000000100002d110040000;P4H00@000020@40
1@0000T200000Tl0000b2^T6gP8`0000MV5bNFU^Ib1VMFiSM6U_KR1V:7@Y86=Q
KR1RIB1bIG1bIG=UKWAUI21RNB1dJ6DPH@1V0600J00h06T0JP0l06H0J01Y06L0
GP0h06T0J@0l06H0B@1N04T0?01W06H0J@0l07H0KP0k0600K@1[0600KP1Q06h0
J@1M06h0M@0k07L0J00l05h0L`1]03/0100002h100040000;@4500@0003`0@@0
70000?/2>?l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@800002<000038:
`0ON0Q/0001cMFe]HGAYKfhPKfHPM6QU86=_KW=dHFid8640H@1X09/0V`1V05h0
>01Y06X0?01Y06H0?01M07@0K@0l06L0J@1Y0640GP1V06T0GP0l06H0100002h1
00040000;@4500@0003`0@@070000?/2Nol00000002@0@000000@012@fm]JF<P
Df5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP010000081
0@0500002@8000022@00038:lPLd3@40000`ne40100002h100040000;@4500@0
003`0@@070000?/2>?l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`000000
000000000000000000040000;@4400@0000^0AP0100000810@0500002@800002
9000038:`0N53A<0000/86=_LfU^MG=_JFAQK21QKV@P03L0?01V06T0H@0h06T0
J01Q06T0>@1e06H0>00l06H0J@1e03`0100002h100040000;@4500@0003`0@@0
70000?/2>?l00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@800002?000038:
V0SN0R<0001cJFieLfmYI65/87AYKFDPJ65bKFm^JF<PIWE^HgAYKfic;P1Q03P0
J@1X0640J@0i07D0IP0g03`0GP0h09/0KP0l07@0I@1P09/0J@1Y03P0I`0l06H0
J01Y06L0GP0i06T0J@1Q0380100002h100040000;@4500@0003`0@@070000?/2
>?l00000002@0@000000@000@G9YHF`000000000000000000000000000000000
00040000;@4400@0000^0AP0100000810@0500002@8000022@00038:Y`[m0@40
002EndH0100002h100040000;@4500@0003`0@@070000?/2>?l00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002E`00038:Y`[N0SD00019IR1dJ6Uc86Uc
87AbMFD/87AXIFhPMfDPHf5^87=_K7IU87AXIB1SHG8PMVURLV5dJFm^805]06H0
?01N07@0>01Q03`0>01P03`0G@1P06P0KP0g03`0G@1d06h0J00k08T0K@0l06L0
IP1Y03`0H@1Y03H0H@1^03/0GP1c06h0?01W06H0G`0k0640>01g0600IP1N03P0
J@1Y03`0100002h100040000;@4500@0003`0@@070000?/2>?l00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@800002E000038:O`_N0S<0001`LVmRK6E]87A_
87AXIB1QKWTPI6UcHfm^M6U^MFmeLb1UN7AULViQK21YKW1eM7<^821^J`1P06T0
M`0g06h0V`0l05h0J00l05h0L`1]03`0IP1Y06P0?01e03P0H@1W06T0J@1N03P0
J@1X06T0J@1Q03`0K@1f05d0KP1P06T0IP0g03/0>01Y06/0J01N0640<P0l03`0
100002h100040000;@4500@0003`0@@00`000000000000000000000000000000
CT5>B@0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000043GN`>H]o^CiNfChYLiWNlVI2O;FgOa@FVNMQO_<XUe
SfHE>E;ecX1jMEEGgfRVNlJlOfA?dU/3=5k1iYo;VjBg7bR>1HEgU4df7j/:?jRH
K3kfcYQZVf`n79if@j[hD=mMJW3Jc^@i]S<4EhWWN]NTjjGTZ75bm593LGAT_f>O
k3S_VYbWDQKWcJ4h05];Z5?l2Fnoe5SPV65BaTIOb]nO/]RX9RK[[a5n`dcHQ=RK
cO>]R?gHA?3nY^2aU?5LA?72m`JMPB3nnNGC5WS[id4;77]=RaPhObQLKC>:EhBV
nfO/SaG]BD5TXVK^WDj2YLnm>VEAL3O5hZCJ[_1GG5`aYj:b/Q;d?6R0haGVoNam
J0Oj1Li?Xbg2fe?DjoEnJh:JR3O3iljEIoSAZ:LUbDIS2RT>N3^JAV65PaQkGLQg
L69Y1TM:l[akHX:Db=bZYAl44RA:A5[f6bo1f<dFTH:3?5`IcFYjSTik9>YYEK:B
LE1j07H@4PYKl<Zcbn^^cmfG/VL86Wc0=nI/=cn0UU1l_o?L5FEODQ>72`K_YV_Z
D?7Cc>C751o=^RLZhQ`WU[h_dEPj^MmlWW^HShYk^mMKU9iKVEE=HcSlGKO/Laf/
d<0>bkkB[j96?VbE_IbBo7PSmljhfQF_[LCCKh_G]S=gIBc]ao:Q?HWY9AbnbR:_
XIkXI`GkeUQnWBg?`UL<f_7bk>5:ojAmOQ8VKIoW]^YjbX1eo_?aM:j9J_Ql7ZEN
5aC>efS7ie=ZIfnNiRV5CmI0PBeNFg7f/kZNH60=52FVPGLojbPPDZ[?IS:ddIhM
C]Wjgf7Ca;0>n@iEla]h>heig9WcK5C<@hKoD8hFo_5C<_aoiHheMSAG>gK`]3af
nUC]f1=WiK7GiQn9R_YhZfSl:mnG4AgenKj[U_^NDkkO;67E?UTM<0mof3KKnGkn
D/=oN2=_hEnV/_Q;PAK[NfMT[?l/d6:5n8lJjliYhoNY:a`;bmI2;@B88:TQg1d5
hLAI6D:ON`V[QU3WZj][/VhdO/k;MW]TE0gQV[X7J8AZ<>MQGG4V_?HNBfc]3@d=
5L7J8o_`QVW7l[BAZ9=IY?F`mnlfWI40Kf8NTQa]>>cm[d=WA6=oH_LF>MZ`[?@5
ZdhnRY?UHeWYZaTjnGPlFCjjRan`T:Q9YQC]JRYI?/6XBMamfQ2aY@fU;iXWIkoY
YcQNl3hIiIlUbhOJ?l=KPaZo/0mLbaaPbAZkY;C5=SW_6=GhIBcOlJj=TUbboYWV
kARo[1gC1774ddk0;f^W;]KK52W`<h>AATkFBEUDc24eW0CYDjN6dZ]RcNEH]V1F
HQZYRlSB^Ra3im/C1a;S`aNAIEDn9EiKELT[9Yg?:LXBho5XI9/1_/f3Kba6K>Ck
S9D[QfaOdBlY?0TOc^^g5nUg;m;_GTcTgH_d^a=Ok;/CFYDRlX54n]^Ym;MCFQfU
_ie:Oc^EoWKZ_7dkIKQ]]_NJlo85eHGi1[GlGcCPFf]aob3ok`VBb7i6g8mT8[>l
7mT6[_KbW/i8fdJ1OjTgD/0Sna6>kXLh53/][Emj1IcClL0;;AihXGco?h@WK=?7
l_Oo/cknbWkoOeig[FV_=ngeY[gN]=NKmW[CG^nGgn]=a`<CS@NVXmKYZ?E4IRTS
KTAD:I7_om9Akblfj_do@HSk;P00LQM/00000@2P0@00003jS000@i800=fU003n
]0001l0003[70P0Ye0802N8202c^0P2Da`<01Q`00;I=002nK@00mVl009ad003Z
MP00>7T00:Yk003hO@00AX000>B2003LQ@00HXX002Z8000lI`00003e3a`00001
0@00IAT00`00003SeP<00@0001X0000?0000hG4lPBL00000E06e0391<YLG4182
N04E080?;P>1=o4Fg/HkN1O_hGelP0oa4Ck69oPDWn5cO84_lAFnaSOh5]oQNob0
7o4CO/H_n1FohGOlPCoa5oi63g[oH6hom<L06103HF0<PT4a60K741PB@f5X38=Q
<Ab6a`PH4B=QI8b2DC4JAP\>"], "Text",
  ImageSize->{473, 354.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-13"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Fourier", "Subsubsection",
  CellTags->{"S0.1200", "Fourier"}],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Fourier[", "MR"],
  StyleBox["list", "TI"],
  StyleBox["]", "MR"],
  " finds the discrete Fourier transform of a list of complex numbers. \n\
\[FilledSmallSquare] The discrete Fourier transform ",
  Cell[BoxData[
      \(TraditionalForm\`v\_s\)], "InlineFormula"],
  " of a list ",
  Cell[BoxData[
      \(TraditionalForm\`u\_r\)], "InlineFormula"],
  " of length ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  " is by default defined to be ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(1\/\@n\), 
          UnderoverscriptBox["\[Sum]", \(r = 1\), "n",
            
            LimitsPositioning->
              True], \(u\_r\), \(e\^\(2  \[Pi] \( i(r - 1)\) \((s - 1)\)/
                  n\)\)}], TraditionalForm]], "InlineFormula"],
  ". \n\[FilledSmallSquare] Note that the zero frequency term appears at \
position 1 in the resulting list. \n\[FilledSmallSquare] Other definitions \
are used in some scientific and technical fields. \n\[FilledSmallSquare] \
Different choices of definitions can be specified using the option ",
  StyleBox["FourierParameters", "MR"],
  ". \n\[FilledSmallSquare] With the setting ",
  StyleBox["FourierParameters", "MR"],
  " ",
  StyleBox["->", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula"],
  StyleBox["a", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["b", "TI"],
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula"],
  " the discrete Fourier transform computed by ",
  StyleBox["Fourier", "MR"],
  " is ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(1\/n\^\(\((1 - a)\)/2\)\), 
          UnderoverscriptBox["\[Sum]", \(r = 1\), "n",
            
            LimitsPositioning->
              True], \(u\_r\), \(e\^\(2  \[Pi]  
                i \( b(r - 1)\) \((s - 1)\)/n\)\)}], TraditionalForm]], 
    "InlineFormula"],
  ". \n\[FilledSmallSquare] Some common choices for ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula"],
  StyleBox["a", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["b", "TI"],
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula"],
  " are ",
  StyleBox["{0,", "MR"],
  " ",
  StyleBox["1}", "MR"],
  " (default), ",
  StyleBox["{-1,", "MR"],
  " ",
  StyleBox["1}", "MR"],
  " (data analysis), ",
  StyleBox["{1,", "MR"],
  " ",
  StyleBox["-1}", "MR"],
  " (signal processing). \n\[FilledSmallSquare] The setting ",
  Cell[BoxData[
      \(TraditionalForm\`b = \(-1\)\)], "InlineFormula"],
  " effectively corresponds to conjugating both input and output lists. \n\
\[FilledSmallSquare] To ensure a unique inverse discrete Fourier transform, \
",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[VerticalSeparator]\)\(b\)\(\[VerticalSeparator]\
\)\)\)], "InlineFormula"],
  " must be relatively prime to ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  ". \n\[FilledSmallSquare] The list of data supplied to ",
  StyleBox["Fourier", "MR"],
  " need not have a length equal to a power of two. \n\[FilledSmallSquare] \
The ",
  StyleBox["list", "TI"],
  " given in ",
  StyleBox["Fourier[", "MR"],
  StyleBox["list", "TI"],
  StyleBox["]", "MR"],
  " can be nested to represent an array of data in any number of dimensions. \
\n\[FilledSmallSquare] The array of data must be rectangular. \n\
\[FilledSmallSquare] If the elements of ",
  StyleBox["list", "TI"],
  " are exact numbers, ",
  StyleBox["Fourier", "MR"],
  " begins by applying ",
  StyleBox["N", "MR"],
  " to them. "
}], "Text",
  CellTags->{"S0.1200", "Fourier"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Further Examples", "Subsubsection",
  CellTags->"Fourier"],

Cell["Here is some sample data. ", "Text",
  CellTags->"Fourier"],

Cell[BoxData[
    \(\(data = {1.3, 2.4, 1.7, 4.1, 2.9, 1.7, 5.1, 2.7};\)\)], "Input",
  CellTags->"Fourier"],

Cell["\<\
This computes the discrete Fourier transform of the data. In general, the \
result is a list of complex numbers. \
\>", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fourier[data]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({\(\(7.742819253992695`\)\(\[InvisibleSpace]\)\) + 
        0.`\ \[ImaginaryI], \(-0.740685424949238`\) - 
        0.6770815280171307`\ \[ImaginaryI], \(-0.9192388155425117`\) - 
        0.9545941546018393`\ \[ImaginaryI], \(-0.39068542494923814`\) + 
        1.7270815280171306`\ \[ImaginaryI], \(\(0.03535533905932757`\)\(\
\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI], \(-0.39068542494923814`\) - 
        1.7270815280171306`\ \[ImaginaryI], \(-0.9192388155425117`\) + 
        0.9545941546018393`\ \[ImaginaryI], \(-0.740685424949238`\) + 
        0.6770815280171307`\ \[ImaginaryI]}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell[TextData[{
  StyleBox["Chop", "MR"],
  " is used to discard the tiny imaginary parts that appear due to numerical \
error. "
}], "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Chop[%]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({7.742819253992695`, \(-0.740685424949238`\) - 
        0.6770815280171307`\ \[ImaginaryI], \(-0.9192388155425117`\) - 
        0.9545941546018393`\ \[ImaginaryI], \(-0.39068542494923814`\) + 
        1.7270815280171306`\ \[ImaginaryI], 
      0.03535533905932757`, \(-0.39068542494923814`\) - 
        1.7270815280171306`\ \[ImaginaryI], \(-0.9192388155425117`\) + 
        0.9545941546018393`\ \[ImaginaryI], \(-0.740685424949238`\) + 
        0.6770815280171307`\ \[ImaginaryI]}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell["\<\
As a check here is the computation of the discrete Fourier transform directly \
from the definition. \
\>", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = Length[data]}, 
      Table[\[Sum]\+\(r = 1\)\%n \[ExponentialE]\^\(\(2\ \[Pi]\ \[ImaginaryI]\
\ \ \((r - 1)\)\ \((s - 1)\)\)\/n\)\ data\[LeftDoubleBracket]r\ \
\[RightDoubleBracket], {s, n}]\/\@n]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({7.742819253992695`, \(-0.7406854249492377`\) - 
        0.6770815280171312`\ \[ImaginaryI], \(-0.9192388155425117`\) - 
        0.9545941546018393`\ \[ImaginaryI], \(-0.39068542494923797`\) + 
        1.7270815280171306`\ \[ImaginaryI], 
      0.03535533905932725`, \(-0.39068542494923797`\) - 
        1.7270815280171306`\ \[ImaginaryI], \(-0.9192388155425117`\) + 
        0.9545941546018393`\ \[ImaginaryI], \(-0.7406854249492377`\) + 
        0.6770815280171312`\ \[ImaginaryI]}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell["This returns the original data. ", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Chop[InverseFourier[%]]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({1.3000000000000003`, 2.4000000000000004`, 1.7`, 4.1000000000000005`, 
      2.8999999999999995`, 1.7000000000000002`, 5.1000000000000005`, 
      2.7000000000000006`}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell["\<\
This gives the discrete Fourier transform of the data with Fourier parameters \
as used in signal processing. \
\>", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Chop[Fourier[data, FourierParameters -> {1, \(-1\)}]]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({21.9`, \(-2.094974746830583`\) + 
        1.91507575950825`\ \[ImaginaryI], \(-2.5999999999999996`\) + 
        2.7`\ \[ImaginaryI], \(-1.105025253169417`\) - 
        4.884924240491749`\ \[ImaginaryI], 
      0.10000000000000053`, \(-1.105025253169417`\) + 
        4.884924240491749`\ \[ImaginaryI], \(-2.5999999999999996`\) - 
        2.7`\ \[ImaginaryI], \(-2.094974746830583`\) - 
        1.91507575950825`\ \[ImaginaryI]}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell["\<\
Here is an example in two dimensions such as might come up in analyzing light \
passing through an aperture. \
\>", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(data2 = 
      Table[If[\((i - 3)\)\^2 + \((j - 3)\)\^2 < 4, 1, 0], {i, 6}, {j, 
          6}]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({{0, 0, 0, 0, 0, 0}, {0, 1, 1, 1, 0, 0}, {0, 1, 1, 1, 0, 0}, {0, 1, 1, 
        1, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell["\<\
This gives the two\[Hyphen]dimensional discrete Fourier transform. \
\>", "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Chop[Fourier[data2]]\)], "Input",
  CellTags->"Fourier"],

Cell[BoxData[
    \({{1.5`, \(-0.5`\) + 0.8660254037844386`\ \[ImaginaryI], 0, \(-0.5`\), 
        0, \(-0.5`\) - 0.8660254037844386`\ \[ImaginaryI]}, {\(-0.5`\) + 
          0.8660254037844386`\ \[ImaginaryI], \(-0.33333333333333326`\) - 
          0.5773502691896257`\ \[ImaginaryI], 
        0, \(\(0.16666666666666666`\)\(\[InvisibleSpace]\)\) - 
          0.28867513459481287`\ \[ImaginaryI], 0, 0.6666666666666665`}, {0, 
        0, 0, 0, 0, 
        0}, {\(-0.5`\), \(\(0.16666666666666666`\)\(\[InvisibleSpace]\)\) - 
          0.28867513459481287`\ \[ImaginaryI], 0, 0.16666666666666666`, 
        0, \(\(0.16666666666666666`\)\(\[InvisibleSpace]\)\) + 
          0.28867513459481287`\ \[ImaginaryI]}, {0, 0, 0, 0, 0, 
        0}, {\(-0.5`\) - 0.8660254037844386`\ \[ImaginaryI], 
        0.6666666666666665`, 
        0, \(\(0.16666666666666666`\)\(\[InvisibleSpace]\)\) + 
          0.28867513459481287`\ \[ImaginaryI], 
        0, \(-0.33333333333333326`\) + 
          0.5773502691896257`\ \[ImaginaryI]}}\)], "Output",
  CellTags->"Fourier"]
}, Closed]],

Cell[BoxData[{
    \(\(Clear[data, data2];\)\), "\[IndentingNewLine]", 
    \(\(Quit[];\)\)}], "Input",
  CellTags->"Fourier"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lecture 14", "Section"],

Cell[OLEData["\<\
d<lAh:6a6^4000000000000000000000?P030?ko2@0600000000000000040000
0@000000000040000P000040003noooo00000000001j0000o`000801003ooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooomoooo^0400?koooni0@00
1@0000H000070000200000T0000:00005@0000`0000=00003P0000l0000@0000
4@000180000C0000500000@0000F00005`0001P0000I00006P0001/0000L0000
7@0001h0000O000080000240000R00008`0002@0000U00009P0002L0000X0000
:@0002X0000[0000;00002d0000^0000;`000300000a0000<P0003<0000d0000
=@0003H0000g0000>00003T0000j0000>`0003`0000m0000?P0003l000100000
@@00048000130000A00004D000160000A`0004P000190000BP0004/0001<0000
C@0004h0001?0000D0000540001B0000D`0005@0001E0000EP0005L0001H0000
F@0005X0001K0000G00005d0001N0000G`000600001Q0000HP0006<0001T0000
I@0006H0001W0000J00006T0001Z0000J`0006`0001]0000KP0006l0001`0000
L@000=L1001c0000M00007D0001f0000M`0007P0001i0000N`000?goooml0000
O@0007h0001o0000P0000580K`1_07@0801506h0M01b07T00000000000000000
0000000000000000000000000000000000000000000F00D0ooooooooool80000
48f1I9]?ca66jP2Z0;TYj0000000000000000<1R5b6o^LD10`000<0700000000
0@1306l0K@1`04l0HP1Z00000000000000000000000000000000000000000000
0000000000000000000001800P0700000P000?ooool000000000000000000000
00000000000000000000000000000000P@000000001@06T0H`1d07D0LP1U07<0
0000000000000000000000000000000000000000000000000000000000000000
4P020Oooooooooooooooo`000000000000000000000000000000000000000000
000000/0000dg`0000000500K`1g06D0LP1@06l0J@1^07@0801406l0H`1e06d0
I@1^07@000000000000000000000000000000000000X0080oooooooooooooooo
000000000000000000000000000000000000000000000000LP0002670P000000
0@000080003noooo100000D0000600001`000?koool900002P0000/0000<0000
3@0000h0000?000040000140000B00004`0001@0000E00005P0001L0000H0000
6@0001X0000K000070000?koooonooooo_oooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooool10?ko0`X00?ooool@SH5T
Vdo?4HKZ0:X0^BWX:00004eYHg9_LfmVM21@KgMULU1_JFid88=fPhb3Fh>CPfF1
Fh=FPhN3T`0?0000CE=@LVEcIFidHGAYKfh04P00051_MfEbD6mYKW@^DfQ_Mbhh
0?@i/W400000000000000000E01E0580A@0m07P0>00f0000D01B04l0@`1505<0
D`1?0580G`1904@0A@1>05@0B@1604T0A@1B03d0N03no`001@42000000000000
0000000000010000h8FOl_U?J12[T@P0:bNcfC00000<0@002`000040001P0000
0P0006P000040000O00000L0002@000020000:0000090000]000018000300000
2P000>00000<0000k00000d0003h00003`0000@100020000Y0<001h0000;0000
PeR3RH=3PfPP<@007P0000T0002=eY>QTY^<``0a000N0000200004=bHGU_KW<0
7P0000T0003REY>QTY^<``0a000N00000P000380Tj4N00005@0004eYHg9_LfmV
M21@KgMULU1_JFid001@0400000@1^ha0@000400002@egM^;Kk40D000030HQLQ
_kW50@<0000;0P00n/YR7h@`<KbOXOedWO5I:Li^b_Jj9:MkbRMd6d^5k;5Ob1jL
hc<GSidJZekjAfd5c[KYhfNc^/]KW3H12REMDnZeTCQ<_<Ki>]cNYGAVhWNlmAA1
7ASHU6L?6]bPV`44YTCTGPZ1oOP^M[RkkGdcoGem5dI`b/c>oAL5^mD6PJ]LgRLW
gejL35cf;mclSO_TeW=HKV4jFV5PE>n0R@4LXg]8SBFZghY=E5lIDJ<Jo1N?hQ`6
UmCQmHgLjdc;JF9P;I:NBP=[n]WQ/4`nEZa0<12laNHl2`bHPIFVJ]7A/4aNYCT/
gQT38hW1a90fn1FTH@5;O07R>1>hJnbcHn?Xc^7bIVYXn5PaD?9k:dgKCadGCf^=
e3L8CV5Ji2R/4G8/W5XSWh=A7OVL26d?70g?i6C5BbKmRZS6<eCa71L[JnJBBH5a
SVg2bC0a<lOkjT5iH@dLUTU93TG6Ngal4UoG7AfTecV:XmUMKl;A44eNE/C9F38I
RogZo4fn9cl/[UC<_^Z_>Rj>eVm[?;:kZaK9<gILo:aXWCIXJnc9aOn?fa[k@CXI
K/<fJ8AfW[OY0;]Wf=F3kOVZYV[5a7_JALb>o/Q]SDR=V3gbLjD=Jk_WMOW1>U5E
bg9EnY2hO=H8==G/VDK5JZUYmfBc_RlDF:ZJF2=d]=KV6FfG`mj3iC0L2XMCi=?R
E5h>eegF><:JF?^>g?KH?6_/LUQa/1`^oOFCAk1M97ojRg:[S=^5`keGj?MdMgEm
@Ak9ETo;VoeN<n<QYgDe75XZ4J/nmTRf<Ud9fNd4kkiTmA4:oDR5SbEBkkMVM7Uc
NO>>jaEiaFU6LIMJnCB5@Y_1dohbXG6FgOIH<IklKNKSKEJ8/K:e/VG5Z9@:MEJg
EkN]>ReB8LX_C`E:?V<ONkW<VYN]Yl;7=JT`gj_K?=olA<??73NI>7?dm7c87?c8
d=[EgWdIOc^o<j@ean<]dLC@@6CTNZ`SnWh/0Ei7hHkSIMU:lSXR8an<3LG6n29h
YOK^j[K9i5QDN<Yc8ZORZK7ZQK^OO0dnL=IL^[3AEc=OLnWe_^J>SJ[:iXk<LdXc
I=Xb]IWiUSjLUBPAO=^XZ_ib`hfb6QBPE7TSlgaV7^Gn_]Jn]Pao=B]513=0:5k8
U^2>`O2cQ;CL9I;A0Rgaj<0`:;RTX<[<96ZDH`_`YYQYiD<4TdS0CJDKCM2TH>Uk
S9JIjMa35MbjI5R_5/IdiKUj?8KMl9d=jb0aG:SPUZQ]R:TdNhNY^9A4:cOJj6Hd
=H3ZZA4n9?P`R>Zcgc9=EdC;48A4?;[LV:0Wh<JjbA0O]5g6:5P8l268P0Xfm/9k
o==Eb;YEA>`iogZH<3>NagZ^;YLKOC4Eb<;WJJ<dF9SH[9fAZ;T6d1GePSBS/<^B
b8_0`3Rc_??HR2B:m5QHk1ToMfF9GaNLL?c65flO?nCo4l3o;c1fH^<</dDQMhTW
Q;6cnoCek<hncB^oJbZAS:ULi/iZ@iho/K=;^BL<dnGo00I8b6MP8A_`G0P008k4
CBBWkR5J8_c^T`U6Jalj7`00000000000030<000H180032CB`1XNa`0:PP0003n
N=ZmFGm<75DNoljKfMVMWJDc^m1BFjR0oFEQ:FjhOha`QEeZcDUK;7XAJg35CL/]
^oAP;`Eo8[DmLhVY?e8^jOGRSfXlkhm;B9?NWMJC67<a^OXSCJaAHcFm5RR]dU@R
X1G^_IUilfJ6YIIfi`KVcGNokgfoWnn?mmilIhH32H3o/`;PPjDlh<>3ClAa1/FQ
fMUISJ[TKS1h<Z;S0^R1d51E?ZIFR`XD`B`IS0lEWd>HoS/nnjX02T=HbQPEP<Ih
IVMckjh4`2k1QkToH7e41`4FL1?VM>d5j2Td9Q0Z7e<]G/Xk;U7NK@7:NcF?lSH[
E2OHM7:6cU7dPDlONaAM<ZQ:HH^QlbhhJU8MRQMCUgE=^=Ge8=3eNh0c07@n3l_`
MBD_`o^n/nPWgd]XRo@YocOY3Zb7W=_Q7FTkg2]E2Q_a>N;k09g`GC1]/o_=nGHY
^QFLS`lABR9F8;ggP7aL;<;DSdRJnJmV`K?450kKZ6k[CCgHf@6k=f16a>_ocO3@
a>iaO>ZfEQTh0/TjA?bPR@6/kJG81n@go5NSniNR?cnkKXmf_CP7hfH;aUoc[];n
i7cfjaRN:oSaI?0ZoBRhESn6aKG5NYJ6aKM^Y;aoUU0N]e;W]LSo<<Jeb;lZXK`k
BRW_SlJh@_E;DNLEZ[/TbS/IX3a_R?9^:J2lnaMCgWe;:6oOLU=f1NFeUe9Nic[:
ne>ic]_8AFDmEVFc`695i[cJg9i:M9M/C^`^^J/c5Do3`_8AjCg6jAQWD8nRHoC=
G1/6bhOOa22;XR:bbP>lSZ8:b7=m:<`C>dZTn[A0DKYl1d]ciH/SG]DDXdnZ@;Wb
a8iAIF;dbRL;g?63H@`7`VG^n<5R]E_mI6F^o<Pg<LP^gmKI_K>k?Kgc;c040c0S
3407YRS^hF21h]9/RoA;5>F8F;o2^CZiW:bLF?A5X>_c@nlOe>]3VLlG:lXJnLCo
`IO?5PDFiLZG?1>5L3;hj>7ca2jNH_e7@Eb^?5YZHY5J:M<ECgNg9m8HDZV5Nj0C
omd3]A37emNmdhGVcZY<N]ga=QHUDFdYI97mG9d6mo=gRC/bIaNoEXl29PXYK^_[
TdG?2Io`M6fM@F]2ehLdWcoebM]hMUOjd2Eo6Q/KRdl;8A=YZeQMW2]ok;]]Di9R
K?@N_b5Gg]PaXRI6d_^Xh[HOLMm6:EMnf7<OSCf:F:d@G>6>9lTHZaDZ`If<I4b<
IjAkEKOmN<ooG[4kOSC5F<ecYnc>RXo6;XXDiDei/d][91ISUMG;[/n/9iEcXS][
Y:UY^Y2Rk5E60kWba7h7Bn3S?3XXWTF/E[`cIf]5<K68kYi48Y>11jCY`S5aB6@e
h[nmk/bgI995l;=5OGUIk/_IWZPOFeP=T<J7/n;icVng99FbE2=X@kKhIW_^G[d`
Oe?Y<S>;cN:W9LkN8/^N^jk<?Z?CJM[g_Wm7jOajNnGON^gnYm:ToiS0]0l7gYiG
neiUBh5CNlTB=_MNG6?_CJN]<nDFQf`j]Gd9bo3LnWbNMbJ?;f`UQ/=?B2bgKGiW
[cFgSg=IWWNbiGK=cnGF_WH6J`K3]G0[^/RO5TI4E/dl_=@Nj@]Q=P<F>k8@=__B
HT^AgH_QkeoPFOebjg:kI<gg]>mY[lmSUka`nI1:N`NmC[dSTdc_T=MYkOPTZcD>
nNfEFgU=>7`@EG1da2/nWlLNTo7alM4YM4PmRKkV6DZO979fCCFWCXeFXZil>^9M
bNNaSoSVYfm6RAjf1Uica:kL]?BdOn`:/H_8C]g4BZ_^G_USQaoQlW2hA_d:OLNO
AcL9k0kikS8kCTfHAN>bk<c3]c</3j/2HeO8`b^1nO>`9<lY>C[59:_cW9;OC]6n
S58A/4^NVgiHXKf?:?T[WE7kFVJk`S^;k;gUhKgVloeQYBgO:E]Q^ElM5UBcEmCR
Q>M>N@Fg;g2k_h;k_HWbQNZdHFBBfG1:MJ:<C3:D<j[C^k4OV7LO1IfbXe=<MS;X
a1fMH[Pc@JOVlclBcNAK0oTJ/5ZTG`?^_W^Ij24_jF?K6Y]o0I3ojoIdGDM7OKbk
_BgJnE1RJga7XQ^27^MM<lPKNdo@4nglGEMkXX]d@U1XK2iYj<5?dEBCAHWHgm7O
EC;`[nOOP13hB]Lgk8n][m/jXBZg]mI]_GCS2T`_E^YPXV5ReLCnnUI<ZDZDG?Hg
C:a[gCBaGn=/`=LW=V6RKUe[[;EQP_cG:@4>Cad>h@>kbn6K7`oTmCkNMUE1gcG[
>n9]BE3`;TRj5D32DlOh51;f3L8PY]oVdiR^PAZN_0LP^n^NN_gjM8ClJ=BnJI31
?=W:2@0Kai>k[dcdJ/?ahMO8JX]TZ2c<A9;6]E5kkh3Uo0Sj:k2iF0N7]6EPZ<JB
]E1;[DR2/OG_bH1^;^jY8^B9dU<l8>:eYPAA3E7BF@kUV8aA4HLaCMSniL@<d0LA
8B3ePincHQYB7:om<897=6_1`b<7eY;VIS1Q/hc7[:cSHeIg]3Tkl0QY7P?V79OM
>BeW6/[2G;8H@0GWFTTWP?k;d>h<I6k1FDRMh4IH39PN;5Tl1lJH6k2WRcAadY1H
knTVCC]Y4RH_@bKZ=Ll9CIEUi]>`4Bl<gGRC]hO6;Z0]>VJ6?T^cjV@3SIDEdALE
5W64Gl<7SPD]BjAoaPh2^A0kR?KkB7<oP;_Ae=LBjVo3`o/kBD?Bf[oCjP>=2Pf7
<I7d^11QCHC<Q?kd765[]<3jmIQlHjIOGQeON/e:eo;Me^B:aW=9B9<bJ]Ln/U5_
jng>959J98gAH46Q]J_G[9necnC`?llC4G]P8A_`HP4004W7KPn^JjTUX>E>o84^
:=^@0@0000000000000P0@00`0400<Rm0@18]@80<040003nN=YSI>1TH60n`@02
EF2B5HRI61VQ;4JVooooPeUjS99@<FhVV3XNYP><2Xc2@9HJ6cn33<=oT68P403R
0d3f<R1n06BW0HgSQZ[RHO1=;<T8ZBa8IF1@0=/94Wd55`d=_LO0bPPdgRGH=lBD
PD4h?3??<BO7:K4h<mTi?bDe834m]IQ1T3DT<cNeF<4_]E`Q:3lg<Hm1T3Vh<SLY
?`LXiIaOFYBIFPBBI11Tl@eAL:dX:DZ4VHAT25]CCU>A`[AmTeHb235`:>Z[OhYG
k5ODMhmg3?PT;nLHl4FDgi7QRn/GeBomC_50UP2o<i3j9:n`m1<GD4`A:00DiOOh
H24Kl1P6003A9CG=GY:S8OjQD0=]a6iGJ1P0000000000000@240040=003HRS<0
n8TD0>H50000oWSJiEQ]K1A567iWMWOfM_O:gE5[XYAb;Gh0YKIl68Vaf^>^BXPe
58YO<FVfiBZEjakYWAh=@NZ1B4Q<SCCUWo``R1X9RHHHU62SH>8?R8TPROREJ4dd
0XfNRM52WMWMfke[Mm/[MoO;CGOg_IUggVNNiif?kB2@0;SEGP0?_8b1GP:m<D:V
QO3Ti:A^gH=^<l/Dbln;FbYJJR^YMAOa@CE<<VMjnNTmB^eSk7L]`1DJGc6m_=2V
9[Mf36b?0SAa;8[4hV5VgH;O`35DCJeo/GCS9aH:GV=M@H31_fVP[b/NPe@;;OR;
TcomICBC^TI_Y?/e0DnO3O@7I@@[IM2K0B`I<?[:HQo2QL@>2_9UimQ8Ohm?`eRJ
Ph6T0__oVE_o3@`d0hogKRf@akMcin6Qkgod3>/Gc_K:`7jO48UIUGRH=9SF5_60
JKD8hiKE>4nTeX@A2H>9S<gh0R0C`2SWh7Kj_X=CP9>>TCGB?W90FRGn:]e7hk1k
_O2g]5hHU[J8;m5k/O@VTJD?BGkO9/Q1Oh7JWg7FQImEn`Vb^53]_i]INgh6kB_c
]>M=k47B_LQ@Mi3l73C:MRWJ_08iWgG^Sc0[ieg:SLX2>Glo<fO1MMhPiL651SNT
O59SU8gQSH:1FcL9=RhKCOj>g[iX8_QH=1GL6>mC=IPK]jJ1DlS0^<YeN8[3L>>f
`/9HCKjFBlG3Jf5`c5ZihXL?l8905^UACjC/K4k8^j_;TaDKhhcbP58N7//]S7?N
H[FJWDLJgfgb6;aA;0noQD7XgAe?97Ze]f4DcPXS4:?3`D3lTFbKEabRcFZnQBPJ
R<^C]1G3o9>l8<BXUDEEUHNmYN9I>>XHkY`f[m1=LYD]E;IQJMXZdEhQ]X[5XKR=
ADg;H[BAnV2YV;QQQ<FMO:Uhi8o5B5RSef5hBcR:ILmAgUj=WQC;cB[^^CmHk^bL
UdU=^GVLDDZGWO`I50V7F7kP<5cSGh6[L5jd<gC>Foh<SG^[J/ZMXCA>`mCeifIi
E5TH3:dWZJYJ/T];`Rid2<_2am`YM1hUj3>k2_dV_;RX>6`gOUfJ_J[gLJGRik<`
F>afUG4K9ROa3]kVi?G/;1<WeN:dCGiZHJTh^NVV:/GZI_>X/31HBG^kU]`[E1=K
/eNmSiN9SjeI6Un_L<1`nQ;oOCHnnC]N:WFMf:?]@R3o>c?Edo?EUoPXKn]jg3Nc
a`Al93YlGCWmGg9QKVXLBMTkliRHGmM/eCd]_2^j]E]=jV_bjaYBmYiedCGVILTm
iPVIE;_5?>MeSiW6cg4>Gdi>6KdbFdKc<m9LGgoQ=3h^fEU]`oUcWgXd=>=;g7h1
NihAkMbfhObagTcM;W5AaOKi1SmTIWOdnRcI_CRgk8jU1WT3HhgH:;[EWEBLj]Si
5C]Q0R5k`[AiLhHG42DKfMCFLBomko:9GRdDRjeE4kgMhORFj0KefFP20/;DnAWP
C1H18Aao_[lgf/lZ8L2gM@AKMbCkeFbTW20T7D_g1dM>_oh>gH0m]Hf]@i76d8J<
goM8IfS37h]ZZ5gU2d6V=G=WIVQ]9kGl_S1k3KEVUWF^b`cY9Bgd_G/M=D;;>R>M
[AWf5o9i4BF9<;fX`XR:aP5;>ig4O]k@Ofe<kMh6?/C[eASfm30OCTo9WRBKhb=;
f6<Y>eGHe`c=]5RU;P/05>Jc_hWZB3n3JFDme7?Pg`hX9d:^jak=M<GYK_Xc7FN?
Q561nKeOL2TMdXQ4cBkW]Za5^YLm]6U]Lk][=LcfNol:OJCanf[ZST05O@OZaP1T
UVK:7F5m@22KIW/^OX@m`[ULfF`afLYP/efHff<Vd4[J5CV?U:>;TcBfSU<EVUoG
@0/nigZVBDB3i:@<d//;54:NZX9SM=V<PM=95U`ed/2aSbQ57d16eg@8T3UfN:^g
M/PUDmiiQ>QGlGVIjQXbG7E=G4OSoeWbg;=fMR:O;Iib/V_]7cWW]5HY<KnWin^]
c?EmT2e1V`HBbFROWU[C6g9@/^^kJ>e:W5kn7f^`:;mP8A_`jPD00;kaS01^1Bdm
PSa3gVIGA9b03`00000000000010<000P0P00>S<BP0`;0d0^0D0003nN=ZeEfm/
DeDD?oO?NbeMUgKS_H5UH/OhdiZFTJI6`He/I@PaVA8gHX;4YA/=SZfMfM2in6GI
5X98/PFEa8P450Q4HeQ@88RTA[;h0EB@46?8?_P7oD2D=?ePD9WW_[mmgIH86blm
kifNNnkigMniimkg;X5i02c[0W33I`C`TU0X8HI6j>CTY:J]90lI]Q9ZnWWYP;]n
eGcDU//nZ8A9hHbG7bF;nWWaOaE0[A]k6EiNJ4[^O:VUonDD`6f23G17RjMMU><]
B_CX2ZeWZRbdnG@5ZcFdJnaM@o?BBD^SYDP1o]4ShEf?@d2?;`4a07@kQ@0nUk8B
:9NOI1_T0<KlR?dU<h`SY8;:[P[jXGb=SJ;4i3QK:3o5c;6IHoHka/c<<O?cE1mE
?EmBj^@c@4hYN]/>lZ>QLOZhZV]YN=oBOUU@?=:Cb^_TEnE5lXAjPnaG]j67T3hh
X_I1Pl[YBYC_U3ibF]U52U7WRIa@7Ol>b@HZDO^KBWMoePHo:Q93<6?ni_idFgLG
m=FShJ;T>GTcVnok4dG?g2XSLecD2l@lX7D32?FKg>j@0h_oCnaBfO?_m;4UkGUk
2TKH`TS``dKF8_a[@a_Wbhb/eK0g;NgZU?`ME>[hmdZ@;eL?lV5e>GX8FLgfZJ]I
SC[>:e4^::_i4FDSMlkJMGW4`<[:Y`e]Rf^nPOFEe6mYfBVXNiD[lYO:Yk:RaU`m
jSWd479I6U0_B`n[Fe`NU8nEbo8niHI/XQKGTkoJ[:OQIJK]D=RdWHfH]^1:doI=
SI?1DGhhY;Oel753^bEEQlgE/lOBoZPYIW0Pm06o4][:Zl?_B8=QQQi2:^QKh@XJ
3MnB0RROQmkPad8WR_96fB:gGQ71BK0[@Za?Od]7>]DKO2KE5gb^>ig<`4cEYUN4
11j[8T@iaf;?EVN9SQ:DO97IXLaDMk6HRC51O_3[60=gIl_4Jf4`DM^a=GNmK2T7
YR=m`VC?k91VHQ>?VAR7n?RL/BVe<;S>9R;HG2`e/Bi9glYcaLNI^EP/O^Z5bU7I
A8ZkcSfh>@:iH8hVR7L:4[U?C/kl9A>MCFfTWQl7^ajbK7IH=Z]b2d^l:a>8Q@9K
fDUf7;H_79DSg:h@N40<fa1eZh?Q9NTmee`aM68ehBDZi1bcJdBN<ehn2d_4KTMN
>n1Y/PJIiFBkD[H]VPI_^_O]VG_K0M>I9MBN[H[R>TZW<`>1W;AG/YT?1hXSo6A5
>4HJOM>/WNWNgOcNMYfK6C/GIl^MjfY]M>b<ecEQSD9VSCiWkmlbmSZhCYfmXf?A
<iDD[9YmULoLna3O@icEGcMA5jf[Rd:^i579jhZhmdX7[5cMU6J>57G=g1Ig_Eg4
/5ISJ<oDHWMakmna]oS^5Uo6[Lcl<]jl^IU910^[/KVYiC5l<coOTFWXjTXTNc_J
egE_Bfe:KToe@YUDG;=Uc9R]<VUMmb/m7JTNd@QU_:TU^?jeWCe9<e9147V`Jk0W
^?o2_Q>h@KR[JUKTFZ]6ZVXf]3I/bSfb^65CG_De@7imOUUn9=6:V]ng3QniAh97
LajdEJ41[Kj=n@Gi4K@7FQ]KenO5[l7W9LRAD;b`T0QF?/?o76Uio5`_/dAG/[dC
O=ST`noXhC6FY7aG7M@aLEc0l^>kbYM4:@`UQ3X6Hd`/0e6FJ65hh80B4IK2kQP6
liS^^n?2Xe?LVS@GK3>lM9>8M[EZ@Q:3`TlMd4HVQZI76d[RKC0<9_1JF:]e]]4;
Hg/:`V2g=OK0<BSCoPbOIfVM0>YO/0cjk@n9FaS0F6M3KDi<C<9mHNYPI]1fIm1J
Z9e5D8<13>d0PhJfUB0C:6AI<7d25YbI5cd68dH0dm^SCd79c7=[C61L3c>efIal
>dRWlMA0BoA]gSj3RY>ZNBH/>X=J>fo1RM:bbZ3_TnEJ;f>O710eg]cO^c>EeXIR
N4<1R[U?^ZcmW6Wfo`3gGWMWH24Kl>l6000FoBGCe:c6DNb_9l[Pli:G@1L00000
0000000002l0040=0020g4P0n8TD0;d60000oWSJ]EQMK1AE53kgc/bbgFkKk@on
U2Y;4d[Y7i/6HR7IQ=e]PA1;F=XZ6T8M^`?MM;][^]=f2e6QaH:PPSmYR8V0n216
NO3544Bc<@JSl@Uil0US93`@E20E4`gFLfOVc^a/Me=J]]?>k=ecccgOnKikkiVM
8E0489`Y1Q1QQ`1hB7QB@X`FXC<c<eZ[QCa^f8XYmg?CSBF`YQ9KMHhbZ84IiXb7
1lld][o2<md2L=n=X``_=gC:JWogf4/:P5M`X_DOS<MR<60A;le4Sei56nPm`UZE
f>XA^Nd_1kNmjNBf`cGLE[fLfcj^iCI7WFhki7bUD[LMLYHo`VgOEG=K[aJUR?6S
N^lnM`_b0_RGW[goViKR2BH=0@ZN[[715a<a6=f8Q[STn^16NW[dCcb9i^L3W@]Q
2T>[2kAQ0?ESW=dnMj;X@F:o;;UZLlNVf^O]FAR[CHaK@0@MXgH6;0aP6=gA@BGY
gJJ<NWLT1^Dhi<]Oaj1I6:eSUhR>hA9NNdR<O3`/3<WaO<5h^4`<=]4nGkg4DCHG
?N<Y59=/U?FU7>EDLGRA^;Bf_U3>DHkB`FDjbX7o2/_5ke_Y1T57>B_5YHM3/KQh
C1@7jjocnIZJ::TC9lF;L;FB8eig7RF5h_FHRLRZTmOWaF>3]lkG0[_YSe13Pl8Y
/YH>>jnB4NO?`3?Hj[iBFRS>fJ^T[hBSo4dnO29kUI05lR`aDIRU?M@N>PfMS]?0
el[_m:NBQl?:ahPQLI@fig<]QF9T[a=ZR6>4WBN[5Yo9iZ;MCH_3I6O8ZQ:o^P_5
99mJimdgG8_=hcgbKTgfKUTX3kN9`GjZQ2?QQRI7f]bG9dTYOCRTO3/VTXZT3Y>D
H64MYA^QD:aFV5SUN7H61e;Q;UFA8f=9EEJE5;`^=HWWX9in:jHQ1^LPSGngH@[K
k?/5bW?j@VP[6?l:<jLUS;lJD@LR:TU3<nI`K>WF3=G?BY/:YTC@A5f5Ig1HCHg8
ZZXVT[8JCNhIDo^EY1:=AmFX7>];a2?HB<BCL1=e^0ceDUYPbW@;<JPRDiXf<DfU
NiYBik1mdm0/YWeN=[Bd;1J[?iHL[BbDU_JM4@iaS;];OZT^U7;fFQE9FDb^>cM0
XIPdVbS/F@2WIUCYUdLDW205YbZ@C0h?:ZVDXZg?1X6BJY;FU:lV<FS5>CT74KZn
=2;Ma;UP<eA5j^TV>TAh[QkGgZ[5ZAFhNU]>I:aJ_8LGC9E:4lUYk5l5;o_5X726
396g7Jc5LM^LGcKWZ;RiWRLnWEmEUe?FWB?Tc]NgeEfOZdKTN^K`cJm6bWSL4A8U
M`B[AWhTi_RMU8_[Ig=a;C>aF>c6A_le?kB9?m2WBoJGF9EXRfROMKoOOjeNVQB]
_O0=]Oo:m?^KdFVl]8Wd^2k@Fbi[OJ`BkCD@<GOQFKY=N<YA8G`_KQ<fD0^iaV5W
NXT^m3OYDQ>EcJ6G7a0W5hDgB;L@9feR]g0k@nGV5OUDk^cfMZCD8AUdULo?KdF5
Db2`M`;/ZOem1gmZknUibb4AW8Kf[/k^MOSLo6`d7XS5PW8bfQM:A9C]lUhU2NEB
=^mb`IScLRVD61j::T>/4lY5<dTSDTH@agQ/O<PkmODkWn0=bKURCLOamSF1kM>N
//fmPNegUcn9kJEU0IS^V5hiOCcHRbe?FHQm7>nHK^SM<WeL/fc4ceNgH2?@d=_N
fc7=oP=UKX8T2LD3UB8XPP1<20UL7U7G<ARCn`JPS8QJ=hF9C_@YeZFMR60KIBoF
^hjdX[l;cBVc6boZK1oV9Dhf@R=f1fgQIPmV[d<<e`6m6kok`Ho=<0iMaR8cNc^k
Q70/?ZQ9;5NLBC0fmDBG7P/_2[_8I_`a3?6XAgM:VTibY[/hNFG5=@H2FVgDnE4h
j<m8?5lVh=8/0mZ>]NDT7U]G6liR?TNDC44d0Hkh`5SSZ29NQWF732@]Eb/X6l3d
b@Q0hK0G;n=e_3DalT03;8gd[b[HO<JK<W]P8V5nCMX5SYZf?OYlf8KeVe>Fi2fm
Ea/F=e]F:2ebc?C[hn2jLbC72:/gZBN^KG/PFCZJ:Ao<aELgS_8TmJomi[PANhLY
bD6_SE_fi8e_V7/BaLV:f^Ii[DC@PK<IhQ80lR2KDMmlLb`Cb0[N<U_AP<TmJJkN
@Ed:c]Y4baAPHZN1aS`cJX]hj7=1=]8d3YL=4f^K04H=dkecE2n[;QT1[NZ3CU?e
k;8JH04ifNAQOI=[JgL]>1Uk4LQl/lcN?a=30?iVVAol?Z_O:b^dO^=NNH3M1[[`
LD/Ie:@c_24S7[mG2^ImFW]I3_l3_9D<cF0Q6o1E1@00OiMF80`L6bH81KiB9N;N
9O0@000000000000000h00301000H=1F061L1`0S1@000?ihf[eHCD`KAaAn<k?N
n0Nbf:@Z=HROA2AfGBM06m4;D/6PmU0Z2=2ZZP8ha2X8kh:`blnYe:0D:@NR7SSe
d5JZe2[G7]?8ZW8RBRhiY[eD;BToKBUbf`1Bj9]MSmM[UYKO[[cSlI_gg_NnioMV
?BKP0V2CCP07g2L0o1f04Y:M4KZc/j??;Y8G/S8?5GY5=2g1ZjDh>bl[D04kG1V_
4[cC>=O_AX1Y2JfbFTG@7Td>MTn=a[Qk18H]JUQ`H5@RoZDO:2hEka;_nPF47?Ui
61V0T0T869PH687Qb@cT/`2maHDD4Z3`HVB006H`2@3aC65SH24Kl8L2001lHl;j
73]B9>Xb82KH>hAc:P@000000000000000L00402001Hf@X0n7`305D20000oWSJ
UE??Ja=157i_IWKCKP:K]1I9:CH1ZbN]13`6lZ>Y7X`6Tb8iB=SFaHKlTR@U1SbD
5Z@PV>91nPl8mNYAJ/UO4oBTQ3eE<Kk9cZHQj<4QKnK;=fnommjl6HAi0;k407a`
0W9XI0aA8FBSdFR<KV=HLGkVn@EHPX5_TM0=gH@E64UW6T6b?^7?I7dMh8;To<X[
05V[_E_X_[014S17k<EHKcbHX>TF^^YGf3JnhA8]/POhBJ41V/95Sf1_P/id7j5O
[Q;=[PhZO@e@1G1i1/^dG^Mn>>9?l@]?H52LHee/TXjd8[`BA@R;0NYTYkb8KoT^
C^Lf;b<a=l/nW[4E@SoIoVlgbS6Z?8:5L/e^AAkJWLSSA/fZ`j3_M;jC^@igE3iL
MP5RQ^CTCZ`;g=?NQ5U]o2m]<EioD8c090HWBeFbGa?R52hS7N=OZT0I:Mn]KCNZ
d4T@4M:=KonZ`XdTIZZ9DcDWZ_][j7EoJb^<6]9QK^BcQK_DaBOUN[9JCEV]lTjj
lLc>FLo]5XBdfBY3G6DCd]:=_FKIK/Y=28U/8I9ifFiJW]:DR7i@?FQ6gYnon`P;
<1MM_cT/AG_AmG^UI6jhNRfILiK<93PIIlgYYDZ4PVJJU^5Zi<?@82i:1;7VONNZ
db=n^KAAbSSbUc@3B3DRXd47QM@KC_l5UFD4QG^<ZJZeD`6C]Tab>DcA9GlMQcR3
XaPi6nhA7eKTU:EWh[Kgl[G8=nGMgYWG<^W`e=fO/9Zj=`_S[e@gmfFVnFj[KMLT
IbQ_V8[RME>Og1/ni_l0^VFn;V0Q6o3i1@00?>d/?]IBMA6Yo<MCgVf=2TXG0000
00000000060R0010400024Xe010a6@371@000?ihf[EHKF`DAAQnIoKSk_HnmWY]
SH@2KDD2]5M:UL@@[_@n6Y]P3KD5OmHC;kJiGX]g2oAR34e[20W1JZ=PXXKh0M64
7nX?SJ@Qa4CCl4<Bo_Q72542VT2;i:;AJ^_<k/e>Mg^eU=i^^k=cklblco^lllhW
0Pn0L=H;8<9^3>BAb8/A:^H@WYnOeg==J4eAiSG[nG1Kl8GjBY;K9:]@0o>d<WV2
i;e4lYnC]kHNh9i:FQE[nJ0cZOGei0nV06h8KR;mVnRS>RR`B98`<[AGHCNN`SAG
BG9?BHJ/fWG;ILRZGGW5T3G9lb53eRA?E1^bGLZ92T>fBeUOaN[m]9kE6jYSmK8K
F3fYgY3e1Jk9QZ`_L=13Lak:6A^U=`?W?3DT=h/mLkoXI[m9gHD0@k0kWgUaJ02>
]171Xi;bf:e;QB<ci4Ej_FH`n27ZMFQA@6l6/3W?6=l<_>Mo4=dK9FEMJMeHomiK
Q;75a?QMoU4e<>[WPF<0aNSYcjAb]LnVS]@n=iA93/9BmQ/Hf8KAW9m4A@oR@LW0
69Uk>8bUN3CV@C0`gQI^h=EQ;<FSaL@HLCORL_5@C0`JC<dko`26LU:9^IeQd[bC
HKb_n0?>m0S7V0Z/EIcQ/Mg4V4C]?W_dX[;dR:HeBRanIjDeEJ]3hDcl9PZE9>:9
n1UXmIh1Q_Fc31iW654TQ^9AcXJLI=CQiePe0Hc:aNPA4h/VFSHiV>]?3FYJ:nb7
8O:g7eXQBKjkO@amAn1?EkVH;^g?1_D_L;kG3Z>g1?^8@VDIDK4h6e5m^<>e>Pc>
96QRb>@MSZLBFVXca^RlD8D6P<oLiaeReFVbNUObEYJ;UKEo^[Z^NAW:DOVnbaTV
GEd<h`gi2MDI9/=ai6<XQebOR<h`6CKki8;[EhOj99gVOC;RKP9WV6QYQ_6QnhZk
G4b/66TChicWM4FiN=PSn;JOkcfZI6NH7>kRNhn9JVNH918K9G?ghME2CTDGmmME
ofnb@b<ncOMAcd2iV?Q<386>ABgEl[D_RQQB@OgNXOV;ao4Tn/IKHZD/MJH9[jaO
<QVnHj/9W52]5V@bo3CBE/ZOYDi/Cjj<IBK3Hk`kJ;N>AleDX=:gE<]9]<EKhSaF
bSm=:o=?>;c@?k<1Z`GQ<?O?:EARgek:?c^FlhlegR:AQZH;lZLRhoZE]<M_]O7>
WM<n_]9m5kC^;B?QB;PAOJ4dVQ7kPGaI/6Whih[<BSNik?YWITh_F>?>BmIBZYfE
O^Bj;5SAIlQcAOhBL`dSKQWI65jo?_>:`V]ljkI[^O__gK]F;Bg:lTPWUAZG]KlR
HAi[MJ[=C`fAl1kYXX^c^JgHoC@maogdS_Ooo?C3X];YJEhj5OQH]?TPC28=KBDc
<Ke3X[LlV/Q^NOK]ja<U118T^S]kMP1D?]lo61dHR2Eco@OR@bnUmRIOC^FP@[;?
=QE2<O8ZY?S@XFao:T/;XD;/k:U]7bKW0:IYPA9iM60dFg_Zh/AW409ggKKflLBf
j=i2D7fj=k[goXKe95n]AZ7@GWRl<1k[9KVP6ZNOlOK2e]j>`[P^JB?OXadT4mgJ
VnQ];m3oZ>Y3Y1<@9Pma2281;`0=NPVDX6R<VMQ0lT0JE2CZaBYPlOE98H?5Ha68
2?CnRhjW/ISa?Mi2OgCZ5fVT>QTh^WRd/EQ]68b691^W_e<4S`aA;eE=BT;ehJ9j
6=?XfHS86Z21o4Z0;UZn2Ff5RYF;D<NKZ@WTZ0fH/]<]`lQ^TJj:4b:[?:bU<<3@
hj@4<NeY:<hTHhLGh^QaMNYEV[aVmH5hk6[MMF81:V41Aj8Zj7bg>Y/XhJ82jYTE
:ESPLDIV6O_SZoEP`Z;P8FcVQRi`jKY5KL`@b]8TBI=1V^AXdVo45Y>aj7/hGRC<
1:<W]YN8DF;[IYY/P@N;Igk7C6nRSAD:P=da/hN]VLJ:5m;;Rb_N21gPgOVLU/Z`
6`MSL7=mK<DCc3EGd>Go0Ng4i^iP8A_`_P<003Mj^Ko=>fa`n1^aZW7_f3R42P00
00000000001P7`00h0<00?2R<0080@H0S0<0003nN=ZeETm8564DOmogkFbjK/f^
VdPV>A^Hf[:YAMd4eeD:b]3D2Z?Fe@HcMmc@cEg1@5A4:30jN0ZRPe3g80lV@^M>
WH<P2:Y38W=A`Nem<c/cjcZV[SS/c;amkgg_mgkcg_N7@240Ja80772505hX0RDT
8a6JCZLej@8iUM4EDL??CKncWPXOB^NL8YA3VS_SiL5k1NDU_:D:P=L<AfFlg=0J
CCcZ77/RX`lDX7J3jR<h/0<O@J97?dV1[S8^nE1jk^AB8LNV^WFLGRX/AfVC2U/o
]>4_NMX4:7PjaYCNN0bBSJRX55bS?eODi5nl=HY@1cX>hNcQXP^dH@3EH`Kb>:dj
_YoHkH;[Xge/Z[eGMf3DI67dUn`conA^nN/Hm3lle/_fbF<aGajOjJA?ai3BH640
anPLD>@AjJJLU6k5UNP@k<G3KF8`KZn[FiCH>kI2M:@NfWY<Ai[HbPo9H^<bTGQ;
eMMgDf0jbPNb8>Kb8GWbfHjBB9`G3BiOR5/h7<Y^G9[3Kl50nDcGhFRhI:<l9U//
]bkiL]WNINeQXbXmm0HL3/=RhS<an?ZCB/RYDGb4gHg48o1nDlT3H^2nH=lLAl=]
<6aeG:UMamV]1><7Zi:RF1gG@mlDfC2aF`/n7JcS56G3KG6I>F6c6]QaNGH`;/6P
aNDjoNZdF@W/^2`OS<^_mK^51YM^FU>LJgFh[8iLYQkCj/Bk8AP<10::d4fWWFe<
HXKWkaeaoVaJLMJABjjEil3gHkiSmU9SancZ^Td5P/]^LdM[ifGL5nl<38ER/JKX
b41O>?i@KX_fbb?P5G;kd//bgl@[Q>=?Q`OTHFh4[j>eDfY99HJSAZB/8<k9f>B`
=;oljSdD@h6o]VX]hYoceej=Q=[F:/j4f]@B<@AZReZYcSE5D?:8HGb]EDP;JbkD
nE61F_6JFZ[>XKh/dQaYDOT_9;X95XY@_90]`@X`h3DG`>Eaj<E/RTGk1T54ThP^
DbWd>8e725kNZFKn26>]/G;D<M<03H`O;SAKnbj>h=8dPmZn`YSV?5^?ahfIh[=1
o9^SXHkY9JKPP0B_ag`eOmA`LD[6lNDL08?^m4DLm;c7gNoc`la<008VgSHF/gDV
0LdWTl7Dj:hn9Xi=60df:d/mKC>?_M?>>Yga<i`nDl0lWAVG<CoeVEN/fC<cKh;G
/f=/924[fWO8N4=F?6?V<G=n<dgo3iRMdTYP8A_`hP8000>mSUU?7D73S:f<PA3[
`ToN100000000000003P3P00H080070?5`0`[P<0/080003nN=ZEE<m?Dd4@W]Vg
fl:ShKFP<A8S;D4=1l@dVQS2PAI@XeHK:AX>YYKj8ZFoC8]1KUP8lF9Z?7SVH]B;
4@lLR936?l>C<HI`4]>lTa[[k7_KDP5Sg7Af_ghk>mo^M:H8[@1JWP6hH@gT46@<
DB5T]E[=AZOaZ>;JF=g?`nj`CnfMQ4jj33P6=NU<`d]F8Ka>]]8>d4DWfYBG1b:9
fNWHo7dC80X]a7jghmV3LI[jdHUnR4gQ1YNXTeg5;`Y]HDPhj3ZlK:2_KSNQWdhT
VYdhZ>8;@2GPl0bjJ>gEfV2MglHM?XaQ/HT[hP;5TCH9Kl@TG15KN9k/8io42Yo6
i[^eBRGVg;:2foAfP1m/hINSlQCE?KbaE=H/nZnILohKnF`R1e/EJfj7c74hXnjS
DEH0P[[T=;:nh>0CUmK;@J/[W=fWP?nU`>ge6bTI3BDI>aU>AfKP<PkbEe1ekNZm
d`o@@jTg?YnMbVMPKYSH]iZnoKLG>GXLm8JNC5TfmiW]ZWaP1nA]WlXSXIOomJXo
lcOD_k[]LON@dYZZ^RV/Emg4a4dDB8lO7Ho4cU7eg4[U@YU<>55<9DObMleXhYiI
19oHVeNOY^kT4b?i1hFDFI2Kh>>AV7o/hF`QDHoD5<AEbY@:o^NKcei31k@41TiE
hh5bH>1R?1B]MQl?AJg3APR/<N^4E@k72GV=4EZZgOhGEIfh01746YN/8eJIn:kh
J7c<TYn@hD5:538JU2jTGdNSkibNYG^iTla`9Y5<Pd5K1[T/9VTZmDTDYSIK7X8Q
1Xn3M4agD[jHUU>46YE>j4;6Y3ja]dZ3m/ZG>g[j6Emj[fD9[l8ZnLl@_KBQiJCP
KXO;oh5jangYl4Im=?E[PaFZbS_/DjXN5^@[anN;/fIFL[[bQRJENSfh6UFWfOa_
jl_S960Q6o1N2@00aiVB@86MH?OT:4P`b>VK3ePW000000000000080]00305@00
Z8U6092g8@0/2@000?ihf[eJOFcKaQFoXdQ9Y;i5:hkUf9HmeoV@eCQIm/OB6HTS
IBWFYX/C6dTa39kZJ:UURdhUeK6GKTS/K6^70RV2c@<655SGOGA3>V0MUPi5haX3
o4N2KGmTFc>PJMYiP9<VCCfTPSmCNgLRSbOBDR;;HVGcN7Ygmgk_mmjkhhTT13`0
Y_<R05K`<a=07`hM38A:3C;;bl_If/>`BY7I6=;?cXckCXG@H=1TMX4=H1UgAQlg
>/IAo@edk0h1T?BQDDX_>mPOCCoM<G@l1/1^3V_Q/Ch6ebXH?o`m^`7E5YWgU/iP
EN0UK0X4370O6TXleMl7C^a6PS5FN7mZ?7=R6Qd`fjl5/:P<XBn84MP^P>``03H=
bKIRgE//aNS>/49UO]d`NokO2Xc=>AP_fhZdogXQnfD<N1lN=LhRNJaO?@l[>Rl`
LPaaG8QE<_Kkg6DNedADRmUUfC?l^5VfQe_jkodiOi3O7^J1W9oQMmZ;`D2LZnk?
VBTH>hCQ:Y;7QjGcN5L/TXNoE1k_/0<eLXcNHCd18W/b@6Ck6VEI=Km>jEO=oj6>
b>K[R6a2jBLhYlbbC72NiVFIi3P]5>V[oiCZ:lTakbcBEmFUnTYb;5HDbF>bM1k]
oR9iK2REQn1<2BA6XQ;;Y?Q3EYHUa@H;TMfd4mUj9i4mGTUT=jZ8k68=TMfY9F/2
d:`9S88m8nk`bgd_RTlZ]KS_PU9S?3GEY7H/H46eNk8V1RS/C<ZJ``6X0<Qb5_SA
^M5T0e_mWhY7oKlD;oP]?Uoe_?]H01mfCe>egC?^So]NAlLCoZ_RUod;X]Jf>LmH
WNck`3:P_/OXkXjNA2`EN29f8W2`?a6E@7kOL`GR^geX7<XHSiTo[ILaCRfEQT7R
bjg002HIXl_Bc:`=Po8@E0`LR9JM<h2PM?8_//H`JMU9<7hS<0gUHZ;cUXXaj_Yf
QD4ADC6^R7i[^GR/Dc5`dMfOB_E8fm3a6QP7OfE7@AohXnfb1Il9^P2oIMKW=BbA
XD=5ai9h>Yj^Q=NhBTSbndGfG>gJ/0[UGRCl2R0X_n>VQ78a:Xabdk[mLn3bJo/9
CkVh^5DD<cY@L=2o7Eh0Xk`EU@Aac<70L_7bZHPhmm?9Z9CZRDUYJALh38jS_l=P
5gP:W@WfE@MS=CibOg?>0n<SebAn]L8H;^WdK@M1fBFnbYF;RgKfA/:HCJ>G<[X4
7`OjMJYDARhE2n/N3<LR<K29HN1kG0DT:m=VmTc=f_0:[No]JH8AHZ^nD2i>fRS5
1nPJFlOm_LXH9^41P[6?ncMO;RHjKjTH[NKKSW;ad7X[77V>8BR?VK][SHU9Kma^
X_^PQh4a<DW72DJ?iDg1V9SdZQSO]cHJ=D]DS1N/?odLITTW?bVDRhU^9a:>AaKP
;cR_VV<WnJN[S8U<I83^Cdfea/bFg_Q9=Hl?>RHLiF:RgB741f;X_`lLQloa^2B8
JDO6K7C6aIgU^mIX<@KSM6oo3h]AlG7I2LXekdmHHnI>No^4Uoj6/=Z<VC_YM2c6
VXo2f`j2]EBAiPaJWg/Y8`4jlne/l]e?VETMXhBDT;h3WnFn1nT^nb?gbSioPJ?l
6:Ck^Cn;FV/C2KX?2k53PC`nbGMWYVEenIY8d>_RB8>fCD[@5GXfD6QL9ko7^Y;M
9?<F>lW@]NYL@Md77@oIm<b?f>P/VZTX=?93[mFQ7oT_=lgImH9MKLF?32CdHLf?
n6RVgK9[ad/B7Bo049_WSTbn39UMGHJ4@Z7P<4a``cTILTBG8J5P:3@09oV1W0cI
Z<^@D8QVb2GH0O?lb/nG8M]F=f]JPeO=M3okI[df6/4PJM_;oWRm]^gS8=fQOZEJ
YcGD[:khgMaUTkKehg/I3fWm4jOG>gf?kQSO]VYS76X=c[[H0CGcCY/_Vk@mYZNW
Ic>NMaVjDc=3WFgGge9ci1F;O_bMcniXa[mP5@>j^0@Ke5H?ob3lC_kWW?KgBR/:
O]0c1Q^H=mQK>G^:Jok2?_b0eo_`TbGZ`m?22Ql^TKK?E[AmX[Je>RkaFZdOcLMm
M>IffkEI6dB6olQb7U;nLNMi][3E[c_enVl]D?gEKWg[kDGJN/mka:95WiZIVSTR
k;:e<7@=f<mXMag8]nRo6GkMnSFn6Kk:TIj?E>RegIRm<J_Ee^cCmkTiMg>>m=4n
OdZ:1h;T__BYIS:3GmYRc3gNKH]T7KPRK]aD[S^:f[a=AjFi?_0JX;kMefC@;ia5
^/8O31IigO_RjZikdR:m2Q`?jZi]JU^C^6i;TMN0QMEa3:TAnjMgX[78UG_7jUK^
ZITk5QX]bdKMbSe3fWIDC3AZAmjHYB<kO?[FVg>h5Cn5alo9]eS8Lo;>cUX;1m44
R1cJgo4UU?^7NjBf_[hmdEA?MkSoJ>a0m5P/1CbL?S/l9XFWQ`_g?i_/RBEa8o2`
nc/2N`OCbBSAU:?4?=`gW0b<SYgk;O02JogFSGNkj/oFKmgGeGKPKUe]fh6<cmD6
<W/c3fG>k^U2=KL[S4igj`:o^R/PFCdB8:W[dDaUiRbBnk/RGG/cn;o=IHO8?i11
7l@F8^nJ0?H`lZjKU@>dYboJg@]LT<df^e2gTD70/3mX1JfX6/KOHfPDRZX=Md0]
gXH@dX8E<NbI]dd9FHCjaK7PXTU2HdHghF8cm_586]mRAif288RnAH[C:7NnSdHP
@;U:K7fn1GdOgXTd<ePCQoT`lPAC46ab9XjdXckE61d@Nl:X1A:E_MVWKM@1e?;/
L8bCKEE=c]8_b_1`:F`SLZj>W/C5Mk>fGJVoSVQ27De5?cIlmHa9iaDVPI41A@_n
l_afHZ@RS9@1<[l32`<[kU1J1i6RVQE8BW:0TB@^X[S0SQe9hJ97CT8R8aUJ:PdC
3ZHbYV1X/gBdTEdi3IAQBUi[dd8kUAj@OBFPJBNaMY[Y8h2DOP<Ggl`68I^4T<V^
aG0]nB1CHXJklEC^adDZeac2?2MCiD[F:3@>1gLH1gMHd]38LLB3GK6fG12DEF8K
d<BYT=6iY^GHQ9d=//Z5H/cE<ZLYZ7DLjXIWa72DM=?Ya4HSKMADK:5Z/lj;>NnF
hCO@b5/4^[LFe9e3cS/8Z]B/g;ObITLYNhECn6YeJ2RESRG8/eWiBTEAb5k1X^i7
/RoAPOl3mbfBI60Q6o2/1@00V:Fc13/6/C_`XNBZ?WgLB4H@0000000000000>0i
00301@00B;QI0?3X201j1@000?ihf]EGKd`LAAAo>k=kabd7Maa]31B>PiJFiT@>
Y8U=9>6_=D@Z5AY=ZR5G>5[PkVSPP8?4Y05CBhaB]B7A3fXeo/6T<JJ9BA=]B?FC
HVbUVQY[dRnF/mKHhZG@HXY_MWMfkkIG30Do^;VINgW_cOcNklfKgAT1K01dLaY0
6/`;P8n4S@R29PUTNGUITAhBLSAM>^5nMS8]GMjISM9FR`?bH9Tihn?4=XgbJFc_
k0@HA^MdcL/>COk8`MKQ@`60JP61hCIAAc1P4K]B@Iem0kU<[U<VIJ?dTXG[I^eL
Ac?iN4PJ;fSS>fRSCOGedUi=^RS>J=8QN5SVd_<>:dYoZc=Q[li3@9eO0T43D?DD
L_5o2df71Y^OS]QLM<Hf87[U0cP?Jb?`Z3`2?mX^RUmRjk0ed2M]1bV?cLba<iOc
VMc4MEN;^>jcKLVL>VV_FkDmB8m[dRGaQRH5hIT2;_VfVj?]M[OC]md^N/<M5I/;
f]63]D7`5`c2T_^B6<<fkWj<A]cMmh`fYi97m^/SC;:aW17E^Umh/B@?YBGRFEKc
MDc@<^Y/k@X5nSfk0d>NYgY3oS1LVHh?oHU=MO1Y>2:[AjR@VHiI:XJW1HfgL25c
KG=;b_oe5C2>T`mbeQZoRR5QWG<<RZflX_bKEbe5fAcY93VaNKgH92?iO;jGPcCV
h4S_dGc?NW5:cY]?cm]gh[W:mF8SjaQ4HA>T7:FJ=UUEU<=ge/XTCdO9I:]Cg]lE
S_S3JSm3_[I>0^hT<@PO@D>f8@?UMK8[blaGF1NnTLRY7:=6k=;JD0bnbBSeMBO0
Z8mKl=m`BDAY97NXNNg^Ud^6S/8dN`JSDBQP5LmGYiXn0F_3<QPiMB`;]VPPP[mR
acDYGokHMTgRR47a5g6mf2G_iYk1j;WV/R0e:^nd<lEZ2@bYICRd_cL8@mFXmD[b
nMF]ERQTE5hSNKHh1InkD<XUnOGEEEhhK:cCK_:GgAA3N233F<G@1_?HDcU6aWn`
9mM1>1@>OiYA:Io?<W9EhTcaETZEZnoo;EO9F:GhR;I?W::=Ifa:V;FTN3NUb]Sa
eFG/]e]_K>B<O>BEdVC[UI_SjMaJBgk>=U_o/79[8hU^BGioNfmbFbO9:c:?W=6[
^i]8M[?EAkPeQliJTZeGKa/AEm<ca:EKfAV[Z]C;7TM8VR5Kdd^]Gm6cVMck63Gc
Ve/`n;e;cOcV5PanDm@LiMb24NE9JVHh]c2C/7log67:c@:gSH/[lG]C=:?65PgD
]d@cJVcA@3d[V_W45Pdn5dAc;V:;ARkfBNJXOUmRDK4c?3]UodCi:G__gVnYa0j?
mBe=[C_`i?IdEkPV6:cemgNeeoEf19[m1`;mT2FIge=IE:_K;:V^Mj2_:m37S90U
=[Ej6Z:A?SnO:F4BbfQ`]<lcNNJe:G11FV7I]_Vf`XW2/Ue]=Lgc1NjJi_Q6A`g4
6n;5lHWJ=YBLSS[lVbo`_3l_Xjh@5JQe?1io83j1n]bfn[J6>?_E>>`2[X]0l46f
0[j=:;2c:NhFYjQ^^=ZP_kd776QbX<]H53dfhKF3KL6aN]KEhM8:81?aB1EDDGHQ
DFakk^48/Z;YDMk4U2[>Al_aRW74EEA:fBhe=5k`XP?chO>:;ga>@j[`1@d[JcAI
`[[]K;XlQRLXhb^DTV=a`EPPdJCPZ?>P:H9N<R6SoCQV]8]eHM0PE@S5A`d5gB;<
`loMC7>bX74f8e@FXAicDZS/Kao[WP>MYlILbG2nU[RS?RdM5DZLZC82Hh<9VEH6
2=aEYa2mfdEIQom95UMPL=odFL@92i9hTfKgKGhc=Mf4mBmH`[eFeeZdli5;6JEm
Z`jcgMDbg1l9Q1A@cA/BD?RgbZYo5jVRo`OoIJM>H24Kl=@800132U<l>`nJ<KT@
^HgS8kPo4RH0000000000000@3800:0@0008iTd0^<@I0:880000oWSJcEYmC5_G
5Co_bgin]Yl=6=`09A180mQ>R]M6dCIgf42CM7DJl[5^WAZP`N@3o>S0RhfZ[@TU
8FgCY/dD=?i9ZjKJ6Zg:7oeSGnXR[m:b=MZTKZ;Je6eBZfV<K54G8O;AMRVkmggj
?F``l9hf`k__n9akcnonkSWg___l7P4>0<YA1^QlP@;dHM114X@/4NClo;`XKBCF
b3XWZMAcTJmjFl>X<MaSld0ec>?:j>=5AaK95o3g<<1fY73:]E`@kdTMg3?bI0;P
>/DRkJO87oJ1PFUDQ0S9^hmlP;a9H:T<BG]YAGO3Y^QNH1GMncF:;UT[jK[I<KUN
=g^ZE<5aj7086JOKeU`WekGe=V;9PCVBTWF:NmMOSJC?b=O^o4e/oQ8N7P98l>hN
BCha>03YEZAXI[SfjNaLn]oX8<Ajmh:4@hZhH@k4IP2=8`[3:NkhfV9lgj2h3OUm
Dn;inP:<YQb<jgE5m[nSD?lU36XA7XikR^CA^7`NB_A05ceBaSk1oKU2SQi7n2GY
R7>O;4fb_e:UcA_/B?Z?i0VETQmJm/l08@=8NPHZdKV1L/8O:dHiUgl7]lmo_o<G
oYN@7gbLIgoW?llNm1makTG7[HXQk/>:ikWL4M<b^I^MlRWI^:E9dYeeOh^Ea/ca
nA9aNC3oV=VFS<]Im`Ug<APX;Tf;alEF<;o2o=>Da2g<Uo2BkQgninE5i]cFUG9k
QcmbMi4iekaBKQOiSmHF6J=]:nEaTMmGGfB<0/_WXIl[:OjgLQk^h6MUZMOcB;TT
SK]n[4ZW6Xbch3Nn9oTk_RocSiCGNbjFOaOE`<O;[T_U;k^nDMk[NA0M<ki^o_Nn
4Cko;0Sc?faF<^FS5TT71459k=O=PlHNcdo_WT?9a73]STBjM]MP/TN0iHe`N>A]
@/8PZ<O;EXNQSC2WH^1U91QTJ@FUQSY^5I>PP^6coJSB6RKQURbSX7cAoY<6/iPH
D<:CQ89BkmQ<V/E5?ek1/8;Aj[QZ]ik92`iG[DEA2HoI59CKS_NZc>;RDU4X4BFl
JI805NTYmifk[HU<F8g<VnkYNX]VRh[a5oMG6:/cK=[mbcEFAJFUII9hTEN@K_0W
BZeVDnZiKj?eljG>6gAHcN@LnCF?Q77dlmDblJPHf7M`on1`4=HhgX0/g4/19N5U
KAmF[0i?heBZh^7m:X8CDZPEaS]9O84N@9:2>VgoN[eI;?Ga2PUS:TZF[JK<hZK?
lLR^a:hoXO]=1NVJHl9V5In<b^MekS^Ee_092L;^34cJ5J@AmgKCn>RAD5I/aQVQ
89gQ]o;Fi5l`90AaoVgP<_2FLhK<cKm;W_N3e^LO@OgEKE`_25>hAM^RKD9BP76h
C8g3ae19O@cZO/inbkDje4:a>bbT]S`0S;HC//nDVlE?_ahV1@DSa1i`V/FV44Jm
Pb;<hZ4O<ABUAg5l]2_kmfRcf>Sc;RUX:3Oh3d[<hU<HYLikU;FNbi/4CaYWjTZi
j:n7_AWd1n=4Q/Y2`Zo<fG=T:j`>Cf=eUhZ7OdF<aoXcWIfM@^Z`d?0/4jCOP4Hb
C[m2cj8k/AUV@5de[U1KC6?/EG]P`haCj2nCQA2M1MJ_[L5Cc<5j/cS[8bW4YXRL
WHK?;5ijU<kDM_G:MLGNaEW3YC?aDd;K_lCZ[>7B7imP]?g;`jKUXWk]blBeW@_7
FC>ohXN5F3oDD0<`ACa<JW^H0gNIaDVoe_K7Hjg?<Gc>7^IibRaVNR@dQoLMImiF
/n5Emmn3e/nO<oae[cFANZ`o;/CP8?<LLhkFl2ii9^cFA0[QaI[Z]Cb_/Io=]do:
md]Rfo;f4NVHMUoEDIF7CKiOA7^F5j=df/]Z:bWGH>Q1FU_o?5F5K=?fZ_F5K=LL
LMJ8N9GAi]=meDI[kSkn;HO1f_LNZNG]N<R0fZMUfoY:OMCBjKjf>kHIB/^?kfl/
e=YWVefKidhiGdCKUaOAD9of2lIPDb7K>O8lWFMoWboJCbc_;SX@R4@R/8Fn@UiS
Hbj5kbc3[]6?loC=5ceJi:mF6gYjDk7EfHd]og5;JoTcn`N<gW[eTcnh]:aiJ9g1
kbN:[I@enYfiWM<Sm[DbOL_8KLGFi31Ro_=C3O>Jhk9CK`d4YVS5nUG>f?IOWfU]
GnL63Gd:1HIcL_FDdl0VX6ESW=C78A891B:@;?T1=FaobZkUi:l32ggP9lCh6NiF
^o8<MnoN;mTIo1ReOGMlcod0IHlN4Z830k6NhD?kf`Ik4c]k3RB6XH@a[W<UU9`m
9DcKh;N73RF6/15:j?RNfXi<JZQ7lICSa3Hj<3YD>g7Yc0Ed4lOFKNXhgKhY^W?>
jmWJ5Mdi^kH6bNFN:<aec:fO>ag[@Y;GdhI?Yc_VV[^fcIdF=JgXo?@f94BK^mZk
>^K`OmCS8Q19PT@O`4lTd=Z=_]>85nNUYKb?3OC/k`L?@H]V4Yi1Egjl7AGUGRBS
JN:DC2O3Z3j7e1WES8[D`SZh5WdR005TS^WL;Fb<7g_:EO/U<oXNP@PB>e7C:^`I
jj>hJ4=]2N0Hg5N2U1b=1VF7nJZ;IR@9D/?l[Y<;ZY6Snk5^41O3TX6TamjUdW:G
lg@PUjFN[DKXL:h[NKU1=IK^=Qb;X:o7M^4RPNYCU0kA`4I^lda25aTm^T`4>6`j
5/:5X:]nC0ZfF3V?7^N96SRSieQ^C<FI??5=G3b^S<DBGML??n9:RIDGjJ581oT^
GAM2[E>hH@l^M2dT<ia/`Nfd;^Pj;ZWjeLZSbaRJTm[@B:@KLM44DWY`dTWVTP>a
`]7?1LSC2c40A@iMK75W86g[>28gkh5H:YJ;CbY]97@Y:@l:?GJIjS<<8K8o]QR2
]>iPUJ6KBkBCE`GhGlO8T8Q;ADBR:XfD_<;lWf@ni;hEQMnMD]ho<Kc_X^kTL]iN
DKEfnLjfE6`Ukln>hT_IkY7QE28YAU^^3CTXb_j<EON7h^]Ol5mN15UHH24Kl;L7
003];C>aQ7<mC@hH8:AZ8X/JK1d0000000000000X3D00<0>000`8U<0d=`F08D7
0000oWSJ]EUMK1=G5Skgc]S4CQ`kRFTJoV9B0@6LH4FP8UAGf26D?P@UCFPA@TeW
hdUShHcKc93HJ]E2dPKj9jYFi75EKEnXFR7aDR64ZVPOf48[f[8lK950ZWHEXFS5
/R]_FnffCLnM_n^9WCH9hi5WO>OLLlmgcWO??GO69^0343j]1A3Q_01hN?2TQ9P]
@^OWioEF>fTbIMGDdZ^Q<kDOk6[0eVI_4=K1?5?68hCW3;K?hoWL;P05kENKFSG@
;FW3oOTGI80C@QE:ohOfV0d6;>:USASF`o@PoIj`EP>f3XVFk;mNBoI>5F_iV3oD
j;e0O]Zh3U_oYkiOoZjKO9N5@X12Z2lolXM/1/KgXZ3NhfnJWBV<o`]?X^_5`<0V
S17Xl8<n3:0eKgUcPKbmIBVfNccn_iBgCOG_nbDHFo<lH_mj:k[6ET?fX^na/25k
dOOn6T_fI;<UfmYRb>H2kF3hmjNOObOf=H_5K_Q75nEP;Y3e;@D3>OQlYAb4214<
S9Iih1S0<?[C8k8J>BR?Aik:STP:;2n>S_aUHV3lB:i]N32<aN:8fQS]`^/ESb<^
5UXZ7LLWgR>^aA6`<IPT5Xe5Lj1hLV1Q[OGm]=Z]N6Y/;5KH46[mECm7f^Uo>UC9
Z=iZh5S?EGoAF>UIZPgdEScKcY:Kc@K6REoLWIg1[=Yl3VK`aT0jCnn_OC2TaJ:9
ibf<9keA[e_AQ6`<;n_O78]5XiCl@i`B;l7=1P_aHYFgdJfXB_RkG/cO=khgRE^a
?F`S/Cdl4X_P/BNb>MJNO9In2N]XD_PSfDUoZ;U9G_KocOKPAk:QY<8BEf8MDIB_
k/7eEEIFePVg0`n6]5QF9SZEUU=`]hIGf`<]K/GT]i6X7]<mh?Df;;XESa=5DFHm
_=;f[7H[5VOm`oW1J3hFY^dIf^CkKZMK4CUG/jK`NQjZZdbn:L[Q6d;h[`5NcI/K
:c<oaEU@6oR^aZeh5^=/ONf/_c;cLUSQNlI3jaMF8WOVYEOAK[j>nFaEW<^TUShH
4Xo6VM6YG2YgR^B4h_eY;kPEeDHKZ`k?k^BaG6nO9T^Y_:Y9VYc;_N69R^NPUGhZ
cT06F9FOPO/`SFefOi5J?]dBM[/FOm3fRMU>JBW]2::eX@Oi9[iokWN=PjB=]`G?
i74]=bIYVYIE9Bf]3^FeHEVEddYJBd^I`JbB`TIFDF4>OKX2/iiGA<I9_i21<9WF
FLWXo7b_Lg@>fg<VFaWmnh[98YO`VKeHMB3/5X/;lSFEfmYDGKa7kg6=_cHKRKfU
8gGSl[0d9R>1<U:ID=GS8iQ9/Yhif`A:eY0IWITe90<Mb=TiB54Qg>:M@jhHPf7B
B_OCDG]]oNcOmE1UF3VBd[KMmG5F;PE^^<J:<h_IbY;Q9C4YO41hI9]lWNGfYW9_
]=l^[`I:2ZoUWCF;mIdUlDO:a5_^[Cfj_6N:lJ6_:LoZMDe>3hJ6>>>]e3UBT_h]
F;eWBN>V<TnBiORi]CanfRANCClDWAEgnoKhWMgR=OYhP5LK[lNI>O5ho<j/Id[T
jnW?e?TL7XngXM;NH9A8`C7QWghNlAKAJH_Q7A@NmG:dF`_N3BkCUCjY[kJAF?`A
j`25i<BgBKnPT=eR_g3OI[`fL25LVKO53/W:>UaU]FjmRCQc9aHK372N>nX[DcE`
;KNcULbACSL/LAG]F5hlaF_QD^2cd1;G`^gU?F4La@Bl:QhDm^2:IKo3/Um:NeMI
_i@N>]BebT>`R>g[jnkO1M3`C5Y9I399BDd?MVICLXod_:a2WFLQYgF2jEFMYc=k
O3@]Sk9>Z1>knb=M>FeD/R`E6O5>I2I68m>O_OLAe4?EaQeMIoK]B?@D@/4W1Q8m
ofWNP>gE`@@D^PZK2VNB0mP:1C_IeiV^`[J10hDc^V@_O[mj01^9K@?k1[X:k9<8
eQ3TRU0lT36290S0J?N0?b@JO2Hcd^0a219AkjH`fHdje@K5TbU/8ogEA]OY3]Cg
XcQWMn=5:mEQF^;DM]R>gDV7^M;1k2MXDoFHdHggLHQS/aN7[VFFVCc1;Ydh5QoQ
?LaGW5T`4fjbck255iUM9=]n7TddQP`UeEJBR]G5ZA/Kkc0@d5N:4ElA/69PDSPI
;`[5hM/8GRJRaLYdHY39/^bR<]85<8eAlKF[`[R1;dkE]kBQh8X`E0;84:MKlGij
ZiW`TdMn2i>i[WLTfNFh4F4AD@_2>Qd[lMVTGNli5F7MVjgFi=PbQg::SE/=73[j
J;/79[?f[NZLWk@]6c:Vdc5/f9iaeFXI_FVCJk?5CNVF<kKNX0E^::O:S>2mZ^6h
G]N1;>3FM_UT^GP=hKSUY74kK8lKLgKHU9b<>69K>:4CNiHc/GZb[C215lgA9NFU
_WPR9IaQNP4Y[@jo4HZ9Ee`iS4Zai?B41BjdUliT`^IL]EOBR3455]/f[Z=@7;H:
1FXFUDCa]@^2I3Y/7Wh79Zl>gJIfVJ;;bjUYT1M=:2XD:o39@@o[Vm[ILWC5cSRh
IPmOo5m8mUlU<AV`oXFd3^^9`=S[joEnLjlo`KJ_?W`eUdMdkTa]:;9WkOF2oDBQ
ok4:_`9;RRdXH24Kl1h6001kONl=50k;gm=@<kV9L90]X1H0000000000000H4D0
0<04003hS6/0H5`70>`50000oWSJ_EQ_K1A557lc/kM]me[_[UO@HY4[UM;SN[@D
e8RYXBd=H42;U9QPX9Ajd0_M;NVMeehdTE`9VQQC8/V53gh`AU;mJ::HR9Z;XPW1
63nIZ?F;6Y@oDE9>YFe2WMVmfKgIfd9Y[fi_mjI_g[cOnkdgKfI_49@1T2hgP0C[
<=3;AFn<D:j5l>c/[=iJSjYc<[NYEhhcd/5>?fgEbajXPEVVC2l__C>dcNi09l1a
RHk:JIG3[]ihOgObF8BI;jF?JFb<H<1D4L;8/5j53n8726_iJN^BRkG:63HfNRO`
3jDe]3F3GKMoeHNOHVhS`>3MTe@?3@k0l1HZN=^UO7@iTagnRmi8ef/60`Lam]2R
P3h<X279TBM`m;kif?jK:8lkflKjmhd2S63BH]MG`mVMG/UUSjgQ/_4V>f<O_[C1
l>ZWfbO^c?SLG8`=[o2Lc7ghahgc`J3<=bnLnMU7>L^>;AcgB?/l^GflL6i3FnO9
kHV5LU?`=oD6AV0F;0aP6=eA=A8;?1dI3S`kZ?IZL3LNOQ>3eDUcXo6GQ6Ti2NnF
9T4^BD86fFN9PRNTaGT`5l_6Y85FQInA_YN:aM8I8ioA>3XF==2>geh/X`XCSDTJ
PPg1DdB^B1<P1UH6Gebn>2b;FJF9ED;__/5HObbZ=Kh76DQCJVTH00<eWf/6Ob0G
Rf^iRDl<o4lHMR7VMG8nF2c>RXW905YJG3hWSQ^lBlKa_3?737imEK4hRS>f_jD@
CL7[2nX3;I2Q655E^n5@l`R_gK@h_;Tb68nOlO:ZEo2[Jh_5BZa3SEjaTYEU[iA`
[2YlM5Va68WiR/L;heM7cUD/CKhdkH3;FSDKY:G9T_>/Z2<gXER/a1QZ6^LdSX;e
m[YJ:2N_RB7C>i4HXIlj^@^];6^RCf^5gPV;@ia[mAR9a3<ko7o:QODlS^Y9/ER:
TMb]FKb6bh[5bih]YoE`Fffa68UAS4LRWC/mKgTi[n_TYGG5hRG>nTC2NGOIj5jJ
G<DC5ZLWbM;TJUnRT172XAJ7>WIj=ki`=dKR^Z]ZZUJ1aSaUb5YgOjhB?E8CEZf3
DbJMgYnggn>^YZK=nO8]R]CHiZmZeLSYJ__jNT6f/S9Z6jTjc_aZAIba`hL?GoP>
7g0iAOjY3@k_^DjAon[N8Ql>QL<Y]<:CbX_lCU_T`nHZn`kb>kdE>TEnake5o/[D
bcDlO^=XmaZ?fL]ThG0h508OVL0OE_b2^MhGZ6BiJ>Gb?kniNNnGj8f7AJiGYZi<
KGI_T_/E:hnGTIR3eU1XJWoeVFZ^DDWl/XQaMM[bM3FaNo3k_iH76hWMPj_CEjM5
3mXT^ljeVF/cXTjkI4OihaI74FNDFRMV;WB[D>^@=;IJe9ZiiFC[YU_438NKRI<e
_baJ^aH6`/i`f2W;3XVO/^cMfbZi44gVeSfk^QnQ_kVORfY]0`?]_K5XGlOP2i6^
gR>A6?QLmUG;Ag;cb^OZ67aa:1XIHYgPTgIe1cY7hT>mg5:N4CTeT1X:Y3molggj
djNd]VW]I4o]F6gC]Yjf[/UE3kEeIIMifR3KVEfC7F__XBf_Yh=nCJh:W9eDZ:bF
2ZSD/cekOgJ<bUOdK>gYc;9?VjLLDHh8dh_61=5IC81EUP/D[f@DA?]0KmmAl=0^
3eDI7J4J3`:hFHV<JSA2M>9SjF@[]19f5TFeJ4V<k/kGD^TSeFSYPn;QN__^Z<LD
JHZ8XHeCODaQT3eRc4l2>BN`M>8R6JK=>6fN[5`MYX:_bN42AjVWT6jPojN3`3E5
Zg<<E7CZ4@YJ`cZXa<CiU:Pj<3G>GK:IQ5@o/o/IdKR78@SUPVG8S@Je16b`?RC:
7U[1H<PS`;jNIhom`<:SVcGSIM[GgHCAA5jPGf^f1E[QJZV6W2=ihjPdJ4mlP@E@
M74;j4=4ga`Saf?5dJS_^ESTYbPGF1hbPMTl>36S0RMMl;ma<RJ8<bO8?kUUik_6
[V:LB4eS<2nnfaVkE:GNWm^US[>jgI><aB<ZTbTiKLRcagLYH^jFA9Oo1eJf_EUP
8A_`@@X001FUCehIE6TAPdWZoSU;0@^`<000000000000010>000h1<003PdE`2X
cah03`X0003nN=[EFf]/5=LE_S>c>c_kl/c/HQ4Na/KHf6Jm@0bAX]B;o:94QNEA
GZVSa;6MCG5/Sh=gF``=QIPn@XE:BB>g0_ZS]6ZPCJR/BTU5PEP]ZBZEYUJR^T59
JJ05K1<`MPaf8<6mMfK^g9WIFCo:3VWGk<cMNnhmgoW>>G?Wc0<:^05P7W/0`7d?
0n372KldAJT]RQhK6i=K2jTIJYnGa^=lm8O1/XN3/3FOiL5/<8H6`hl0_ef`O@cm
OQR0_G28EagU0m7Ja9H=fin;0M3]h63_KJP?jD303[P9Dh[fJOA;M;l3]H:`ENg2
OFOM^:oDQo]nk/MmZgV/4aQdDZ[>FoAO>6G/6GY8KIDjeZPjW`:_JjdVgPEKWbZJ
h5KA@`=5_a=@:X3Bch2IL9o7N<6O^8oYckSSm1[g9NJhNc?DPkk?PSOMch:_^4/M
GhCO:mckm3_LKLdfJclhE9/?L=mGnAgP;PEAbhf/XQGYDMmIMSI/gJ7MMolUCol1
<Xf2=P_[]cOG]CB1KFF`XmCYNOmbeo2f0OQEK5n/f^i4F@1:?42N1T3QMQb1XkiS
W/WXkV4l?kGFcL[k6dTHACZ<GoXWJOl7ZNaG<=QaN;`PCY;7TOnFAmAEV:E4:N[J
=LnHbE7GcS`/Nj_06=fhkkOZ_;R?cc?>Ro_lnESfN:5agUka7j`Rfb/^mA_WkAD?
2USfidcLMg<jkY/k0oMUclAmGlXfImH8fc]7lE[^621N@dN3/:6Q>AK?FAgKU_?U
U^IJ2D`]</GKCe8:aQNheObmHJB:3<4XMKnAHcN?gIh/dFhNFKjfK;]ie6F/V6/g
SbGRCkQdlO1X62QaRh]?cL8XKL4VSde<RQD<oK6bPJ[dfQ>K4P^dUmTQ=A=fgkeG
KSh=3AD0mBga2dM15obQ8;gWNTbh=bC2:`WY5CgB2FmkSVfL;^ZA^XEGg>WRI8aE
OK62XHoE4=g6Yh^G:M];h<U1iCC7@C_CaLV8D[;dXP>SW>>Nc4lG5e>F;lDHIIiR
fYkX;=H`m_UjY]W3Pf2<n@OckN51O9DI[9i]KccdVM`][?7H/aJda>]Ok@8KIbIS
IPKO2m`oQR=/JE;5@jF5HK<T_GHMo8XQMLnAS7]3B[GJ@JAN?E:Yfi^C;Tk6UJ5I
^Pi8oK=EB1NOe2QI_[?faNOGNZoEIAc:/I^??_=F2]eR^YSi=CcDTh2O=/K?]V[L
8R9=YH]KYXJ5SZi4JjdDKhQ92K0<K08]l6lCK=G2OC;S9N:PbkIHMY9HjS5G1IRd
<CN^9^FB5L?Slm;5d8SF;94Z]l]m?o<d8UKbmW1:F7[`L9hmlI8TZnch7VD?]dX]
GX3nCE:MUYie_j:RLN20hfl<[Pf6j8;0_B6UF_L[6T/IDWNnKA>OJ3Ajhj8SX26m
iSXk8eelC=5Ya1R3g=>^M;4anZbbjWVJE;P;PCe<4UFT`UgU]H_93CJiLWZIGIYU
3jMeENAJm:0oGIaBHIcSiVKK`j=J`lSbO9NgQ`O1>>4mHg/la_bMfOKbd6OH^kkE
=QgoEAZS4N5E8Ef<S5EH37j^dPOIBmXZd2N^0_J/cffa?;oEeE/OJln:/6kMZEWT
R[B7/nWhFIO<JJE@IEDeFmgG?cfeN4W`HjjJglP`EF7[/6b8;[>:YMDcS4nVNXfE
ZfG<kmQ3NFKYK9Z/G=OccCD>UUg`Q_9CjmgWfnXbEm3=Yg?YT`hBeI_C[GDKc`5L
[W7D<a9I^jE0:UVgL<Y[;M=[gnM[55;a6o>o<7mRndihOi`k<Lj847c0G6eSW9G2
jVTFMgV]l^g=ZAe3hO0^=lVd0U>VQL<Tdki9FM`?/LZdfa=U6ZmQ8=fMTLk`<_08
OH>ij;S2H/I?/S]<g_PXS6G?/mFcSB`^gm[/8]UjcYB?hE^TUW]TUU4FdFA_^lb8
0i[/0iLIlLX8@KcYhYa6jDNO7QJ`M2/gg]a1kPAWU8HR1kDSI9TkbJH8U]Fi>JMa
kAPHj1dm;;c>4^eU7YHb7V6AlnM75m:]@CbRgL<iSB>^OGH=J^WAK3SRkAo7faNl
3JHS8:AiKLQ[eSd`<63@_LoGkCAV@cPD3TN4Om8O<eOYNMXjl:k_mc>==TC2aABF
d_knLCc<nlgA^GjGA:O>WnCQ^eSfXg7e_YQQU_J>4^T_</aj[hmRfFGQ1VnLfOO9
3YkD0W/2YX`8Om^][HQR`GAc=8YeioJO>Dan2WeMC5i[1[WM?]<a4R8jo^Xd[a7h
?:_GdBLnUF<jU[@SM6g0K>FE4F;UYX2IOom]`[llJ9kK>d[V?QLdckej1lde?j<n
V8^O;`lFVYmAScb8IO>FV5Ve1H_VfoCdkTkbUGnOn4Aa^^i/1cDdCWWf]2GN86e1
cilj`5e71fSBWT@IZc?OO7^N4[G4bI>_9N::@W_^L4QaLTMZIokm_B<5@_O_SUAV
l8Mi=UgcB5K7M[PXGMFdl@`@BbCnd<mfJNOiR9QH<<U:n/cDN95kUB?2b8>C[9;7
YYQm4UTe2aI=G0Uf2c/:9Zh4nl@[3jG2b@aVUZBZ4R?R_h/VFBFn=CEOQSEOGQ<>
QBII1dkaj_7b[@nma9]oGibZZXP63XG<iaHb/b5XU_J>8RUjba2m1gS4QMl3g;Ra
`nE4[nME[Hm^N0RN3cHgB>E=CAFelHKjbYJWHf][_aZ;0m5YcWNADGV:c/ZF[kDf
a5ZA48R>j8JLiFf9eUZ/BJN4KFmZKlgY>?gB<A00g=a5boMG;BYO>bc`:f[:e`iU
ch7]C;hL32lOcQoNGe43F`9ORGKkU`l_Z7UdN;oLD`Kg^aj5SO85=EDebhOA_g;N
Ad47DCCl@;XDC6`6oTHW@XoPD29DdEAKg`QhN7I4HQk@SVnMI9YYagLj@BM/Wf8T
f8j028?NUTBAg5>Qk5l/@CnRlY^1J323@XH0b3P6GGmjTEii>?ahi>IBgLa0KYQ<
JECgB8HV0Pl=fX^Q^E07AL_1EUG3VL_0<Va58e3CK4l2:>I2bF;DO6O^N@K@R;F/
Q<HJ:Y4`14:`FJE>hBVc>O3R7/a2QZ0OcD2f1KHT:4JVdNgeZ:l5KN;8LGmTW]5=
D8HYU?MDSjL:>HI7T2XnaLPoe40P:nE0`0TMQFQC13@:5^=QUnGh:[e[i?c_n0KJ
k0C4DIBeXnChbbPlmGViAdL6Vi3<62NVlT^eDb>^MmOo914BJS<A=EbZ`Fe`IQI6
:EO2Y>Dof=>:=[D:;]c4dJH1KF9JG`;Il_WW_N`>J9I^YL3QA1iAkF@0`aRF5^<4
NI4RU9BSfU8W6JR^A2G:8PBWZ6UQR0RPB00/XSJ17@Qb:WHPkHnScA<0o?m4AUUk
C<2POH_N7mS3f;EZPR/nAY?U:BQ3fjFTbG[?0odknnS=O_bn^nWmNZeRdKd][oFj
e;^R0GVFFZ?/ARO9mM_SRERc71Ee==2Qh1Z5dnXPnClWP?l0K7W_of0Q6o2d1`00
Ta6o;KGTDV^Pi5g[7O2Ka?8V000000000000040^00104P00H;97031:70221`00
0?ihf/eJKF`DAARNfKfmSke[MnoJdQH:5U;ijUfQSHQYL]Sk:3B1:[D5TR=`^MJ[
EWYgY;OB=PfAP0DRDA19oFE2XXKFHZ:Bm1LOUaS@43F17a99A:;AA0=G=@Loo6RM
^MgISk/[D;/;G>mVIfONOIogNMmgIVNj2h4=07Z`1006k:@1`4L0:0RU6ZBVYjNc
]CYH:KGI:B;WX9YLCGGXH[3Dc84Z<8f5dHM7_aBZCn3c>P3^>]5ETY@3]4J4Uc/6
MdL1>6JbX]JoT3j/0`>KD>61X_IBRZ:nY72]1=FNH@[;@TUff=9_5FF7;MlDRfdK
cFO:aKJ=IWJAf3K=gR`CfjKI]EE4k/iB8[O9@nB>;2=b?dY]EkS_cF;K5NjY8Ubc
HEm@HVl[odYA5J[mCMVVO/ZJN0bk4@8:l>f3/Li4;nQ_@Pg;6?KT;jU<obCj`JcL
JR1bXG0d@0<;/YL1/7b@N::E3c/OA?LJQUeGF3NM?OjNQk52`U0c^L<T:dFd9M=0
@@<H[J<W5TeF?aO][ghQ4H_4`Da<A3@J/38J1W2koMaI::://ZaUihHb4bNgVf0d
F_d;S6LRf<`>XiV</BO;SF8bkR@XJDNRdUPVjSbkB3GHm>9dOkBD/iMmN=b:;EnG
61>_eNh1T8nGM/b_=CX7QkSg[0l_GROhYjV75joSc=ki8]ZnZKUbhfDd<oYe9I;X
>`YBh7XA;P4]8WiUm]WWQZS`LlR8]8QhBXfdW_fX@Rm^fUc/BXa::6YOMU9aARmV
>I5;44i_dCLY_CQY<AYTS6ZKVm:;AlhHK[`[AbM/kg@I`fAe8l7HIhnaaTB4H:SS
_iiejCJFRV@dg897DX1GigH5MlYVf2PJEi3Do>[i7hZ<RERm7;49>6G9WOgPonAE
9V=P=:4_4TofA><2F0NfPPCjfhYZ4GC<WaG_<5mDc<f:VFK5F3b>_VT`CXna^5AF
QDM/N_7FaQ?1OJa6J[B>c=N;VcI;HhQJ6W@DYh6b@PcImF:UWDT`T[96c<`cRU4l
QWgW:/[?T@UhPS>6Vb2h6L;]8SE]dH^K=RmlPGS[8J1h/MQbZ5@_?][A7AL8AX]e
8j<GViT`QST:j/G39F=HU1U4<goTilDHnnH:_CQZlb8NEdIaf_5iQEh/2hgRLkbB
6D?L7aIS62VSF>g1HJj7=VH^S0_26KC<h@Vc4c`=3A]MKL[XD[<Kh]i`63C>hXAG
bYVb6Ada_7NhD9jk7]1W1Va[lg?:O^60MFhX<ldIKFd4hi[UM:DaC48QQHWC]Y/e
QTTXY>aiKYGYaBC7Fj7l5N5^n3I]32>oc:RCJ[7XaDRk5Q/8A8=2]9nQh6Vj5?H2
IHmefR1F[C:[LO>:4V<bKR1@`a>DWbdOV8aQ<Q1@MX]e`9R<4`;:GW5lXEhl]=h:
1V/HIKOh[=DH9W^21:>Ng`B<HC8P3?7i8gB7le^3>8F4@S]4Zl^HO8/:QOKKkbhc
J:hCB;b>>;h[=bINXM2hDmW=ofYnN;?f1;@Ff[TDNV9cHIJ[PiRbLaWVWRoAfQ:;
TKi>ZZW@:2SdG6O7k?S6H_UlSc?_E6W]k>iF[bnf5FUeM7L[Mm?Do<9mJ_eQNo_B
72^jUO5nSB_LYlgTGNjIK:SPc]TOa8KAdYU/V803a@GnXe`XgZWIaM_SDLOkPT][
PLNSa7/45_S?DJ5hkicMR]k[[DgIf54ChOX9Lm:Y]O7F[NflL]LM;=?^M[`N[lL=
iaFk8I7icGbIc]7`CheM_]]IL_E?CViGgFnmIVd_eTijoMK;]1Im4WeZk9mARXIZ
VaWV<;aaHo9B/B;AJL_EL__OfkNeFZjbmdL:foNDi?RRe^_QK>L]R/Gkk1]/fYQj
?JC_^SgGCnTYaDmnakglE5ZDfi]>:kgeo?^V71mhD:K1]1G@n6TmOYknZITlCmnb
iD<cPan71m]K>mH0D;:]9nk[kOE7TSeMPLB;dLfAUj99h6Abie4W;FFNT`TTG^g[
ROKQC^0d]GID=`nP_CkAY59Rg]nk_jmji?ca<N02e/F[VXl6EoTfIgQ^@mRgnLlW
5Z5j6NL3VNK<TiVSoS2ZlE`07hhfIeJ6Fc97/be=j?QJ2j[hEXJ3hNH<o_Xh1d@>
QQCj88M0=1gBj=b4N;6lBA`co]i8ebk0@E>fV`>DjOFcM8`b7O@2;hgO=<3SjH1O
?1i^`2N]fELFT3PJ>=WVoFi9K03YG`R0?G_R`dE0k4Je^2@Sh:8?5a6a6AE9G?CP
8RZg2@R55Nf@m:1>6/o`MV`YjW4]lDSF:]:eX1JM1FFPneb2[b9FBE27Ef>C6m5e
57IFURP5E@@G48:H4IA]c2[WX>:c=[E/C><7O1Fe_`^g9G2Aa6joA7OW:IN/2me;
5NK0RI1ke2bbPf1T21Mk]@4c7Kbjn0KR1no9CgB4nk5TRVfCS<7AO3C6/7Rdb1U7
g7dO3`O0Hi@_@HdaSm:GTS]51aXlVca2cb>>J5:QaAb^;c0S8@l/alD:l62cUnYM
<?c6V>A:@=k_8QnbhQ;GBji/_kANfXM_3nf3BB4JbdI1TPHZOFBmI99GK=WGfl1o
M0V1hF0Q6o2N10008V=QVD=[QId]Z/9<4Cl5>o0@000000000000000Z00201000
B1a10?3i1P1/10000?ihf[EHCF`KAAAn<k?[9Y_0f[5Yjf2U6jZ69:kK58USX8hK
0H:PU:A2:Z:F<DjajQlDVm[VI<EEeE/@QdQ8iHPD92iL^121CdQ@EE2Y0R5aReB4
>3Bh_[A9Jmk/NVf_?FjL>5iiellcgkc_OFoNc^jH@3l0boH1B50PP8N<9bFTJQ5J
ZEAdjaAaEm/6Z8TKY7T99YeXSMUDl425Po6`heU4ndLlRa<0[dXhZXXJQ;U@nZ?5
g<LAkQj9hA4eAW1R18:?6=iME:=76KNLJ=fB^MG?^JWANi?nfNM1Ji_:CcKehIoa
/0U@/2oThQlTHi0iR`d1FKUo[eS>g<MCU`QCH?0@[QiNDT0O1S2N<iU_d^RcWORN
UIE]/FnZOfneL4aD>Ja:oW1fZ6B[WA:3SCi5dJdS7B[JfIlRcS6PMJSS_og[n?94
QcXNMclcZ_BkI;1Y5JRc0FMKS<HS:Ng]B4Ik9aT?9F1_RTkVRZBIKI>>SGC7E]Lf
F6=S_7mZZZBaMMK:n@_iZlL:GCA?_kDI7?TWgNYBJacLMcRI2RMQ7HY`]6lMYCJ[
bm<gGMda]e=g9RMRnl9aD3Z]K2T1fegbaW3cc943dIK>RN[TU=@MFefKDV?S1?74
5YRE/TUMc]iXBRA<3UDJkkTBjcbU9WXdC`WA6_;M<`NUCYa1:m/3j?EliNUKd7aG
kENA/lK1gcbbjDSf:Ukn?WbFf6Fn?YK99M9jYedVHjbk2=ZY?9l`f;S:C?m1ZKAF
IB:m@DbFKmP[?E9b<BeJXKig2jY3m:bfkO5>RdnZmOX871IX4[eeK>m=Dc`^F^?M
R_GIVUUJ/_e6;lTRk?Aa/DNNVdVgh;T[b/fQ_NG6ij_WiPYeRYjlX]c/k9HK:l/o
3cMLYYI?jFe?LjnTe2_k7[5VK=[W?AA`G[>I28GMmUScm>m3/lo=W3IaWcGCaeD[
bRM0:Nc>V1Fe;OCeH61gGgWjN<BZfN_EF3gZGhNKV;c0n0j;kh5fZ;T7^W1QRlX4
GfG>;L`]_X`kWGNS2Gl/=Q=:AL>1i8NAnM3UB0XLL_>mjF3EfG?8PN@Wbm78<^l4
QcBgZ<eVdl/Qde>34m]:K6EIFo_QljmQ2?Y6CkmH2Xj^SYin;NRO;adKlLnGWe?m
D9h]WbR_cPCA/Z/1o2XMdkhZ:MPfRPgHZ[iN?U9NaOKQh;WPK9Uoo>XP@Hf4hX6I
85Pc37SMb:3H9J?/IV:Ql1E@mALh2XD/8Yk7CB4_a482<hA5C:G[dc3=n4hADEQ`
QO>=Z3QNETkFlJ2X9^kRDg4LR1?333AM2G=0TUmB?4h6eB2XM>eWUT4cSNKeXAMl
f?0CFfX952>5]G7l_CH19];Z]Le0?HhZghdcMI8=5]MIXM4_52:8mW0?>;@EJhCa
7XNo[hOQ1FmEIE=nKdcElZ]SC<EGff9Z?08gE_EVf;DhMPnkhIl0oWn1/MXHcn=7
56Z7^LHIZmN@gUmM_O:ldQIbZG@T[^NQRXH6OnKZaFY[9=?Ko`N7i/d>H24Kl4/;
0026Vk1i:19cEOUBZADJF7i9W3T000000000000003D0080F0018:E80/>4R01T;
0000oWSJcE][K1CG5KigMVIfImONQgOm27k^6Q_XkRKP1UEajZAVebFRL@GU:B>:
35T7>iha]ALoP4IP:<4]5ED5UX8J:JZJ=4D60[A90l5enR<oZ9G@=XF:E`=E3DT0
Dl/52QCggYggk2aNfc<Ta_?`OIc_O>NLNnOL^@<4302FS`X0^_j21>R7@PL1XG07
RK6a/LCMho0aXLa1R>dbR2diH:hGgIGC;U00aW1Sm>=6a`2j?hj>PBL1N3X7mA9J
IH3Jn_Rj9Eg[H`2/Yk0D1//Sl9f?l43JQY@1mhQc3kISDN1WF1D82>1Ng<F^JFT6
7Mm21KnRk8^71THkQ]414neV0jan668V05CH@J8K03>kN5fak6ik>[;?4?I3n[9Q
hWXc2F>F0^<ocSCeGi9:Oah3?XC71TnJ?=jN>0lK^]hUN1mR_hQJlMSCj?TfO>M5
MeLbnC:WOH3VmJ4No??QW9OZjd><bmUY[la81`=a?_a`cTA:gb4<EiXlUTfNafU_
VSb>C9H7@kDGlSiRZ;nEj_^CT=XFCQOK>VJZOKf?bA7Tk6<fU:[kkF=>U8Ye?IYn
oLhQVZo[MmH8<A9`eSSC]>ebOMjFLFdKL9k8B]>fAam^Fd]:f`JLOlQ;TlN:bO?8
;TZCaflWcT?]agkW=ibR[lh4];?aDK:bV=NTI0c8VP2/bI96=]IFl]eHAlWgF]Qj
3Tb<KJQ[0?8HDNI/dM@`D[6E<MHimm_<iJ6dFRUABIS;B8WFhmQOH[J?CWVo@clj
AU]MDkGOA;ae`;gAo^RhkJGO;N?A]S``UU]55k1XdAJB=BEC@i>iIDQX5WB/KFUK
mAHH03bVSmQ>;KLKaB/9jCdUdRGK_hY=hoAm9A;Uo1eSSZoFj_QZd1XRS>9UUm0`
`>c:Fa:W4FHGJ@jWfIDRA[WS`c:SV6QRG<9Hh?iJWTWSZ3;I=iAcUMdLgkBdbO76
NYMICA]39iBAOICLUOC<QHJ<8IKSe]`4OAKabG65F/E<3DWVY;HLbef@D>k@ad^<
hZ>>1YHC<AQKf64DTe@HDBIDI2h?IEA3n7_3O9<YXN6BYWQC?1NNYg:Qb<`72FPD
/f`92g><]mIcKHda;Skf;5P>eZ=obl6cH0fjR]RU10V=hZV>m^X8ml5>L5=2Z/]l
>]/XUVh9RLH/Vn;X=`>n0gXI6cZ;R:e>0Y[S@faGgZ;9TA=U2XZ=hZTNeA`Wcadm
S__5I/dM//oF>NmKCI/;elUcXM9n[Li>`Qb_hI70ako8Kj^;Q>KhZSZb4nSUdh><
nEhkiGf=<XNES:;ff:LFLfKo>2MkJS=Qc^c?BAP3l7VPcC4Vbl<UHF3IWI5H=0Jf
D0@lAoVPV6UdT1O:YhJGbTm=kLeB?]=8OOBHDJcDUX^dRaPKJMIU3Y=8M3<QX^bU
_eiV3Y>VZ8PaJ7dL6<E44l/BQXeI>L<X7ZWl[UkYKRldQm>RMWV=^mAVSVmTS;gd
Wh_=hE4WHKaYSMS=hB5SG;9==mdOiHj/H[=iD<iAfV`N2mbGKNKbD8jD4NJbgBQ6
VZ`odQBm2gm9IDVcfEeVWDWcLU@A1O?:c?5@ThA1>g/lA_5@ioE=kC7df`cF`ld<
?X^8AJkWCIZS>gERP_G^9LfMfIAX2ma_iY[]<@PKK3ZiU=hnCLO4<VbFHkV=L0?e
<YAGO@MlbFgn27^IOZU=1eTeGHNcgYk>GbNh/ULl>nJGJo:nM_UiO7ajZWhSc3aK
/_jGRF?TID8NIL]BbZJMWcTe>CBk`R7?K/Ob=3eI_NOgbX2jE@<[?gOIS5AeUfcg
o:WZ:>NO7?Yej[LP?k;Z_?oGRiC>RDE:>1`>MT>FjUI4BX4VD/;1L;PMGVKJXIbQ
mnVmXMF;U4lVUVMF1Lo@XVeN8_MX_78]:>O/Vl[DML6PW6Uo<elS=AbBIZgGZI<F
MNfenj<N/OHLYLDL_RmWedmIeJ_WL5F`dfM]Ub;`1WgBXVha?3cL>NXiCLQi;@de
^UdlURgF>VgJo]OoMegEglJL:EGg3`L3D^g;c7Sh8lc[U7Y=E8GL6oCd``1aQ?aL
lE@l?bfe3COK]CJllD2fh@ekTPdOR7F77MZj6e;M_c=oVZVFn]UoVk;U4Cc3[Hk;
85;lamHn:?<_L_FAZKF^MfWUOgiGU_naFe_kaCfiMXN_U]2C[?jZX=cg2/W_E9Ok
Q^cZGNabGimK[3__dOIcih]e;Gi]_iXb/Fi3^ORU151m:F4Af^kg_NoWfok0MdVh
:lYi9/3O_N=i@kXKWV55MoL9hMfm<2Y9hL/J2T01P2nW`3AdWFiaP7Om_oIMljo`
?A<hW_eJh02BPhl1cl70P>Ni@57>G7BLm_o4mh7oX4lilbSio;e2i6=kTRo[bo[f
S:W]Km:YMT[2bNm9CWTo:C1V=iGFkZKZX9geiUFH`ff>3UYfC[k=:6kZN0n5NW:B
lGKh;SZV]QlT/l^Gl3;ioJ2fAVh>>^;eW0O_30fB_@0mF5`W[ORjPV`6K`6m??4O
QLK/Pm79>eBKU3]DYka?fJOf;Xa>lEA6Z@eggJ?LXl[>^EEXc7/gKLbb8KfHOFnF
DL`dKem2NS6kbVH>=djGVcg_DG9S[DIadkh3k/[E6hn3cZV]Fe;5I3`NRi7d2o2@
Afo<5NDK/e[BNW0A9hjf8mWKJ:>HZBeIEmNCTlaYQnoS/3VLhWDRYk?NcKUY[P2g
CX`CbakbR7?77^nP>leegHD9aR3kZTl_6YXIMK^61Sd;ko6N[M2<e`HigcZOZIim
>HkKB]9SNG8l77A[Fk1KGoDMcYB]ndE>VZ^Vk_6/ZlWk`n4;Qc`T8eYhYkLfU>Ij
j>;4;3adjkYEi?>f]l2Q7Y=3]hI^[K1KG;<9fFjkG>[l?XPBo:1m0A>2;c;UdX[g
ZZlfY4JjLU]66_IYTJkL_W9KSOAY][K=eC]GkjSKf7:d:5O_H1Cl5ConcSk<R=oI
;egZIbR858h^[Udb5fF7ba^ij^KVNOE]SF/S;Bo45]Jo66/37TXklS`F`KhN:]:b
XKDaeXX[PHN/GE9BdaU_[ALU:HC@gLgM[BFmoCoo3LP2=_lC<dIFngOkWiRo^W[Q
B75AmL;AK5Le6:dI;A_M?Fle^W>k8^PbDUcbaXPMUOUA0BYe?CNJ>kXKUDmK7EeM
<hYoZedI43TM4^P7/HG8ZaJ0?D/1^i_T0f=NLogJUh0;YMX`/Ce5P6fMZ5DQ00hL
;]^ZlBV2C]dQO<OaDK@]STn]n5C?5j=C6chehU=<:X/S23]1kZP2EH8LE6W1[nTL
60oEI0G2B2V/5d5^Omo2lTFXGA<^>671HWYWh]</X9@H147dEc@mRGcSQdP4MY6F
X>_>fIQc9I9<H4TD=Po1ce8911L2L0S6F8AJiH/6He4QV_d8XW/]U]22CfdHn4=;
Pj8IUfPV`=HU2d1E;Z0dW<`h0H[eBmA:E1=VBh]`I39FR_93YWLC?_d@;oEfo<Eo
4IT7J/`Sb<N:SfLYIE@IIC<A;8TDf=H^J87of5TQdQ@:Xen2dVYAJ_GegIVJQ>0L
XMJ/<OaU6lN20eI0CaVn2B>YXcMiRQ2j2F=N7O[ZJFJL4CH9=?D4Yij2]7i5@UOR
djZ4Ja<33A:9m0AnEB:F=dnBE96JJ4G5^>A_4PAA?aadgCSX^SVEBAA67Mn/GidH
]@/cm1bPRYmD1U3BE?33@@043M>P[[JR?3CDCT3=l:S_[QNKJFARYI4dFEF/XJBc
aR?:oin8oaNSn8i>ldi@bUdEKoRTDZ^`HiNEj2GTZE]`a[:hZbdNHa?S@VP=52QR
WVZC<V9;X_co1EBCUf0Q6o2Z1P00eS@e4H64bILOoRU2hB[_k@XI000000000000
0>1000301@0029=T0?3X201h1P000?ihf]EIOFaCEA@okmkg^[GMj>_:eh11QgI/
MX=^PY[PF3LH409Tb8SbXD/IgBRf7EVk[NDOLE<2a0PH<Z=oX=6HR0TJ934aOV@Q
a:RPo:4aV612=66KA26SHN=cg__N^noe_Kj1^?H?GgKO>k_Wg?<k_g?^_JnmiL0:
P5l]0<P7;`9b2J@QSU<T3Xf?Sd_B@ZiHjK>[MPEX@;STMa6Yc>:0>C1>SLTUTSI0
i<m9NmL?T2C6M/FZ0=H5hS^KTk^307h^WoCN@_882/bCFaDWNin:;Z6IV4X^8YdE
Z6BUf4SFK/>oi/lQdVdTg?]36WjHQ/d10W5S<[:m8``m11`>H]^Bb`>YWZ^TLI:M
3f@LS[:76Q]8``3:T`ai6`i=nCNn1L7f]kU_93f_IF1D93EfIef<gNfY;1>Pb`BW
f>k03J9/jlG]RWB1?j=8^l7[I5;Gm3`RgI4mTK_/1h?/G`1>0I3kNIQ5WXmR>mB:
0M`Y5^4cHQOoR;>Mn:5]3bafkX4Oa@_l5jA]4a_a:W4WI[4IZoE2:N?cnWcFmg/5
jo]hXIiC6fkgb;Y:o9XRGNB75BT<CFE<:_LIXmg^JLE_NX[`/2O1[bi[9AJdML?V
/Vjhk[W8Gb;]ILm:7?K/VS1Jie8FfFmea[VeWG]YTEaomcQXmJLI5I]3TF3<_CkH
hgjV8a:8PWWm1JGnb53oV^@0Yo3WcTfK70JKHl:464OA<GNfN1BX69RdjY[ZZdL/
led<j@Ajjk5//M4SnGbn9l=hb<6@g/OC5^BV=SheKnOiKiOVYSH<8gff7BCc?SN<
:]<HoL;WQU6U2J?co>:jG=O8Sie>6F?__LTb:UHaj=b[SXFRlD1D^WnOe`mQN8h?
`hO@j68bH2=S?ciYVE`d4c5^CIZQgGTZFmceJ55C]<eifN9VDm4X@4M/@<TUG@D;
<fHXUaE>TESV33f:jVI>3VdRC_7hZF9][kX>^N4DSI_]8g>5K74bAj><?R_<;B>j
NiCc^JU=97X=<_>f1]fX<<i_;R__[^i4XXjn^mPLmn>e<3VTRIPUPRGC<eO^0UB6
/lE<Gjd=@K=mH]>LK;7Cic6N2=h//GeT=L=lg9hKQW4CQV7nb;9/<MBS9DcAU^FX
NU]<ZiOoA6jh/DaBAYjU^F7DKLZXaiXKAU4C]:?Xi0bCGL_/>n?M1g4ck5XAkHfb
1SEGVW0bnmKKn70kB3BZkE?[dAFGLNO/:]Af/N1/hmQCaEZ=Oc2<SDI>5YYEYmRV
cfY?a6`=O>Xei3iRiV^h@6oEI^Z[[mKL5jfNNhK99eJcj]ekD?D:E@a9@bkNnXW8
FeT=Sg<^/ln:ISELnG0e7;jiXH@alZ5mRoGJbcL>f9Vf0OddbjSm:hmYej3MQZak
Kc1M6iYJHAaiCV3JGNQ^TE7[@daKS5dF_OK?Fe[4OWbI4eF]QKAJ;kf/HYVm:^l<
?Sf5FAk6AVj3XaZgmk2Afn2Xa^dh=THh>:Y5N08Kf@f>J^c2o3]?6o8bbW@7n?]a
Ni/gXPj=JJS7N2?Zd9R6NYXglQTJdoSlc1]c<CBViF:[H8cZbVdFUGh5GKO[kJZZ
O1P`?AFTigI[NGI^]fVCWaOX8Lj:SN^JU`2hWPe5jl?QQT0/e;ZlHdN`:M0NS85C
<>j`CZc<KJN`_:>[<aC/Y4Y`l^^JgHf9N6N0NDYcH^T=mgJjnkmnhcPD@GkYXPDS
;JF7BQN]JZU_6YTg]khY=LeA3jW6U2MeZ:65B:9S>GV<c7=o<68SOJFTPo@jEZMV
Y0jAoUT]:eXJDoB_gU70TOYaR5b4;DOfD0cdS8S/_B8_;lZ6L:3eAG0@UH>Hm2F8
aF`0>efVOE5BO@i/R=mG2kFHWVhB:k8LncJTFdG8[KMB/`NKPmU]^JlM=BC9ak8e
jVfU1Qgd5Z=aHU22@?`[gn4N8/J9^:mXOQGYn0JgI@A:8XGnL_9oO`DXUQC09Vlj
nj]YWaNlRV^53o7e9Hk8`ULh:Td;e@VVWf?]=6mTO8fd6VPnX2nH[V8a4CmBT3@@
A3P@8R5jRjY/90Q6Q8A2c>;D8/3<33iYd<BK5RZ=D8eI5bYmK:Fgid7UZC2GRUZR
i6ZoCdU7SABWFDJP[c^]K]80SYVZ51:I9V3kofCa?Pcn<ggm14co=H3nI/3>Y0eW
h>Yk=Ne4Fnfe:=nSRZAAbQ]d;eg?6i>aN30RHB[FT8K2gZ1ij]/JBogo054l011P
8A_`CP<009<Zi[^H/`2FDZ/b8S:1K=G61`0000000000001P5000@0@00?2E7`0H
UPH070<0003nN=Z]EDe<4d4DOS>kBnQB/U/;1`=R9M40[B8T7R4/K@<aH]0F?=HE
=m[HKTUK0cgIH8;6Bhdag0b92@M?6PlV9VXhN/2K1fnJ=7PRH/`V9QZ/KoJ_]50A
LMYilgIng_NnKfMV2GP0^387@<5?08^0UA9RNhAF:QGC>dD>fgd]e9WWYB?liCHo
NRNJ9>R42Y^<ALJjR_iC[84fP4f<gf;?l/:4V[lN;laZ09o<:1hFSc:_SCjS;lE>
m7kBae]U5P[^/e@8YRO72^T[VAC<SF37?DilngWEV=_4JZH=Yh57Na8OT14<RV0^
0nPYF;Vbf<omOa>kQA?igF<C/ofj0j?GaBSCF:^5dFdZHF<`NNEh<ZgU0^Ne^L35
C5[EXE7n5PH1dLEP0XE2Po`[HZ5/L5kaH2R=V0b478cgi89LSd7nTDVkRl7@lUUE
cbDe?@o3<0dIo4fSYf;[H9OY1Q`<^lZ_blFF/8iY^YIEDi6`4]Ka3l/V[V[VlH8^
`eWQ3Wb1eiCIZ]X1comBXUI]gEFkB<oIS8^o3/ZheLEP?O=HQXF?`R0?W8Ge0k:N
GGK?KVM/KGmlET9EcAiiJ/N6]W?UjkTf>8O=Ng7e^QPL``P6eaibYBJ7j@Oj_MU2
F]gJPnVkoC5M3aEiMUnb6jf3>SOJe9A41H9G@B@f4Cl3h;nDe9EDJUC=9FO2VJ_J
Y7Y=bh5?Z7nS?/k>aRN4<cNcBBg;1/77Cl@3dGTl;djTKD6J5U8;fL3BV`M?h10d
7n^?UR;mbZ@QBf<9IO;KdBkdfbD5S:Qag2R=9]2CYC1[BU6S;c5^U<bN4Fa_SJ>S
m2DRRJS1oX[T9DRBD2bX547b73391A1Ug]9a=:G>g029<2U_cn=h1kh_lf6<6HdI
gOFbc:S<Y50n_=TX_cP4@oE;8lb4gAU1278Pch89cl5>:<FJCf4QI>5]FfW??O:7
^Jc=ejIWYYaS9UU;8lm8RaBFN_1YZANL/3QXDkTkH8KT5k^jEj0EFeog>U]DoNja
[j>e^l0njoSRZ[^bb0B?5G9i;Ff2fNOGfVn=mSmWm_l6jjAaI60Q6o2d1@00CWVP
ShF>D;aELC`nM8Q=1a`D000000000000040Q00103P00f8Xc08PF5P221@000?ih
f[EHGDaKEA`omj=O]ml50V>h5MB9XcQX=6I;V[B58R=PV7B1?IR^dPhJBT];2B<n
^82BkFD/9UHOR2Jn^4DCXhUU3f@YaPNNd2cAn6283cY@4@fY@7BaWW?_?ONdUaIY
J2oLLlomoLoiooiOmimkB`4=08b10h05cm<07PYhdQ@UcRPjVlgb/nNX4b:VUMKY
J:O1fEP5IfNDA]00/VPa?4c`C<?iinRn4H0M?M`U[]:1?WmRe3/c4@C0bJPQnSOD
Qg@PHQH>[IBP_IZNX;N=J5H5I`m=6=^eH>bkJXbmFh^aen/4k:[:2@C/Z^X^QK5?
J8bmcf9/FHVaY1YS;8NaGBg69Z/`=U23/HOe64^MU?@mPK75d`;VeneB0^KGSK0H
nd^3/Fmi3Pf::be8ml17=@e`mPoMU1E2LhLB8PA<g]1hL=;jLW3JnTYdg1l1Sm:I
jCoP:BaX0d8<:IAIH>L@QRCfVFDa2ToA]n^?Yi_V[glN`[6Q6;LNegj1Pbk:lJBF
HR[]Qd]oVjVd7n/D<0TL=ohm[QnLa86:ZKgmWPX`0//gm9OJhk4DlnA2>nIhc2P[
i8WMCSaIDoiDGaU?f^fH8jf:6b[SRLeF:gVbYOje@YkHKIQSAGNYK9kTLmPTSWG:
D2GWX<[RAl16j[L;78n3n=4TLESPfN/ORO/S8l5[Di7QA2PJjNgi7ZCQGi8Odn0<
5NJ_Md4HX=UGm293:[jWK9kWedTPT@JTh]lZVnlVRDF9F7Yk^`81<l>biiWkjX/L
ZOl9OFGllWJ]LZCnQb[UE`;mYL6WUSBhYB6Ao5Y[X2^D[d1FAIhiImWlbVOYla[e
V>Eg_J]/_^PU5UJ<GQYdZdSLeZWE@WE>8Jj1VO7GXV4`kHCX5/]]U=I5HUkbQ<nM
:2IKDgZZlb<ARnEFjflVfLhHZK6KZV:bY>H>8mLjY2:eL^F0=9:ChgNDaO@>:bnJ
2k`e78SFN`Y^/;An^1C3K`gWeM/bjiJFQUAHnYQZ]QCXnXGb]EUJ1CkJoI4V6E/f
i4/M[B]BQ5iTVRgidXdm/[NIUD/gmhUdE;U>bGUgJ58=?m0jBL[0<iE:3J8N9VEM
^Me@g>jdjT>5DI8R[;G5hG2`K^Hjlk?29gV`ZY9K/K57[7Q6;NO8mNmSmF5k]mA[
/^Y9kF5IWDJ^=cLbBLd3>UnJBY6JGMC8FCOg2N^:kP/f?fh]d>mCc2Q;<_Y1GI6g
QKJ>j5@l58bS[X8ZMjRdbQgK9m7O>WTD3URK_iCFBmcka=??54OdhdYYOGk<g@J[
37d[XjoIEeWl=G_ilREF@L5RjQcXlkh0_n/6@a5G>>cfChJ6>j:1H;mo93P9c0Yi
IcHch_=XE^@JIVKk_5K?mDCLScGU:57>QVOSe^B3]no15aQehcW?@^LiEgo6I7c9
in[O>Gd:cV^<;Y3aI9k>;;QmL6HbMZ3;PRMce]NMFN0A9kbnd@dW[[>nCYlWPoiM
AQd5@dWAl83^DS0<342QD03>a0ZAM8Om`f?0B;6lV0Ic_FS`Xf443G7Y=R9Q@JP0
[XKAi7_@g3DdC4U[Q]6@@4<83E4/V;dP[XLDk;`3>1Sd>`92K[J;Ec^OUkTNI2Lb
EEXa5h1kg[c?a:@kA<6_CSJShEWd2<0Rd@Y^l9XhB6=YJRe<PkKN6Q>e7]P:^7ab
6Jg<?7JNKT[aSTUg3:RelSNldH9ZM[k9^/ACLcUVia]I@9FX0mfeP1Ki`ZhSLW92
c>4>;lZ5;CN7_2]5mg:bK1G=AB6m_8F7YI_?Pk/l2DMIPn_jl]@D:X/3RPnZh]f6
lLjY4PU`oknMlVRSPoaZQWiK4cXD0?QG<gcP[RQd?0/_5c_N3O@X3la<9X;S_8GR
JY2S3gLlA^ZZ38oo1aFjGdYP8A_`e@8007C[/?BcS_[R@:8eGce=4fDZ1P000000
000000003P0080@001Rd5@3PI0H0X`80003nN=Z]E<e[4d4DOc<k2NTVMI?67XAR
Dd4?3KDUX;M8=QmHR]5P]WQ<dfKAT:AaTdRJTjD]XZLD3ijmR@PmBaD9N?1R3oh9
G_BXb1i4`OQVIcLO=BRQ3YVM7nnm_=okVR4`0B1=B`0<SX0_5fi:R8d8kGJk5[Y8
c]Pb;gG/O3C4h5@@d@Fg0S?@iLJho;PkR9oQkT`2_4?oG]_:1nUlhhkF^Z^S3GQ@
nP?m1Be^X0`o2dAh?deSM8e`54Cd@G9TZ]^AcGThV^3aD:6UY4AW4?fTik[2iChA
W/6_5B]j?GAMKhI^ER_iCOSD<I]OL0^39A3LQ5L48S:GLDfTmIX8gb7Yn`UmDn_l
nQN>0k951<Of;hN3S1Voh:0PmcQhP@Z5S`c/6SjUen1T;?e<QUUF]8[?HGT__OQ_
^DcfF;RTd2Pd>S3?>^1`7I2gM0@GhEcIEVFmFXIV3:FOVG`hGTJ6TAVXf`ei^7>6
dMO=/^<A`8P832J_oB]KGhl3;`j4`m733;//mITFG2>HN;Q;RNZmFU6_lL[bG5n=
Uf^lM0Ec?K9_jSiaK^[ZjQia4KbDbFaJ^hAgkeIaDbfGhoUjLB=A;NRIo6fm3P7G
lJh693_cP6/`/01;Jj7DEZ>FMc`=>77_U7MZXBM_7Sn7:O3<;JKJbDDeHoZEZcTe
lfgf;>9YA@DcIIhgfo4L8[nBh4LkILkWU/ff9HWQNGlIPCZOBnIB9_nYRXmP?`S5
QNTBC5l2GW@Gb7hV:QT_icM:X13N]]dEe7]52gL;R;7XGV:Y7TK@EZI/kjET>7[l
=?hd//`NQ25<hE5lb=n8Oo<7d;H]fGXDA26:FPd6ge3ndXZN@^l=MIHcCF96YRbm
?B?K??U/Zmk@:eIX]SD<n7=VA>Y=XfC9O`>WbQjUH24Kl>T5000U`_2]2CLJe4jW
5WN<cMoIm1D0000000000000@2400>0>003HRS<0L0lG0;L50000oWSJ]EQKJ1]7
5;fc^gZ]IKe/TmQa4]VTBFc9BBcXAd<5O/T9ADj2kJBQ48a/bJZ87UUI9SGmJ4RX
JO[08Aon=ZAYW=2?UQJiY268]?gZAd<XKRVUm2]=7mRUR:JTD7MVE[>kFT]6`];J
>c]kI^JNNnkLVK4GP@F0ObH22>3W05l6O7<85FZ8fmSHX;E3Z;F0=BSm[=c?][j>
9UcKKkA3>fb@c_Qbh3^7jnB63X0U6aiEj6F5TE3VeO6i2a602k`IXln`?F:340^h
j46bmFI^TU^cTeXC[Seb<>bARf6O=C=/KPO3c^eTf<fM37^YCLJFC7dPHd^VILB`
3cV6GALHmY6AHM=VQWe[HER^PF63C@c[JV7HLQ_3g]g5/3^k6GI][hb]Fem4<[I^
oHAWF8N1HDhS`fiI6?HNiKF@n7=bjjm`]JDMeokU>SOT45i3LRC1<Ai;A6KL9b8G
gJ>YA2P9Sg?iRn_hUS/L0CWFR6@0n4B2TAKOg;e2I?JQme^gIi^Sccngh3QP3;Vg
jko<`IGUn;SQ65M_7MldO/OEFlM310jIhm9ofmDQ:Q`TVGYkgc518@LOL0lJ]/MB
C/WAG/JaaQ_[Y<CWDiGHC7OKjZ>TelLh`7c2EQlUGZmCDN:ei>ZTa>MU7>N/;aQZ
YD@G;HGSI><1FgedN1F>QnPgUih3eDA7f:^^TF7H7XNZXd?QL>8k68ZV@lUXI7Xf
>IF9YI;1bNlQQglFJIV3oBQ>Wl/@1e;kTU?GE5MC[G@GIf8hT`=eCKeI<nD>QLE8
F8;1hG2hPOn3glMoKXj:jPXke5P[GEJ5TLOg6FThl@FoFk?:c]I<Vd]Q<]48B^5<
><?W865//NKPUTF=j:[U;UnONI<TSdUMgN>XE]YdfA4nKeKG]jNa?V/_46HL[m_N
[YVBAXE3X;=4<_eCTcXg=hakWBE>MDBha^HBTjThG>c3@9M1_5VMWYD`>mGWc4oh
hXR^[7Q<[7D=2JhB>nHV3khBA:VjNG_lmf=>gLo^fHYKoCdgU=cYhPEGLN/_CmFa
KH:nmLToJ^/[aYm@NEjKJID[GY?IK?HVf@6D=FWj/Kgln;/V_GF]If1N==REEX;e
N?an?kn7Co>o6b::_ZQIcj6edVgIR/=[nMYH?;?IYjc][4E_Ea^IEL]m[[PeVeGG
JkNXImF>?MV8Q>:hNK2b>3l_Z:OP_JHb9nfA`MA/>QI9TgE2<_N3JWNEMD7=6liI
2@_>cWAeigU@D/le@f^5BViE]`H79CD?NiX[e35CgBZC9>e9mV1GQDZFZe<b:ZWk
o0YGXI9<]DYn<:WiMa0ZE7:k^S<i:8eVFXe7>GFg?f2XD<m/MAU6IYmllB3O9582
nbIan_BDH41h/aPJ6aUo7_oGoG8/fAn?3hAVHU>3ZG3TE2PJV@6W@GoB>?W2K^`d
J=eb2R?Sk/1[VGB8FM8H<Ej>Gdjk5nmO_hgoG31g70h/31g^?iEgf8m=m9ojJnlN
G6namd<nT7l^_c0`PF/>nb1i;0CbgA?7l`/DjL??=hkSBWoga=1484mnnneFQ4DR
3UlhDPP7P@LB20>83T6>hd0l=7DNk4RPcAaL2I8RA8XX:M;:Je;18]P0kXeSBDnP
:m>TV5GjC94R@hXH:E:/hO;A@Wm<8Lck`LnC[d44NJ^gl?CA:KdJ97hBEiDNEl84
Uc@_V85fGSa8RRjB=cQ36V@Ee928FEbM?JEI@;F=cFhJ2b9]6ICCA>^6cP>MXl8l
eiVU4YDg7WJhiD4Bha3V>md[e0UA8j3HgA:FI1?Ta@<NOKoQbQQ5>OBhk@bI4Zmf
:ZV>LT=5gIbEVi5BEZUkFldiWOGAV/ajHNJ2AEI:i<HV^i/]DLfJD2/ndkbP5^@>
1NNgmUX9O40>4KWD[j7TVjVlH`6`[j7/HW^U_0>jJ7]Q1ka45_OHg4`VTZ0>5gZ3
aQkK0GUU[nDYoSn/o[4=H24Kl?42001amOkH8A4N6Qa8UH=R_FmInPH000000000
0000H0h002040030AaH0h6@60;l20000oWSJ[EG=Ja=157lc^e^BCMXTSAj4D[N2
8PgJ3o2TQJCYdQbJ4Y8DSc4fR`KcdDdR]@MYZB:]UdQ1Sm9K4L6;1blR^GWaF?0o
d:<RNe8`_]WIfLCDJ]<jI7HNkogbO_?V_GU3`0/PgIL0I=P7=QBLU1178[CMK]_B
IG;6dOVX`?VY9]lH2Z=dHB008m1VH1a1W2fDmg1Z@`3_dKo?@OTQVFoLcZj]68P1
3fZoXkn`c@eDa/lU`[fOXU5jSC0YS=9[BNR^3PSMV4OXVUjQFeNIi6EkY=a:bC`M
@NT7?MOV=4l8Ih=P]UPfj]ZR/JZUZnEl1Cje[=D_>3UP4_Qn23/UV5JISUVVhBgQ
_SGYh`UmDg_mnQN>EfC?bcTfOQigoib3mW1<HNh5AiKdLY1SaZ6j72`9QD9K5Rbk
=39h<YK38]4;P^>3m?RoAC;XLS1=XE5X]20Q]j0C3i7oT1W2^39[iI_E4Za6DC6Z
Z<UoaN=g^O2b@2@b/e:A7dZMo;bQQmC0I;aj]eHdJR`^N2V[IWoi<Le:Egh^`U5H
<9k5o^9IB9_VIgUGjFCYZON8lMCj^cMa4jAmYmLl9j;G;2g]48EPFiW;9;=G/5=L
;eIRYM9/_UiLSUL;ARYobjQ3B>V]T93Ti36TM6l[92NcVWj_DL/;Cee>1SI;VcG]
fK^M5c0<W[49_CTg4D]I`L1l;YKjMWHDiM>165RjMMiZc^I@2PKRK6WZeWP^HCE]
CACGm@@:/O7LG4jgf2lFl1<<TU0LN584PiN07KT2JU3VicQKbRoOP@1QAKRmP7HO
;lP7N4=HLWg4=Ve=8eI5R>VJlM<hR64XnE448XQ=onK^h9mI0fM@5kDeaMO]^9eJ
a2=P1VH@[D?gVl1N3YiOL=l4<DAUlGXI]^e>_Fb`XlR/eA]6fMjYPhH^Oj9N9;Lb
9E_o2aNb@?QP8A_`5aH008D@Bh:o7gdgn5FNWXYTTWN^;@00SOKook85001Ko_oo
@PT009_P6`2=^@`0iAD0003nN=Z]FPND5/FboUWHoVYQbKRT9FLF14T:RZb08RQ9
LS@04Y@;8T6b8R2BPbAA@52Ri2QR@94/8R0/6D4b4QKh^jO3l6[nNkW_WGNhW;eW
mcoW>c?C?E=EGeEeCmG/YP_5Q4;YSlJ5@]6Q`j7P5lg855DkIT8h>8^=jVgg0gaV
Xm:5o_W;`2S?5oaTB4N5o_d[nZnIM95SQWBIogE7M6Cfo_gkokhS:_A?RJ7@mZBT
Od]<7cT:OSh;7h^WS`j]3bnWFWj0]M7[``6Fdh<W0gT?W/`@>MkjUhA0o_oG4aXn
j25j4R=j2XIJbi<RA^hBGh@GRff<<6>a72RJbRiRVV`PK/ZJhRgEAVCe:XY;:ThD
mK::X[Z1f>Me4EWdfj9mL:kKR1O=1:7e:]7HO2^6f;0XjLZQWl^=YHaJoP_Xj_KP
V>j;EfE^13YCJ_e7`g/na?XG8]HG2CfVdU5aiN<95DI=M@gee4TdEW_A@Ve2JkF0
<Hk?no;HJccG4<nXVZRX:Z:H:XULZS2REB64IE5LUVEaDUK5@ETGNf@;K9OM/Dd>
IlcPlaDl]Pf7i66LTWoQR[`=:CF42U6P?jE<LVG=n10VKB=<4T;;I6/ZXn[BdjXj
=E3UZJDZA:n[K=AMgDM_M@=meG4<D3/H:m5OcN;[4Ccn3kbUfZ6cZXl>ZSZJZK:X
[`X`babXX0R5E@QIUAI>gQ=Gi1eaV=5H?XKJ/SBZbfM@FCI6AMT9Sl/1Z237loT2
?26o@@eVFTOnSDHb?KFENJRkC:31lQVJ;5nR`<jD<ZiL<^hQS9]769L>iEA7D50M
@4Ve2`WZAkIh4lMV1LMb8F<VWhm36CF8HoDFgoLZlZRFb:hJ0jX1?5TOUnA;>27K
h9R/PcmU5MbCAGR^61iCYE14UDMIEAFEEBgDD2nQ]VZ;1RbW6G^^^EZ=Y^XG_:B>
hSUe0EGI^bGE;Gk^6]:[dbck<0;KD/ZbHT;9Ajb_>6DAYI9aFek4Gc89anD^cZA=
n5D^a6hi0C]UOlj^mSP/Wl=AfHZ?`g5A_XN@6PQB7b67V/BI^X3?Ub56o@0WOlDM
NHPc<0U6W/ImNIj]_/ccea6[K[>790:MZH_A/a7[2hCVb5IDDSe?>EDM2ZVJm;N/
C2MT:MX[Lm=F6Dd[iBd/U<L`Aoj8jG8AY/YaV2IkHII/Q_Vb6UK8_?Q1>S5N2[CR
c:/RZj>/k8RBlR>DUV/hhdhRTK>/5L_/9n]@X2o5ne[FdPna?2iRND`XdKe>RNh?
77E7LM7=Ad5o1N;mDbSVIjIRo]<Dc:M>DjF8Y]b/J@9;jd>MgGLddVfQRFhIcGCc
JJjKCH_LM5[UY]8gKQ;]M>?XV1]52Oi?e=boBXgl7369[QcS1f[2N9VOBgC;6G?Y
AOLI1G9CIf7MR8F5@h66@9>cUATkZI;KAW6/bMTUS6VDblfS_:be6:<LWco1:<^<
2S2b^L5lCh3J:>HJXQCk=362ejVjjaAQ7USjU1]:co3cRA4/in^_ZDI4k`nYI?7P
SAQH7S18/]DHNbVhCYgTG17950Yl4?PRbGk9V47Fc^7SF<K`R7mBYbE7A0]2P@L3
CmiTW;=mF7YoaY<8aU>WXF14@nI@h9G0>e]]MLInf/GGFiWCES^JO[JOA;P577OI
QOC?NoNVT@L3C`DNffZ7<2XPh1G`flmLPkVdbH20Dl1]Tjg12<kgYm5^4GPXl=@F
>hlfAC23cfObLBYSJ<B3JLFQ0P8_KK836NDAG:M>L[J8I14:?19hITd4ZfQmi7Yo
6]TMN2C`c9X8YTDlU3Ji4oPgl?<Jm_4JF`j1E`;_[8mhJ6PZ]CbX=P:?19jIJV_6
a=ZlS9>DbajU0_H@UK2odN=f7eFc^jTFkb[ek2oDf?i<ONa1F/IHb<mnbES4g>OK
cfVNWDh;V?mWK>6WW>6cKEn:IDo7fYGDPUUDhIF@WA5[Yc087mX229P531Oc_B/R
K:M5O;TZh/mEJNC;P5G0;]WTH=`VIJkAOG>AX^fO5<bUC/_QR9I^XH1W`?N6>D>m
6Ig<0FYW=U<I/iE>jJfdCBnWYGX:aNRNM=;[@YNl3fR_=hdfN6=XRCNNYW[MJIkG
TSkaWZLaGQDJhYFPGUhL_N75D0_?XYig4dmiie76Bd8nkeMTm7j2EY]aUJ_3He`M
kU:c/I7[XS9L8iECKKQ6Z/NEGb:/[85T[^:_b2M`ASj>8k8Lm/T4o<CHc5S1e`]h
O0K?Ol`Ehf3i9=kV>[RmC6AlRZLRmNm4U9834Bnk8;]/2R6OQ@fGame`?6j5/c3^
RnB`4GO3DZS`GN72]dEjNE=TTSM4;_Vg:<PH9Xn8?W:3N5=n9][8FHaahXC/8Nh`
iZXAhYIjEdSEQM5N:=EBN:ZI<>XELIn?dEicTMU[8O9h;LEGgTORVSM;7?D:`=>g
AD5cC[a/;XZ<5PSb:/R_3?b^n]Ul@TO=:TY_edEb<:EA_UnjhT>Rg20BiF:QHfXa
?U83l;5j5f=EKhaC?ATm<5ieaDCE6I?E6iS>MOTLe@4;^KiNYE[S>mD2_jUV^:2J
8>@eA26_0IkgfR3IN`]?fd]8/3k>V4;d]KLACKfiB?0V8bn3_4T`JR9^<Bj[bOQ;
cL1im@D^ZSD8k4PYXmTSjcnRV/fQ=XQfjSCg/eO489D/?^KNJ9I:QdD:f:0bHk_:
ST?Z<IaCNG6KnjR@EaSI_68Xk9G24eh2JW/Ed=b[PXnl9k3EZhCG_A^RT>McKgb?
Sgn:lnZff<;b?eE7A6^eG`CjDQb;@kdOH_V8R>Fe@Ymk[FRXEhYjNWWYEBlC=OG^
Xhig1eFlBbSV7DMfGREFOLlnnaZWeCc6M?bY9[0_ab1ISH:_AR;F6hGlgTLXjhe5
3Fl2jW]Cd=ZKPBkNYnS]OHkg_?THjRg076lI__7Fh:Rg6F7_1nCB_j2BgXNVnR1j
jBA<e:O`]Cj?_OXb[^XK87<7YHb7ihf?cRH3EC9SZJSY@CU<IdYW>]8=gHJ>jaKd
Rfi:ZgDSnUBoA1oZn_Bf[TL]m@]DBcm?IAPi6Ck_25NlNWC4Ni6fN4dYh9eB3dh/
D_0Q7Z`AlF3nD2<i5en6<f5:n9[h??bkn35lC<C:bj:Z_2IZbh^RXC`WF/WChSEi
@WBCal@oI99hUc507QM3i5Wa_[`TA/UKHZcda5BI0Io;[;bOa6>K;8?GNHoXb9eX
AcTCPIhDakalgHMHG3QRLIK@dg8YF//iR9;=/C]L18]ieeTD_/Fh91J7chQUhB?R
do0i<BelGG`BmYQE9PC?Y6keih]Xca@Z8G=PW3AR];`]A/P[_:NM5H=hGl/[[hXl
lZk8;geAB1:2ne:GhmDR6_>64/ehJVDJDAOCT=ha3FRPNIj6Ve[dPGVBDIj6VR8d
`>AR45d`LGC0E::EIQW==n_YOK>A>_?a3K>DGS=OD0Oc>KDeWe8;<h^JV1UDgdbU
@7i:;CddhV6im5[4d/M3EDaG?6fjXJkYPDKV;K@a?CWcNn4Ml`j66]h]CCo<=0?`
UAV4=FH`_SM3/LL<aaoV0i`e8g35O8R@7LEhTo4DkYS:^6@Zh;Q9`7iC6SnI4]QP
RV6Y:Hc?C45<<_4HHO:QWlV3[^HaeYLC3D`f]R4c4T`<b_1L8XnoK0ZQQBV;]ZHZ
fYU4]3H=d<BdH3/k8[0iMG5j9L:nE:RRRDHM@j`Y4kZI[1Q/LV22RL=lTaM[C@7l
HXXPRAULIBK>U4=F[W2;f/ZXJZ^QWZf>]_HIS;5eT=heaR5K2e=/F@bb9M3I5TI3
6hmZ=SL:fIb8/EV@K3;RQ17HK]9QQG5RQ_74L7=?M3Nga2_V^WSJG1K5cEl<C`Af
YBkg7g@3kFbUV7Hf;ZJCCALCIM<ckU2b2I0iaSMa<L5ljWciX:[>H3?7I;2>A[ZS
S4/D^DjEi?R8i=S@J5/kYSGKfM;VRfU[Hf=NIAhSF<<TMhNF>TE7W4OB6G[5ca/C
g9]B[@?ncgO`omEJ?:8eFfRT^l8lS]4X]hg6^YDdaLfW>Fhj;G4CJK<KBg_MJ3[W
AU9iO`>elonVUeWk9NMX1E/D?9^jn5F9F94W=88U3G<7JHCkVDJkSCC>;J>YKQiK
<X<F^dVd`Ge<>mVBKmaTF^UVdiM/iFM^2Le`ZoVn;CCIkF0ooD7CF<h6Mi/bn>US
Q[6ob_;iR?o2bTMo^ok;UJLk;X7BnLDYRinGl_ZIZ:R_DLJoQ?;n@Cc^Oh]boYLX
iDm2HGl8L_]_8I?O0Ki[QU_^IOcY6^2PJhS][STf^Hkhf_G4@SL<WkTYV>DFHJKk
3[?MHGc^[^0[Ik7BIJH];Slc;d5o/=i0OmYl^nkWQ]8mm`k1kdYaOW/ZkSNR2WhR
EOL[D:9OT5iPIPelRIOl<hcMJ>2_@ceo7^[hho6/?`Q?n]fIKE/Dmem67SnAFEJ5
LnE`gIG02ELH>edle[[lB73ED=3EAdkG7[6^5lR=@;BKP@a^>F<K8hW7kb0G<bgP
RU=YEh>Z^HIDcke:kEd_2^a<GN`NM9<GG1CMHYmjkQk7h`JRo0^8mTm0n0LH_c0f
8n@_QW6c47KSLI/]_NX6hJc[ac5k5cnj_US_?V1FKf>[jh3OgD/hao_Q;HjULFeI
ERO4nSfATkfCcolHAOa?DM[ObCR3H_iMa?^2L_Pi:M[?Cf5GP2jjg7CHaO3jlQ7H
UU:FlcN/N<CgY5Qo1];i`i7NOiLIMTJL?`0Uo6U/aB[68AC`mj:@_iha5eWi_^3n
]?UZO/6EXX<^WWibfFRSBlOk`fd/LVN``>g5?;L1LmeLc_FAF>5jH;DKSVFLkmni
1CSR5^:DFh_;kU_6O/jN?g3BGLD1Yo0;af/gnnIGAo@kIlQQUh>Bf6lWFLmIEi@2
WFWceKb[6d:gGAljcCVgegGSOJH3kh2=JIJ[aK]R0^m=LMBG8mGCGD1gI]C=[DH?
m`Uj^`4Hi=[QHeN;Eg5aWR^;BYccFE`KA;VQ<?H[aP4nelSZRU5amb8mimjT@5oZ
gQ[OAbc_45ZXaZ:`6XKLg5E7L`mgCmK3AET;BM`YkiDElKd/SGFb49K:><bCVKVC
S/94:KU:_<XEhTWaW_aE_2>o5Fo99Ea5ObKjbmURZ=`/c/^5hYPL;Rk9`B9>3AIE
^@_>ZYI`QkAA=557aF_ZW>R][X_QjZjHZ:chC4EQ>GMUgjQHk_JchHS:bCeU7>jY
?8SflR7>RdLY[b3g<HGAb2^:<Eii;=EM/4]gafGM4c1m^2OYSgYLOKg9UMMX<i:[
/K5LVdc2GfHj^6]6<O/5J]/UN=f^`_]f8nKJkk7Ak/:_mWNL]bLPkDETM<W8ccUC
a^FRZQbiRkH/oFT;d4VKPhkHS?BKSJ8Me^8k6lIJN`^;k1Gd]a9?NBdAkcGRgZ/=
Mi=]^2M^bkeaNjcPOWVnjX;IjQn<@@SlWM;8KGXcjR6ANclB^FM3iKVfK6mGXk]M
aaI/`XMf2bHaXcWf9bbf>k3>k/7gmSO/]XMaf1k36G/6End5g;?G4N8m<i<cR7?Y
NKm<h7dc7N<RB[^j/?I97;@9F<[Ef@Lf3^fh:Z]V1G;Hnn8VEefoVS]R^OUKS>E:
[8Li9aZHDj:/>BXbVP?RV]h]k^YcX[Zi9QZKVj:;^B/66BDVLbFgR2^j[EcIoLhE
gRF^8QgG]3U]7YCV2_1IF`C=^B;/`IGQL?/hY]]:D?IUSTH7aQKl[C/bnR?PW3K_
hSej38k[DMc?3X?Bkb:3jH@/YRWRc3?8IhXSWV_MO2II?6I>R<aVQhPbjdEHObT^
jmTRBDlE>oDT/HV?RoUj]_i:C=0Ka8MjYaRRChX1nZkX[c?S?EdB@gE=S=B_H9;^
S3V/IjTNSVodJ0CjdnIMg4BOaDUm6;OdKZ@cFi7=[401lcV_QW6XH=i3=FIF`cC4
<mac?6?bL`nA7Tmao2ZK957NK1LUcEXAKkh@fLeD4Fe6<L^1hZ;^;@k[KV:KOT</
eag59kZ3B:OO4lWN1779nd:LlCJ:hmhnLM@k9ok`?4Ifo>6EaBW_AEcd>^6F=aCF
Vhi<NQT:j^mAAAm0H6OJ_8_gjSHhZY_Q[7h9Ug@MG=?ELD=G`4eMS;d@ab1LdOO4
GoZ2>:>?RV=jWcRX]g?<OQ2KmEKaYOi>c>2aCoAj<Dl_51_eI;5KOl9aWBd^j2o4
CKe<B8kWOOfc4>J`b68^LAkT@BiCRKeKWoNJ3[3jKMKI5jLh:oOZg]R/Gl<ZgAb1
KFWc;Pkc>[ZZMhW[K>eeoCEWh3JA`iaUBga6LLA`iaE[<R0CMdF6k`_^Ci]glEkm
0CKZO_Q:MlE<gAXCm0/H[B]QQ8k7L1f=HOXJioYn<DV_5E=haHoSO9n_KhZ]n[Kh
FDOQ=if9DASKM2U6;JcC3K64hoDenfJeOQG[NMoN[7_P>oKK=]Jc@`m6X3=]g/Fe
m6TTlG[hVG=^9Jn9>OXkS=4[<D3?@CMNNNed;lk55ZS?FE>G6MGA_WQNWaD_jffR
UEhP^^X?NAEghK6g1O5Jn=>K:`ii>l@n;eW/mH[PX=L4IkdQT=iGR=<k4>Q;gAN[
XQ7;/hJ:ZVo5>nZ8>:o^RGKNJC7O:hdSo<jkj>dD=keI8Z<N9_9hSHEE;hXXkaoR
Y>XW2_4k=GP^MGeDWXP56D>5e3NR[]XQLWQca7deEBB[_Z84JbRPEXYh]DhDE9]4
L4oZ]9F<J</NF/cl4[be8/ce`FgEFma@gL@em@JSXoQK]FG][HAFcDDdLhkbgQ0I
_;M5[=N?OC2:8i8O`O<Y]NCDTXV?j?okV5?dZSU<kLdNJV^fDA^cQK6IaYUe=8K7
P_TDOi4N<^@AGmUj/:C[iQaU/g^XWUe2CNa<bVWGlMPNnY4afVbWXFa9SeA[O?35
hI1iPLic5G?L5ZM39Y62jkBAO<aDX:<f9mM4FNRH:D_1MDXU]j]Il15oeO[;m:IG
k31jc@iTM:ITdic]KT[kCDl:iU:WiL7OCang;k2Fi[CMmZ=C]SO78Y62/KBA?];F
8F<7DchgT19L3mYZJe8`UU;YKeH^lXREN/k[CS?e55Z]Ym<d?I16jBkDESNS`Xac
GS<jh7FTh9kDM@T?h_4EBa_SMF6<X7GNM4YR7>Jakkff5<bUE<^dC_DOlOlB_G@e
jZDc<Zo/]5TGYjFj>TgF=BTHCaf?1aZ6jNOXHmfA_MJGO]1]6CGINmbOlGSZZ_87
DCo45FXQ>h5A0aM<>A`bIG3X_jQJImN>OlB:lleXn5b59;3d13/9`GG:lbWd2<Ui
fNJl]QZN/kDHDa5LYeCb_XSXobBiPIf;]kRNkl_BVg475UbWc^KHR>@<o?jX@c>m
L[@hP_mVICe:jRj_9VgfB]:^26ZVTMAT[b:_akbD747554^]WCGdR7Di`oC2N?<j
X`VVVnJ<8_SJU63d@C2G>RdE8e[R@ZEE=NACCb5JUDDfEA:TRR2T2/2CNI0/Ln2j
c8@;<P=>Bb>>b=/RFEhCA]hC6MAmTETALW<oGdCUAX8ZQ6[lO6eE7X7<ofAMn/PG
iol13B:^ZF0Q6o1?0P00M8^Ak=KRL_FRWE>oJTMYiGP40000000000000603000P
1000`3X50>1T1P0M0P000?ihfZEC_foCD12nNgJZ=8UTYh41Z@:3P:4B=8g4eR6>
Hm4U:6YB`FI</FQDYj5>Z]HCEJLb1C4Pa=X1/O@_@:PKBol>EQ3b11;VgPn7R0Z9
`Y??km?MjO_NgK^7<0^P;C<07Hj0[a`I@e@8FIZV0]g6BlYGI5UNREWj@je2j>J<
0O>@lVAJ9]T9hKMTUPK`TJbX/T[@lTLKgOQY@3V@9nlghZ/8KF0joFjQI;o0jZ`^
D8G@MLal8FJn//KA;3l?Te66VfbNd7Mf;IFD;e0bPmW]mH>QMBoH]EH7OGl;?YdT
^io9I48EY3KbST2]`7dlDX_O:nESG0G9_OoSgkRIf;nLdER:@I<JYmZ3omA0YL7>
e95Y76>4Om2X>X>MZ1M4G0GNj8GlnN[HWZ[Sm:ldG^^5`o?EhI36TIZUILaVJFf]
RSVTHFUfF]dk=1ggNe]f63KlHFoM6C`>f_jCH0SUg>lm;6^M^?mX459XnUQU_MFe
g;eAi6M<Db@c1n51I;gjl?8Mc47njZ8kKRkJkL@dkWYfnn^Ebh@_6SHTKW8S6CLl
@ZKQl6g/9P_NBS8FWS[]ceH8f0]Ndg<Co]U62JU8I;BXDdQ=d80g8PL5DiMmK8Cn
nRHH8UCT;F5`^:Cf6/DWg^OKQ>T>RYa61J4P8XiPn_DRnK^EgHO9RlaFM^?b=^M4
G=gV?SmX9aj>P[kPE]T`aIOMYSJI64ghO`:?]lojH24Kl:h2003B=G]S[LUToQU=
b3fSTbg]1PH0000000000000X0H00:040018A0X0:2/707`20000oWSJ[EC=Ka91
57lc/h_]@[9@m:1Y58fJfTA[BD`l/WbTCA<<0AXmBMNbDB8D2f/X_DR:1flH3cdH
3hdgkceh<8JSMol1C]EC=FKSIb:nfMWM8]A3KBL<ln>m=no7naX2h`2<<@09]X4_
6CLUa464m_]m6edQ9afIWkYf0KXUKOW2R2kjE9R4?SO65LCMAO`Bmi8?82kQ;LLZ
06WM_9M_?S00NS26dYoX;fac0dE3^4b4mn>dAF<f2R<jCecI?7=UDc97hocoD:4m
AWk8ThQndG=mhO8Y4IhQV2mES7[TQ]68I:/EO@Ef^UKS4fiQL1D4=n4IPJS2IE`C
KKiaV7M95XC_e^ooldg]lo<8af`CV>08B;L>bD4L3SXBQl^aBiKH<0LiTSR:7TN?
[Y73LO`[SXF1G;dh/SPDSh<gDm7/`UjfCTWk/13>TV]FkUC;d8RQm9f/T8=5/VYj
TM1e^ToEAcRNbl[kPdFblkE7GIHi]TkoeWkh]ZNm;Pe[?gkWfVeWKVlCMfhG5k=4
9SRHbE`jO`dWlFIYAB^GhgZm]9bX5Xf<O]NX@dPN[T68>K64i4CeHJeTe;PB@U8j
7dV]VCGMmCCPa;MAgZQ5=]lnN`DC<7If9]E9cVPI:jS>5KC<Uc>W4Im@=K1BePF[
4blP2ZX9OWABeWAQg^[HTQRNSnHAJ=>5I25UlHnV1PQVV51L62k1e37PYI912DZR
2_6b_W`OE5_U5oEh<^^LDC];k@EnReod;=Y5O<HN_fJ[gRmXVb:WVe?lja;f5Qmb
?nMd?0fnSo`E5MD5kgedUm]AXU/VK;gC;BdNBZiI=hd:UbV>=@chLk^5NAg9K?TO
=9hF660Q6o2J0P00@36KmBQY[5I?hKJ[FMe1eJ@50000000000000806002P1000
41<:02P[1`1X0P000?ihf[ED@F/CDA2NNK/KfbB`BJ<7XFPD5BeXKD3`V=dT]9M8
K58D@D9/5PdVSF`RBDj6mR9BR7PX7/FKmai50_h3Od5?eE>E/ZPX66OfkBIYZ`P]
?_K]nc8cngfIVOLN`RB0lT40Z;09?3BJ0]53:0J3PH^^h4W?5Q9nG5RlD[^16:4;
0AfVHL31=28dnhAOdd`604bE__:R`Y0]=AlD>Xl/P2fH8>/?hX^ifR0X42jSI3l^
^R;YXQRQLnSKkRRnKEMU=<WoAdS_<Gb_CA?j:Lh>9>EcU<`@:EAZER=n`f[55n^e
dPY/migFIiXbh2Y8KNB:@2;8=_HT>VlmiAeL1<WMoGDhK^6^G`iXc7E0TAYQmOHA
=M3C40Obl3Efd5KfJn0Ql`P>=KP9iGHOO9D]HN?AE?jFRMTNEN_IolZT>LXT;=K5
7gZ2[9;_e>kEZm1:<X/Ba7mU/UMUnn];hJ_<:n]R[oOS]i7g^[[OnnTkNcNmDgDG
oE>e]7@C=JASTliW2mOXW=bZ[1SEZUUZE9ICmK:E:mfg6Q3Em]LWZWRiA;EDoK5M
/Faf@UC=5^:IM]<^nDaS987EjZXMggSghPe<`LBIfD`_?F_TW8PnGcAb^jM?4CjQ
6n1TW?=>cb`BR^PYGWXIIjJhh?ALBi;F9`/4S9UR^YQan37d<5:5DM2PM95:Z02G
DH=PA9EM<:^UiHNP^jj@k<OC>Fm=^5EJ<oT[oW0H/EKVEg_lAe>FM><R_biAfoT4
QUSB8h;afh__>=UM6=iNo_3gU=`]DjkOfbeMCRGOJCB]6]^2GSB<lOVkAAW^BLFe
o`IO:0CmH24Kl3H2003TJ]bYh=7>f4^OZg_]P3VXmP<0000000000000P0<00>03
003hJ`D0204600@20000oWSJYE>oKm=@4;ik;jWJ99:M1PJT2/;?XA:4A^XN9k7X
4Q@eZF0cYYPBaDU@TZ[aA5@F1Z@P1/CB7GH61XBjldl`/H:@9bYQk]jcXjSMbY??
km?MnO]lMnlQ[0384`A8`A7`BY<9a1RQR:98XC]h:OIUAI:G4moUE1H8gEXbH0dR
CZIUTQdCoTaFT@3_bK9aEPhJk_QI>gS^D@h/ToL?lAFD=XPD_FjSI[lP@5@D:Q2j
PHaFF5_Xj2Ol9]H8WHQ[TOkl3FXF<=^MWSLZg_L>R]^3W]^77lOQ`DlbWG0G]0ib
mE3>/8lSiN0;J^hnKX?VW_hm7kM@njlc6Q/1B:gaFSklC`f<=LBI>Q:=An8YW]K0
LmJAVF_`4;ZC3gAbS^:YUS2Ij/k>MD`SSJgNJ[@gJGH?>Wg;mj_^Z;=K6ccaV^jN
=h9ln[AjG[J2g^>1Cj7JH7oHlHHLQ7bZdBkJTo7@CIPFB9H>oL=QlMgG]amQ5IJ_
U^aI_F@e@m>hieS=geL^4kiXF13JhLe`EWD8VDJ=]iTM[S]KhDai:[Bof29P[C]e
a`ki/H`LDR]Ad:9bTLZG`>e>@lI<jDiFOGNg2hH:IKWa0Ui]a7]IMNUUUelCR]<<
/T`BQf3a?_2]dCf7nGe8ES9W?L=E5Ho?bIAo[QF<aUj?OITh6aKhTQW:nCVAb_l?
GmBn:60Q6o1D0P003dIWYm5oF]bgQd_JjcN>m5P40000000000000>03003P0`00
204600P11P0R0P000?ihfZECcf_CD1coO]m;aYHFTZkc80b]XQk6M5e1_3I]PkeD
b]ZQ]aQWV:EYjmZ>VY=SNU0@:Qj6Uh5Gkaif4=VO/X]N5@TN58cOUiN</>5Qn/S;
no3mO_?ii?_S8L`1l6D6X<0nR:GBIXPa@QJ6HHA^h?WHUV59G9HMlB>N9gA]AXM5
24D`;H?f8N43f^lh`5_JVCPZ2`eWo:S]?gHY1VK9nY?hlY4f<8ENee6b;c1Pi@SU
2Ee1PNJ4=Y?N3gR;;a;jaBj7l_?G:5W0J7MjkZQ`aidDePHmY`mO3X?9EmXbX0QB
1dGfD=:4CGQ:oTNDg7eL0lVmlo_O^5UdOS^U/NX3UaZ_n;goe<1HPig:8m6hciKI
B@dD@JCAlW/?1Qi<bVCm[6S?cYK7ETZSSWo9XePMK0lkkU1T0W^Zm^=/NGA9HcnN
Vb8VLk>nC[>0=1ReEZ=mTjKSKZM_NUk56GDfZX>7K]?IM4N@DdoF<<OSS7=Zn[Mb
BZ=M/9j<Qdk2U2:IfOEfQhFmCfoN`cc<GUZaY[DE/aTHnVgKK7joN87`>Mf4`0Z^
1]>:CLS@Zn:HF/6BG@nVTJE<im<j0G?9[]UF81iCcb8URH`FE@ZY21a48EC@34GF
/N8i6eg@8eM6M^g5JWbFXP:ok=:MNGk0]kPHYHaPRGgY6bO^YJ`h7=nhI2EMUQfL
Soaa1gO4ckGldMS]2I/FAd>:;nTP?ihB7]Wo01dPccQP8A_`^08002988^1f0eZk
C_Vh3aQNdCT61P000000000000201P00X0@0010C2P0X:`L0QP80003nN=Z]E45_
4T4DOS>cRne2/]3Z`JAA=6ZDA=^Be7QT5dQk`A2PdIQ6/YJ=4Z5HF8=LU;@N=371
N>SIN??NP`MSl1Oh0ka`ZYjZ<A]]e8Q_MWH1XAj`CYRMSoON_VnomfJ6`2@0H`a0
PVgP@lI92G4AXMe^ed4Gb57GiZMNG80nUiZnJDAWO2[<@9L7h`SRK2=nPC?V0m0U
O<^=2T3:/6kU6WM<P0i<X?DkiY]f^85R89`W8_]QfZ@a1ddS>TDlFhAi=TGVJ99o
3aGN@nBm?8?X1cgI5BVO4Y4IP[URfJb5;i_eL:IB=]IPYfgG?n4D0G<P^0V_24@E
K^>NJ>>ebka;<R1b=gomFfkZ[9m7>>HK`0A7@;Yj@0kRL]0A7Ak7;]7I<0Oi;cX:
0c[^7i2S[d?YLO165j`fm9Glg8n5L9I/XgbSDX9j3:e_9FEQ?2G[ETl9GJ7kM6B4
hhVT_1]?bLkG3_EH5]T:oM?khE_ONdTJmWkLjg/km1[ibijIReO^EX]VUENKEn7R
N5G@mh1]^nOf>_7>kO9bQ/P43fHRVlX]h4VlDUcCBRGMZ1EGhiF2VCI^VSD8bL=m
3S6gGR5il;=2DRXGC]jcZXJGJB29Kj>dD@e__GWf4ZIPh/A//YFHeM9fD5g<JnT_
ahlQ?Z9ZH2O]dgI;cb<:ZW6n]99f9;mT]aa;3=L7B`RdB3jACm[lYjT1PR89aH6E
8RRN0FnE34Y@4WGDBlKZKE0MUeodo=6l^dJM0SoFnE_laEk4IP6_/HN_f7[_7faJ
XQeKIoWS7>iOO/SmW=?==7PolU]Dm0Mjmj<g_1dUnSgUn=en=kVDK:=VVFE^DmaX
6<SWmI_eMRAck;l1ZlHF5f0Q6o2h0P00F7CKCdU17?MZMhbFG5B@_PH600000000
00000806002P100041<:02P[1`260P000?ihfZeDcflB@AAnKgHGfhD853fH=8ZV
6VfRKDU<?7QPnI7fD1X/]7XaI2dK9D:aP47R@M9Nm8Cad;?aiTT??A[3dOo1B`l6
?J4a6fdd4Mo/k<:FJ[CF2K?clMkKmnekgl`PS098TP@P`aK`XM1TR3I2e^_e;7@1
SmTf;g?RO>bYg?B429gan64LNSbHAX1VVo0cVU4?@4bV]n`X7jCdfZe/hhh1/0dS
I?e6nD8F=c0:Q?<X/QmQCAJeD8S@13Zf2LVaZ@Y7XoakV?0N`[O:>:7_k5A?Y7b<
8S<4/XFBD@d_6?G`H[VT[d:WKMHodQ@1db2hTGL48RZgLDnTlLYVk^8RR=c=7onF
VeW[YcdL<`f@18M?_WI03[@if9hj78h^GYJ6>O2oe95geG7oP1b3>]@n1aLjGf]3
WhD]/emd2cU;YU6jDBi2?DZ6=k;jhTnEk6KYO>T`QfEFFVJk_Nno3[bGi67_Qif1
]h^7iMoX>Ad_gjdDS0[_12`Xj[_mjKVfhg1//bcn3@MehNGnm9`WSRgkg5i7im`^
;Ee11NUP9S:Yk4DjREL;ZeZa6=>[QIEh>FnTmI]65H;:/<i1bMHTZ;Po:bRW/^7T
_EY5Mc:iTWSFRn^El>K[9lmQ34I>CREKRBT]K@Kl/cT]oOW4LL97oAZHBO>dfH[U
20GlLKjdT^ITK/i/FIHX[@oV26RC^D@^JO:Oi_LQ5HV<1WD:ZGP9N;<ED0>bj6>/
Z:oL1[oUlXYmmG36GR=FPao=lkOhRof8SCbg[kWnK=B46Y]WnN<LKEmna[fLdTh4
k_^Agj927nSOSli`mXC@NlcbfgXgNBVIA[EVU;Q=]J?1ULoAFn[_:LVbo`@jj1KO
H24Kl;H2000VB@3XFnCkTg2hOH_SR;131PH0000000000000X0H00:040018A0X0
:2/708@20000oWSJ[EC?Ja=157hc/a_KCF2CaQl8AJ>Xe::f3@PN/oU1NhW4=4DY
U;PfR`JCaRH[<BM3Nm5Ca4?1Fo4PN>mA9?n0od=?dE<DFKAE<;kIfDffZJ:e3YVM
;nnmOMnnmld<PE40aQR015_0QhbC4^8P@W^mWXf^T9>>cDoM^03MU3ImHD@GO2Z<
@hl7h`SRK2=nRO>f3b0^hE]>E03B^WT_egQP06c325ZoHKj`c@dD0n4b4MV?dRJ=
fBR<j1aaKG7VfRITSTKime3Q?D9fiG54gnWIWTSiS8S<4<`EbdH]L]fXAk:E/[h2
WKIEohQC14b3h2Jl8a1E^8ekXXdg3W>GI47TK_kh]mcDGSo]hiQY01<L0NWF8CV8
`d7geN5bM<TR6nHPojF>PZN>5hOT6=BQm3Vhd0Fc3GdFJ]9OM8]`U_U6nDjU1?DH
6Uk9b_4oEK:GYO>U@efFFFKB_MkgG`ONJm:`ml?>`=/UUjCOj3VMZ3b/5XdZk`Bl
Hl[^`OALgG4i]^TRnA/>k<:9PnVIAHh]im`^4OOL;RcL83;1PiVLCnN^hTVlFEcA
BZFhGR/^9bX58j?O=FX@TXMe3S57Ti3/oJb@U<i5DXo<Z^iVlRCa[IGFZY6=]lmO
`aR<W9U:]I9CF/H:Z[=i;O?im2W4ae@=[9AegV[5lhR2JX8_[I@eVIncF[HUQ^_S
>@CJI3jICeWlYjT1PTDBRP<kAK1h1[cI<RQ1BO@aG]:Gkh=Z^oaRGcfILMJXgN2W
FOhFOk4O/EkPmUG?WgECZ;4a`AlGLO_b<nkWU4hRl=j?o1HEnT3oOWB7^bN4gV>f
gm6kbD^IKmA<Xla]RQ<=WWb^gZboYiQ]o`V5AQMMH24Kl9`2003cmImIT7GHVWg]
Y4SHVI:ZY0D0000000000000P0H00:04000@4`X0:2/706X20000oWSJ]EC=Ja=1
57lc^a_KCF2CAPm2dBPZF]3JP>0aV`oJBb@f:OHRHFeF3FHKBB99CXKf8UhR7XY7
:Kehke4Toh9N_OAD?EFAADG1n=k>CY:VR]3R/;?cfoON_=nnSaT6T`3:>`jP`SK@
d71baWc4N;oOmm0EM]:G1KVd2o6GJRL@AG@QH<0dm<THAaQW3o4VcT@08:WR;]lZ
15V[LKo@OVP3k<04BWnP_jS73A`=hC8CgXoc3Tmh:8[X79>bVR9U^TIXT_j72nda
mUjKA_BCWnd;UlnHl0cQ@]Vajk4KMS>fF7F/EMS]^Le?>8G1EA3LS382LIeTY8Vg
Go_<Nf`AQ>o>[l?ii]kjn@37G1/D`A5BUho8`G`>OR0>bK77WR[S7>b@LNP33RY2
ZMD3bK;3kk:S/O`]4ZLec=KVohZT<H`Ta;Oh7f[2R2GOM^iD:m1<X61Idmon:i;m
;;]OGg39<Zm/lOgJ3mn6f^_Z^?KSMm9^njOZ=Y>WJVWY9]<H7Y]d?U^hQ^OTEWWE
[5BBE[flTZZFk9aecji3A1_?CdCaHhUXZNZSF]V^TA8RJ[H@bk@J=D]j6W4BF:^/
eF8KKijoPRVH>3>KjJIWcI`K=^J;I^k;jE>8CaPV^1Wg_=]=5Q65SA@]gH`kDea`
^ihTPN_S1@CVC35Mc;SdV4J8HHHIah7Q<TbQ0YA63OB`:ZZ@[5P[3l3`E45ASbMc
oQ[g/[C^d2kJ>;1H;m6[=O[A42WM^4R_BeQf>X51X_@M`NS]AGNLZ2h<KRliI4n9
KYWbm7jgM2RDO;_N/1fBjKheS?RCgJ8<NU;ai;l15W<5@V0Q6o3V0P00O7h`74Ki
WJD4:<i`;/SU@4`6000000000000060B003P0`00J7/L00P11P2d0P000?ihfZeD
cf/C@AAn<k>kJCJAgJA:4DYM2eHXdH[BHj3K9=R3UF8C?2JaFCBH7fhBJGZb]=:C
4?4PW[ck3b@mR0@?g/Ao@BoNA94mJC6nfMe9dSHJABNIc//gKkm_g^^g@b08`>HH
P0@7`8N<Ta;RAhCfNSdg^TQ>neR8R[``OLmbdDV<iQ@=YZ77Tg7X>;/Hkn<dXP3?
T3oTIhEQ=MnhTmjjIf4>C23j3OTVGFfP4_ji@3cfTaCX7^GA94HcT/0b@H4]QPBF
d`FVAgTDi6NTgVj>YZEYS;kCkAnNc6?RZH6N;YJ]^W7MfSA^E<_i2Wc/>Y^OLGX9
Ul0k3`4Eel^Zma10;3HE0>JaElQcNYBMo1DkMML_n9CFEn7LQFJQH6>?=2DDj8;@
bm5[l6mja=NSAjYZfZm?29E7[?gOZ];k:PZ_Z/4oGKRRN7?@ao?Z24G25MNgb[NZ
9MQL@[@ZZneaM@GkRSc3]PNmNj_lJXlAbno[K6o89LOdRJ8VaeDLkV^PlJ7CjKCO
:970Bm;g8aWQae6EM/IENUPY7XlWgj5KP1ghKm/W8]jfC>H3T@TJ:kVnVUk4MnEV
/F:FB/_iNW4SDBeHJoWKEQdRl]7oKXCiIh[8RN[mF]6ZlDf8B:]Y8mE/e?:2JHQ4
fBW]e8bW[ijlP2Q<W5e8]I8;iYZSJeNci][G<c<HWm9<L5;>>JNeW<E8ea9lJJFL
nNb:dg:A9E`O[61PcVNCfIC3_jHF9]PY@W5P_`RfPP5_Q`bZ;WWMG2kU=nj2iVi=
6FiOMi]h0O5T:^g=6Qd05H<ha1VoU]b4PYlen=5`gKhC@fYl4W/=[Qd5YoA`WmWS
BKfd`jboiHEMnho>J/<aET@6]bboRhT?Re]F3>5GchEAMmmghCI_kOYF_F6E>JKj
fC349ec8nWiW;_hCbm/FnF0Q6o0K0P00n[e45eRNf8cDmR3HaZPT1h0300000000
00000802003P0`00J=l300P11P3Y0@000?ihfZEB@F/J@AAnKdHU6V5GK@l1BN`Q
?@R]8M1;CZjj=1N3A4=kffaeJJF[5]eR?ED/_AD<ADYo@_8?NR[nU9abCBQkJR3f
cLc^8^VYm;5_i^>m=noKnNHQ907h4P5R/01QLG:6621TZmE:XZNh5L@fFERGIYMl
bW:47RLdb<=:59?Yi4_2?lS;E?fMdjVP:Peefg_CV[acZ0Hf:?ZK:W:B6eR<URNX
^SmP`<XBi@RMXd19`LeDmYCMH9k@;I_NZN=WZ;Z0g^[fW57Qb1TGSPLm^`mGBgml
CJh:mT3aX;Pmk:M4C6@>9/1EkcinQ_^mlImj<kWOo<GARCRnl9OobH411h=Da244
jWQ;N]E5X?PfQXZOW6@aSRAY[EU_?B=MGgCkQ^]Fk56gGAedW8KmfQU19WjO?L>K
Tmj[PD^Yj^3m/>/<AA8b/GZ[H7k`QWKHJJe9H^K>QXE_?kmN@1Hf7YG<NJeT=7aM
NfhISElkfh@OJPKhY[o[cb/F8Ef[RVe^nTG[d9o;B9WfShL4S:9E/daOO8JFAY8B
6AUM5dT63T::>:CdV5:bh][]]j39e:H@W/6WC[CChTVYIPN`?YUROYG244eVJ>6[
ZQO;bW``LE?a:lg9b7=j8YH:ZV6]GoQR?9X:;^=o011QZfIP8A_`b@@00;3;i6oW
]]`EN:k`n07]ik@44@0000000000002P6000H0d000P/9P0`^a@0U`@0003nN=Zm
F=e_fe@D?mNORI<dJD8o@1=TUEJP;M]JU@LN:Re9DjKBC:E91HF7;3AQE4TGl/6B
_YB/AHR:Qd8gCG]4Nf0Pa>PTf:J1D1Q8f`21]7n0_2c`P0BJXU4fdG1_k>^hJD8J
V/b>kN>O[lo?_g>>Cf`Sd0>`BcX03[XI`1>?5`HQaD9</EP/FO_A``YVD<LIVJ>V
3kY]f>XEc;07RV@`WRahbF9k7Bm7^o6n2InUS3:29i1lcKO`NPS0cV9R^8Om4An4
V<>[Yi3/oB4VcZ`ca;9QjcA;/B<2aO8RaCjE:?JnPF9OV2SfPiURJeJ:WK1Ak4@7
aGZkI2`[i1GN[?0mBk5S8/FNde5/dDRahCHI6cKTU7>73Mna5;_7Dfa=Y=R<A;4A
0lEL9X[=V2UV]e:</e6/Yh=REc^9YBLiHNBSOl=UgAi/gFMjRW9Hgd=bM<7RVi/?
9Na7@RWkE7@nL1cbfD;Z3kc80`j277n4/`@`916<9MK@47]KO5Wl2/T<BB76khj1
:Fgo[<IdXH_oUZ=<GnYWMje5IV:f<deN5`>ZYQbja/Q<VLgVJQXL7?c/7o6f24Xe
K;8gM/Wd7iZNec;]5cIJYfWm99OQ:M>4K[=eVZI>LUdZdcWYC^/dGE`@[j_AbaXg
FZO9ZfG:XEN5BRKd?cFIEBKR>iP>1V>@QO?2=f8F:=l]YPMfaeM;VLlck[_:jWGU
FUm/VS:;bR@@IDTbIb4_I>4WXJc=;WHfCI]9IBC8M3PM^l]n1=OdiEZd]S1_JIbg
5N4GCMi>6lJJYTeBnLQOaiScAkILmgd]c]T=W:nL9VLiM:Z]2R<RS=j5nENR4DPM
`^QiG[YDCiMNIB@SD/ibGGSe]HjMToJfeCZfRC9lUBj`kMXNijDG6h]6oRjIcc8o
Lig/9m`jDkhk5m7F^fZT_onBFEO^jln`6Gj[[eoo8_=fGgeLiLSO=/RlOJAMo;`:
jbU=ile:0gae1ANa[i_LFJILYaNZn7YGdo7^6`IZ::SdmK]aX8J2bY6gV0m]=O[e
@EOdSOQL:4hZUeCAiLJZJ49CAE7MCSQ`=LcDZhJ]765WnKmdg;A37ELJdn5bUS>D
<>a@ad_eM6c]9<hYTVGb;T6NmW/in[@o?Od8ab?Lg4Jm7]oCn=WeQKWSSTS46DS<
cKZR`M1Th5PX0NelIHMYIiFk[9gGGUPkio7IgNUT?40mJI`8Bi6U^?g<ef/OPaEd
N`nhEdL?>2H;5_>cO/OTWLLNaGJ7f@45Mf5OHMGYaiK5k2:KEGNQcgnh/5Y23^7]
VhNahNScSo[M1O9cV8d8Qa8aN<9b4IK?0PTg3i:5Tb?YS0AV`f16G>T`0l/no5kc
mPR</>@UR23_32[KXE;@USg42O6SSUP>TUEJ^i>D8gcV2K9jT]aF>846VJ;TB<8/
oM1OTfFl:P_geTdfeDBJUHTJHV8=R@6Y=7RjG^S2LY`J_/Z`X[bA4o5Y;YTeE_>2
anYM/?=1i7[5nF1b?MDD<J3m>T2n8LRM1X1n7J0CkFibik:FSR^M:d=^BNm28QVJ
;bE36@dJOkAc/FYgI4_h_me@hEYP8A_`80D001CUnWmDHcTYRmQHaAGAmFcF4@00
0000000000206P00P0h00?0C:@1PNQH0kP@0003nN=[=F5eX8eDD?S=cIi;>94gJ
J_l/6P/^fYn]Feb4@YJTCN<RkM:eRBjbDV:CSC5Y^TVSgB`;FbXF@JF;@Ym4nRA[
fODaUB9;GWaKl:F2P_S@QgEM1L/Bg::hmMbI^C?if@CK9^2dLnO<^NNNkgkWg7]V
9Q`d0@RoF@48S?20QhPWcg6ja?7kno^ZM9c[dWF:HFOSUiZG^]]@>RHiX0OfZC4N
CScc:6oQjNT666W6DKZE3BI3VKL2fH/AP8/4PN4_m4MmD622cB2WNGn<mhPNEFY3
jC[7M3MhYS/V<Yg?`WAGVYS^W/adHC_C]KLcgN^MVRjS<8b<`S0b2/?8:0`SXka/
HK[U9ZKKUIW^KAFSRLJ6egXCg2E;3dYold/?=G[G>8dU>0>a^LR2jdaTdOG:o5`X
2GObQLDol=@<WPL]3Qc=3Pc;E4MkA[8PJ;kGaHnMAo?=ZmOM2X`10f=KnMAie?U[
6;bj8S@<RF:L61PN6?RFO0KGH0]b74>dRcLk=<CNOHK8eHEE??^=WU]1^^lh6XK9
BSH`J=[SlGl4QS9TnLkJ82IaQ_6S9D/JaNBDUJ6lJ=]c=9[9[?ekJkfHE<>`=ale
FRJ?lVSiS6PU>3nDkiW3<WW2@;7S>A6:YT?9J2bDW0P4[oh0NOaKDm/l9?1Liogl
2ccKBA_TN?_AiU6=KCRE1hKb5GVoKVc]1P[EQ2LVo45QTM`@c8Yg[kTaS<jVo8BQ
g9K>eHfA`d2Q_/>IE3R3NMZC?VXf8oR^ID]X3:]DjYBEXNc83L]C8>Sg2>O9SV0n
=GK[URNKPBG@?<FCkGibAV98H:mO[TZAJ:kbl=10f[0g;T/n8d]Si7YKNHEBbaRR
C6OWgYa?`:875I^Rg7V`:[RIH_FYBaXVYC?Hg3A[oJB]/[Nh]ZGUAk`?E<c_Y2AO
>5PDg8?WS<YeEoRI:nfmlnMU`J`h;Z4dEkUL[[>hCY`FblOol^1bDAGYTdYGl62o
fkd^0>Vf<9^_YEXNKT^_FTZSVg]Pk^IKO>W8G<kLQCmIb_gNgC?mm/ReN>o8BRE_
Mo6n^j;DV_FfD/jk7gUoPKaGS5Gn^jfF1k2O[lYk`ek9fecGc^IJ_;NEcc^Z[J[9
P6_lDRHM0VgEMae/5dNSd@]YB><=oK:Qgaha`[hmP/4gR<QQHOI=C`I>hQ_lJk6T
=i4H3Bg4I/OV`i6YD3Bb02eRnNi^4OBEgR:>cKnCSTGB]1=JR35EgE>A4fTi/Iaf
[Mgji4]X1N_C@n>[_R7_E<7YN6W6>gGoZBMAO]cQQL9hhIW2j^P<BTk76;f/SQOj
IThGEUF=1jmGCj?PkI_acH`Gj;oGHN<`DQb?1lJ;`e08@<<QP^`TFSA74j7I>3Ph
XWKcl=h4KD:dRM8VKM`V3Ef/B2OBLAQK=B?;8mZE>R4[KW2S6:1RJnlPRT5]J@Sd
Hdle2a]GK39ZGSRQb8:/l;dieIea9d27Ba^D@S=l1e;DVcQJL:1a82^m[TfEW<c3
f[?H_OHLj;>XhKV:BgA2E_ZQ_gbTog1cTXg0W:fdaOT^3aB7E8g5OgF^^bh>KiEA
LVWD3iVE@7fblXSH1_ogFE4kfJ0?CX1ZP]:`;Y4?Egn=U[BJ0NhHkC1okj2oRW2j
U_gN`@kfG=@ZH:_J[eO09KZ]Yk<;VLRLbT2gQR9o[08:aW=ED?Go0S=nlI1P8A_`
1`@006BoH5TkLJLaQGcWj1@C?8EB3@0000000000001P3P00P0`00<175P3HGa<0
e@<0003nN=ZeEde/4dLDOS<k^hTg9WI2NbQ4aDB2AS7Q9e9BY9;:?k68D5a<hXP3
1lN`5Te]9mg4EN`C4M1BEjYL8H743JVG8XhLj:52U[SUD8TCEkR0:UDZ@PKA8V7N
N7IfKLM]W2INIK`_Kkiigo_Nc[=W2KP0U3/J08>_2>2UhZ24F1JQeFZeIQdV7eVn
7RYaK[[VW^oMSMI1c@<3D>EP_;`hbVSchN/52;QaUHEb@cBInc9Nn3X5l8AfXoLO
S<MSL6:67b=4A?n0OT9O4fk]AV^>BMl[COYnk1JnNFgN`/e[SaCY2f[B]mo2gM9?
F;QKnSe5nSkCY<o1UEcBMdWWUX][YV;f3b3:05Y_jF1EY?dC4MV3=kj@CJgh_TR]
nVJF//U5N5J^[?j5@`2>P]17N=EQE>Ln?S=Jn8f8f5g:]m^<CF_g5oo1<JRVjGKc
5acdGcT2GFmXYgFLLig/^8i2cn>>jkQ1NRf>]GNBPoa?7K]/3^halTKn6/T[INaa
`GF=1V1kG8hNSlg5HdM3jO`I::Z7f2l`A2GO?NEhYkCUS5`IAYRSkGLeCgI:Vfic
lLHgS:M</YBeJMPYAHd/Yn9I]fCi/n_^SVUYEKOQ^[YejG7B6DF6DKG[m[O^gkEC
RQXk:F98SP?^7dPWMm]D`fikf6YW4lheFlRNGl[0JP2m=eEmK6^kcCASMK_]]=jX
eSBMG_jI=FL0;C8HI?ZNcMBjK@h5Qmlo<GJL[E<WRge/8b;6aQGWjI8FR4EfEG5R
S:P]/^FBShJG_UUNB2gcYl?[=KjeNXGBWc=W;mnWkK1PCOI^[BJVNFalTFFYXgP8
f]CcjFIj6YVVIlbmcmU]eMWE=ea]JQ[Hf^mL>0d:?oGaLmTjUNNb^KT7E2GhYChi
6hf?hBWXk<9R<9<99ELF;XBGS5@/NC6e0WeZLdOe:MJ^je?[dnYSdKP_T/l]9fFT
^R3JiLcUIMo=1mO_@3mdkclB:DdN2LHZG/o9A33fL]o7J7oX2D8UDSU@:HDBJ7Tm
HGh[AB[3RJU:ZNH9h?gB51[1hLAT8U;QOd6?Vj18@_72BQ4/PP:l42[XGRKZ6<XT
;jC1@eQ]V/:E:69jA0]M`FlEoX1ka=CgXhSGdIfgYo4S]a73DN`k?oQa>]@@K^=R
O^2eX6TaSOm?`0BJIbcTZLdbHUMoELbfDbXfYKAa]I=C<Fg=fdW5aL;Rm:IU:Y[]
UjThdeBVi/Db9A]E?6KM`kD^@;bMHXB7M]hen1^9j0D0nJhQ;mV5X[OjJo=FKjga
KC=KF<VU/[ED;CCDaI>mYMQM[=Clk`6:C4_FH24Kl<`4003beBE=71m1A/hM2:;F
N9n^1140000000000000X1P0060=0008;2H0<;/D09X40000oWSJ_ESMKm]D53oG
WhVC=6U2?d0CI9FXX2gKFYD77RX]BE>VdTiEV`Y=?6BQ2J=:^Y0?U_BUI2dJZi2F
dDgCGY2V?O2QJJQ88:B1D1Q8f`21]7n0_2c`P0BD<;YF==`KncY^VY269[=[noCW
jo?ckiacCf`Sd0>`RcX03SXI`0^?=`HQaD9<XE0XFPO@X`YVD<LIVN>V:idfK7D;
I]P71C8H[X058aU/[n;]N2N0aHB_DTHIHM`GOmDcoeX0`<iRH]S0oXP?@/cQgC=8
m_h84fEF6F;I/7FAYMQAPF8iTF;G9HZmHj3HYbJ:OFNVf8ZEHZM/53_EA[7^3QW;
23V5=b=lbe;/Q4Ra5g@DFc1BK;15aPH=FNGJ@L<g;<DfN8Z]R1@k9U5/b40aUhUR
al`D/e/Ya]TXe]E6/A_]a=:CW33bf@O`VFhO]SJI[X8Le_=8SRiH?;=cPISmJ21Q
W`c?nDi2;Y=?o8HgNL0QT>>?L9H01RB2/L@J681khT_R5dQVR0/AOVl<C?7hNbFV
<agleaaUnU`o/fL]<Q>cTnV?Fj9?eIA5=aVI:KGEF4gmoOe_oB?N4d6YQRgfmQjI
oT?CVYKYP;3N?4eWCg<YWS:=jKJJYnW?deb7bWAEFV^NY^EilIHJ_Haa_GVJlUZV
;7Y5:6M2oe>CFFDR__e9_cl26GQOn4[<0>FkbgC1g_RZ:O><SoiePmG[B[Fnd31U
5YE98<[RI<e0C/S03d99Vee/KiPfTlY8T>UP<W:Oo@1^jT^eJ6eRgY8hKl_2CiZl
GCB<=4bKY?:AWhhAioM/ZNikVYbcfcQOFDg>/^Q2B`E6A1RWi^MN3XLPLARSecSY
G2eMNYFAS4PhBgDaYJmfkZZd_jGJ^BfDhR]dPAggmRhW?JP_6[WkI;g<o<Re/mNh
EJHd>aO@mUTee=]kcZ`[mOGWf1BogMO?Oi=eYjlN[WcT;n]TgCWB;WiBPOF2Y_=V
Y3jn/X:?/Jlkg6FVE:LOEO3e]ZKSKA[jZRPXmoF[/Jn:P_:AMiWgK5GjmB5Gn?GX
K21::YMDDKZn:Q[CE55H]a/>G0dK]JYQ>dO@FOX]7CG]D/OinWBhW:D<a@bke;5I
BlOfC^:L95TVka;TJKnKXdokdm>?LCc2cFehJ]cc;7ifOG7fY2<DL_YR/c>^/3l`
hC/AR44[GmiQFUUUU[GbfQ][iLHmMWLb7_EACaXW`V9X<FZom>G:Qf05gOj3k_C`
@LM4gV9ng^^HF7_RLFbgVAf@MnNOc:NMGVaIc2ibB;_c?MhSnG@A>Hb?Kac1QZ?7
>naeilVO`fa4>9B8`@^FRk1l5TRhNI0/W1a9IlPg4`@chXZW6ESbh?NJ<d<`a9:G
88:LkEN>0lFP;HdC9lB?>V;9CgI9kCma>L:GWR:kYlVd`PTdb1A5Aa9VjHGNZRbS
5EVh=nn`R@KB;8mE4A>YB`a8aL7C]D8GU>=Dmed65NGeG8P_LlV/TJXg?5;[QYd?
8mO;cXNCjlV6R07]e`7b3D7^=03dj`1MJ7NC>iNeN5kYG2Tb9JOVHo70G34IbVS@
n:>MReFk8e_4o`F38>KGH24Kl1d5002m2[U2cT8fT6ei2^g46@_YLQ4000000000
0000H1X0080>002hhRP0H7XF0>/40000oWSJcEQMJ2=E53hcLfNBc^B_[K_[eZ;I
PX]^dgJg[2R5@=>OF4XSGI_P8T:K=]TJTjI=>]X654_4/XS@AJ4X2?I9M5WfADRe
b=8GGfBOI8DEIL4nJ1l4ZhC^X]QjkTc^C98f@M/4W6C^W3Wgg_?MkiakkYdI3QX0
Q2n]00BNh@4?4DnNh`XBano_kf]B9gNjX5><MSInbC7AdXcBFLT9[K1?6d<0G:SI
A7T3CgL;@8l3NaEJfB0@EUl>I^JR07<4PN5?]4M]D622A@NWFgn8kaEk=JTIYDli
Y[_1<meITNV6;DbGKF2j7IWYG[4cGN]9YY]hF=NY2/=@5HJQ:Pa3EAR6ZXaJV>iZ
0m?]bT`gYf4dD=o`NVf2FkBdX_@G_kBWdk_6jBc15Hc=A>OMcdDGg<o?cXBCL?OS
gaIn`]?]oWeQBkXb[o^1Xm61KYUfXUek<R3X]]O4meg7/ld3_NhL`?0H67ND3eg7
7Kn>`L<90h>RNBih^SfMWIdNn9Yl1=MP0aIQ@_/aK;_hnBTM^ffOHG<ehAO?O5F8
/R0mL1h?`n@W6aQd0/CSO`/<YL_bWKE>C>8<hg];Q]@?0>P3c3/00040j@<X0000
P1H00>0@003P4000P1H000D0000:0000A0000000003@000000000@l02@@j7@00
000:10@0002900003`3<3ih000000<d?20000000000100000@333aP000010000
00000040000600000P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000000200001P0000<000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
0`0000H00004000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000000@0000600001@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@00000000050000
1P0000H000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l8000000000040
00010<<?60000040000000001P0000H00007000000l00100^Pl@0000A@1a07D0
H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300
^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h0
3`3<3ih000000<d?20000000000100000@333aP000010000000000L000060000
2000000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640
M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0
;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040
``lH00000@000000000800001P0000T000003`00402j3a0000150740M@1Q07@0
J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0
001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?
WP000000c@l800000000004000010<<?60000040000000002@0000H0000:0000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
00010000000000X0000600002`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000;00001P0000`000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000300000H0000=000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000000d0000600003P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000>00001P0000l000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000003`0000H0000@000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP00001000000000100
000600004@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000A00001P00018000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000004P0000H0
000C000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000001<0000600005000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000D00001P0001D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000005@0000H0000F000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000001H0000600005`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000G00001P0001P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000600000H0000I000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
P@00088000230000Q00008D000260000Q`0008P000290000RP0008/0002<0000
S@0008h0002?0000T0000940002B0000T`0009@0002E0000UP0009L0002H0000
V@0009X0002K0000W00009d0002N0000W`000:00002Q0000XP000:<0002T0000
Y@000:H0002W0000Z0000:T0002Z0000Z`000:`0002]0000[P000:l0002`0000
/@000;80002c0000]0000;D0002f0000]`000;P0002i0000^P000;/0002l0000
_@000;h0002o0000`0000<4000320000``000<@000350000aP000<L000380000
b@000<X0003;0000c0000<d0003>0000c`000=00003A0000dP000=<0003D0000
e@000=H0003G0000f0000=T0003J0000f`000=`0003M0000gP000=l0003P0000
h@000>80003S0000i0000>D0003V0000i`000>P0003Y0000jP000>/0003/0000
k@000>h0003_0000l0000?40003b0000l`000?@0003e0000mP000?L0003h0000
n@000?X0003k0000o0000?d0003n000000400?goool000006@0000H0000J0000
00l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0
K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^0300
80150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP0
00010000000001X0000600006`00000?000@0;X?400004D0L@1e0640M01Y06l0
KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0
H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000
003=3`P0000000000@000040``lH00000@000000000K00001P0001`000003`00
402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0
;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0
L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?60000040
00000000700000H0000M000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200
^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0
J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?
20000000000100000@333aP000010000000001d0000600007P00000?000@0;X?
400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0
D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0
H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000
000N00001P0001l000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`0
00150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0
N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l80000
0000004000010<<?60000040000000007`0000H0000P000000l00100^Pl@0000
A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0
E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0
J@1_06h03`3<3ih000000<d?20000000000100000@333aP00001000000000200
000600008@00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0
L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700
I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P000000000
0@000040``lH00000@000000000Q00001P00028000003`00402j3a0000150740
M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0
<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0
KP0?0<`?WP000000c@l800000000004000010<<?60000040000000008P0000H0
000S000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0
H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200
=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?2000000000010000
0@333aP000010000000002<0000600009000000?000@0;X?400004D0L@1e0640
M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?
:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0
c0nN0000003=3`P0000000000@000040``lH00000@000000000T00001P0002D0
00003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0
J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0
<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?
60000040000000009@0000H0000V000000l00100^Pl@0000A@1a07D0H@1d06T0
K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000
C@1Q07@0J01D07T0L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih0
00000<d?20000000000100000@333aP000010000000002H0000600009`00000?
000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0
KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200
A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0000000000@000040``lH0000
0@000000000W00001P0002P000003`00402j3a0000150740M@1Q07@0J@1_06h0
802j3a`000150740M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640
M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640M01Y06l0KP0?0<`?WP000000
c@l800000000004000010<<?6000004000000000:00000H0000Y000000l00100
^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000A@1a07D0H@1d06T0K`1^02h0
A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0L01U0200=@0^030080150740
M@1Q07@0J@1_06h03`3<3ih000000<d?20000000000100000@333aP000010000
000002T000060000:P00000?000@0;X?400004D0L@1e0640M01Y06l0KP0P0;X?
700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0=00`0;X?:P0004d0H@1d06P0
E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0K`1^00l0c0nN0000003=3`P0
000000000@000040``lH00000@000000002900001P0002/000003`00402j3a00
00150740M@1Q07@0J@1_06h0802j3a`000150740M@1Q07@0J@1_06h0;P1405<0
C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0800e02h0<00P04D0L@1e0640
M01Y06l0KP0?0<`?WP000000c@l800000000004000010<<?6000004000000000
:`0000H0000/000000l00100^Pl@0000A@1a07D0H@1d06T0K`1^0200^PlL0000
A@1a07D0H@1d06T0K`1^02h0A01C04d0E00d0300^PlZ0000C@1Q07@0J01D07T0
L01U0200=@0^030080150740M@1Q07@0J@1_06h03`3<3ih000000<d?20000000
000100000@333aP000010000000002`000060000;@00000?000@0;X?400004D0
L@1e0640M01Y06l0KP0P0;X?700004D0L@1e0640M01Y06l0KP0^04@0D`1=05@0
=00`0;X?:P0004d0H@1d06P0E01i0700I@0P03D0;P0`0200A@1a07D0H@1d06T0
K`1^00l0c0nN0000003=3`P0000000000@000040``lH00000@000000000]0000
1P0002h000003`00402j3a0000150740M@1Q07@0J@1_06h0802j3a`000150740
M@1Q07@0J@1_06h0;P1405<0C@1D03@0<02j3bX0001=0640M01X05@0N@1`06D0
800e02h0<00P04D0L@1e0640M01Y06l0KP0?0?83nP4002l0b0l<0000<03B3`@0
000100003`3E1c0100000;L?A0000440LP1Y0640K0000000H@1^07<0l:XC0?2Z
4`0XKIl0L:TC05RY4`3fj0L`20000000001`ZA<0dT89<6RY4`0000@0402g3d@0
000]oc?o800`ok@`]c33<:l`001c0?2Z4`3`ZQ<0:6fO072Y4`1HZA<0m^P7<0P0
00000000L:TC0=922C1XZA<0P004<R00]`m40000@`1_06d0J@1S0200D`1Q06h0
L`0P04d0D`0002Q]W`1`ZA<0F:TC0?KX1c0800000000072Y4`3B@PT`J:TC0000
1T8`0;L?A00002go<olP033o3VHMI`00H@1^07<0801=05<0000XKIl0L:TC05RY
4`3fj0L`20000000001`ZA<0dT89<6RY4`2000@B002T3`X000200440P0020000
002U3``000000008;P0000L000000:T?2P0000L0000201442@A00:<?KP0000D0
oodo00008R0006@00000o`00I000000000000402000000L0003oonl0P0000040
003ooa8000000@0000D002018040000000D00402@080000000D00603H0<00000
00D00804P0@000003`0;17P8000?003`L0P000001_3H000026@001X0000;0@00
5P00000000070000000000@000000000100000@0000e00001@0001h000060000
1P0000L000050000200000H0000900002`0000X0000;00002`0000D0000<0000
1@0000d0000600003P0000P0000?00002P000100000600004@0000X0000B0000
2P0001<0000T000050000300000E00002@0001H0000600005`0000@0000H0000
100001T000080000[`81l3P7000b00O`900000<4dBDecEjBXb7nXE03KLA^Eol0
80H0004000000000000003801o0T00000`BnlH`0KPD]?H8l@miVEdBLo`3b1@00
0P00020600000000<P07l2@0000311Km9M?D[<IAk:lWb^3cTYOo0?L600010000
4P`00000000b00O`900000<4OiMF80`L6bH81KiB9N;N9Ol0G@D0004000094`00
000003801o0T00000`B>a4dTYnhQFR;lkY<9AV/Oo`1T20000@0006HH00000000
<P07l2@0000314W7KPn^JjTUX>E>o84^:=_o06X100020000bR000000000b00O`
900000<4O6?2nQ`kDRCZ<R0Vf3^4Lol0S`800080000d8P00000003801o0T0000
0`@lkB`neU9e4JWlae?NKHd:o`011P000@000<<T00000000<P07l2@0000313Mj
^Ko=>fa`n1^aZW7_f3So0<H300010000a2X00000000b00O`900000<40kf>FDlM
@L><[Hb14>_2Col0jP800080002:;P00000003801o0T00000`C7VI90PIePmn@X
B338jI/?o`1V2@000@0007@a00000000<P07l2@0000319RU/`@k1[4kl:7TZSim
g4So0;@500010000fSX00000000b00O`900000<4@`YC?3/?VS6i4;V=hb>h?ol0
g0P00040002>@000000003801o0T00000`C];C>aQ7<mC@hH8:AZ8X/Jo`2o1`00
0@0006Y900000000<P07l2@0000317]mk`dD3/_Ode0c^HU`T2go02H600010000
:E400000000b00O`900000<45JE?GQUDJA63BN[n>D/12ol0B@X00040001?E`00
000003801o0T00000`BC4Kl]]NABJj3TGN/Ml9_4o`2l1`000@0009QQ00000000
<P07l2@00003129SHIU3JhFM;J[2C14o1C_o0:H400010000E6T00000000b00O`
900000<4QY^`NBPBLeGiDZTE6UQnBOl0D`/00040003jK@00000003801o0T0000
0`CF=3DAPHC9Uaon:D;Q:^o]o`2b1P000@0004ei00000000<P07l2@0000319<Z
i[^H/`2FDZ/b8S:1K=Go05H300010000ogl00000000b00O`900000<4CWVPShF>
D;aELC`nM8Q=1ol0_0D00040001EP`00000003801o0T00000`Adjk3d/hkjhT2R
=ElmCA=Uo`3M0P000@00016900000000<P07l2@0000312G2l:d9=a[DCZLFMhc=
gmWo0?4500010000kX/00000000b00O`900000<4LOGnf24A7QXLB9F3H[e_FOl0
n@800040003OT@00000003801o0T00000`B544^2_amm=oQEWYj:I99go`0O5P00
0P000=RD00000000<P07l2@0000317B;TNcFhW;eXYeC_fY7JNGo05L200010000
mjX00000000b00O`900000<4dSEkHjg9I?hICLPmXi<]kOl0]P800040001>[@00
000003801o0T00000`A0<I_e:6V/EToQ]Z]IgD7Eo`2R0P000@0000B`00000000
<P07l2@000031>AZg:WPdLkHBin[Nnf0>JSo03h200010000Y[800000000b00O`
900000<43dIWYm5oF]bgQd_JjcN>m?l0G0800040003T]000000003801o0T0000
0`@RB2;PMP=J^dki^0lHG]4io`300P000@00042g00000000<P07l2@0000315Qd
fdm9@AcgJWN<UUaDT;ko0<02000100000;X00000000b00O`900000<49TT0j5_T
ni=`^7f;hhR`@ol0_P8000400030_000000003801o0T00000`CcmImIT7GHVWg]
Y4SHVI:Zo`2T0P000@0007jo00000000<P07l2@0000317an<1a6nIfU12S>L2k8
iD3o0>h2000100008/800000000b00O`900000<4n[e45eRNf8cDmR3HaZPT1ol0
8`800040000@a@00000003801o0T00000`B`bnA_ikKL5GR^l?P1kNNdo`3A1000
0@0003?700000000<P07l2@0000311CUnWmDHcTYRmQHaAGAmFco02P500010000
1<`00000000b00O`900000<4I;mPFC]aYc65O>OX51<lQOl03`@00040000/d@00
000003801o0T00000`CbeBE=71m1A/hM2:;FN9n^o`3D10000@0003_E00000000
<P07l2@000031;d:^D;>@SJ@KGT:kL@I2nWo02D5000100003mX00000002300_`
<0000841100028<1000028I100000;l1400@0<010@002<E100000?l120080042
0P0024007_4@00001000204000P20008m`0041l0l0lh0000003c0a@0000_0000
100000000001002000000000l`<D0000<00000@0000000000P00P000000?0=07
h@4001l050@L0000000E11@0002jTk3f0<ZJ>jd7U<L0bYXk0@4000l0nP=W0000
003n0`<000000@000?d3=00006h0001T0000KP0006@000080000000008RY4`3B
@PT`0000000000000000V_ooo`404`1`0?/320000000001`2000L03k0`P00001
0000@0/001l04`@l0000003m0c@0001T0000I00006@0001T0000]:TC07132C3`
ZQ<006fO0000000000000000000000000A<07`3o0a@000020004300000000000
00000P0000l0R1?V00003`2:4c0000000;X?400005l0G`1O0500D01D0340<000
08/C400000003@@80000L;D0072e000?08XCYP000000^Pl>0000G`1O05l0D01@
05@0>@0008/CR00000l0[Pn00000402_3`P000030@001`000000[0lD00000020
0ooo0@09004000000000000@0:l?200000P100070000002/3a@000000803ool1
00T00@00000000000100[`l800004P40004000000:`?40000000P0;oo`400000
0000000o0=T?30000000fPl40000000;04l0f@l<0000003J3`@0000=03d03`3`
3gLA00000?<350000340000400000000004100000000003c0a@0000b00001000
008000020@0000000000W`l4000000000000Z0la0000BFiXKfe_IfE^IFmeLb1<
JFiUHG8PCFmdJFm^85=iLgAUK@/P;DA385=_K7EdJFm^;@00X@lN0000<P000000
000002D000000080800=0000000201P0402O3`@000010000002Z3`X000010000
0@000000003c0a@0000c00001000008000030@0000000000W`l4000000000000
Z0la0000BFiXKfe_IfE^IFmeLb1<JFiUHG8PCFmdJFm^85=iLgAUK@/P;DA385=_
K7EdJFm^;@00X@lN0000<P000000000002D000000080800=0000000201P0402O
3`@000070000002X3k@00014HFe`JFiW87MYM6PPM7M_86=XHG9QHgAULVUcM6US
87IQK7EUL`e@HG9dJF=eK65b87=_K7EdJFm^?E=dIF5TNB1cM65dIB1cKfaeM6U_
KR0[85AbHFicJFE^M21cKfaeM6U_KR1TIGAULVeYKVET869i87AXIB1YKVUdJF5/
86=_KVAYM6U_KW<PHf5eLfET869i86mbJFMYKV5/865c87MUK6`PHG<PJFi`MG@P
M6EbKBh00:4?9P000;D00000098@0001028P0P1@0;@0000000804P0100000002
01@0003c0a@0000d00001000008000040@0000000000W`l4000000000000Z0la
0000BFiXKfe_IfE^IFmeLb1<JFiUHG8PCFmdJFm^85=iLgAUK@/P;DA385=_K7Ed
JFm^;@00X@lN0000<P000000000002D000000080800=0000000201P0402O3`@0
00070000002X3j@0001Q:B0PDfU]L6aU86AQKG1YKVL=HRTPD65bM6USMFaQLR1c
KfaeM6U_KSeCM6EQI7TPLgAQM6DPLfm/MGAYKfhP:b1DLV5^LfUUKW@PLfm/MGAY
KfhPI6EdIG9]JFiUI21RNB1dJ6DPJFiYM6UQK21SKfiTJGAYKfic86AeIB1dKb1d
J6DPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9];P00X@lj0000Y@000000
0@0000004P0000000P0B0040000000000P0000000P0B004000000000S`000000
0P0B0000l`<D0000=@0000@0000100001@400000000009l?1000000000000:P?
<@0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd;82e4@b1CKfae
M6U_KRd00:4?7P00038000000000000U0000000202003@0000000P0H0000l`<D
0000=P0000@0000200001P400000000009l?1000000000000:P?8P0004U^J6m]
KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd@09l?100000L000000:P?6000
045385=dIF5TNB1cM65dIB1cKfaeM6U_KP00X@lF00006@000000010005X06@00
00000P0H0000l`<D0000=`0000@0000200001`400000000009l?100000000000
0:P?<@0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFd;82e1@b1C
KfaeM6U_KRd00:4?7P00038000000000000U0000000202003@0000000P0H0100
W`l400000@000000ZPl:00000@00004000000000l`<D0000>00000@000020000
20400000000009l?1000000000000:P?<@0004U^J6m]KfMUKVE_MG<PC6U^IF5b
84e_M6U_KR1CNG=dIFd;82e1@b1CKfaeM6U_KRd00:4?:000038000000000000R
0000000202000P0000000P0X00h000000080600@09l?100000L000000:P?]000
04AQKG1YKVLPMfUdJ21dMflPHfQQLV5SM6EbJG=dJF<PMV5/MFEc3E1QLWAYHgE/
HG8PLfm/MGAYKfhmDgAUHFAi87=dHGAU87=_K7EdJFm^82/PE79QKW=YIFid87=_
K7EdJFm^86AUM6EbKFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^I6UdJFm^Lb1SHGEc
IF@PHWTPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9];P00X@lV0000]@00
0000TQ0000408R020500]00000000P0B00400000008050000?<3500003T00004
00000P0000T100000000002O3`@000000000002X3c400019KVQ_KFmWIFiUKgEc
84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]@D<PDfm/MGAYKfh]002Q3ah0000b0000
000000009P0000000P0P00`000000080600@09l?100000L000000:P?X`00064Y
821CJFe`K6DPI65]L6U^I`eR:B1@HG9dJF=eK65b87=_K7EdJFm^?E=dIF5TNB1c
M65dIB1cKfaeM6U_KR0[85AbHFicJFE^M21cKfaeM6U_KR1TIGAULVeYKVET869i
87AXIB1YKVUdJF5/86=_KVAYM6U_KW<PHf5eLfET869i86mbJFMYKV5/865c87MU
K6`PHG<PJFi`MG@PM6EbKBh00:4?>P000:@00000004000000180000000804P01
000000000080000000804P010000000008h0000000804P000?<3500003X00004
00000@0000X100000000002O3`@000000000002X3c400019KVQ_KFmWIFiUKgEc
84aYKVEQLR1=KgAYKfhPDgUcM6E]2b0]@D<PDfm/MGAYKfh]002Q3ah0000b0000
000000009P0000000P0P00`00000008060000?<3500003/000040000000000/1
00000000003c0a@0000l000010000080000<0@0000000000W`l4000000000000
Z0lH0000DVmdHGAYKfiQK21]KgAYKfhPLgUcM6E]002Q3a@0000I000000000000
6@0000000P0T0100W`l400001`000000Z0l^0000DVmdHGAYKfiQK21]KgAYKfhP
IG5eHGAYKfhPHWTPC65WLV5^IfDPKFEdJ6mT;P00X@lD0000;`000000000002l0
0000008060000?<3500003d0000400000P0000d100000000002O3`@000000000
002Z3`X0000100000@000000402O3`@000010000002Z3`X0000100000@000000
003c0a@0000n000010000080000>0@0000000000W`l4000000000000ZPl:0000
0@00004000000100W`l400000@000000ZPl:00000@00004000000000l`<D0000
?`0000@0000200003`400000000009l?1000000000000:P?8P0004E^M6UbIB1C
NG=dIFd;AFiULVMi86U^87AXIB1CNG=dIFd00:4?700002<000000000000>0000
000001D000000080600@09l?1000004000000:X?2P0000400001000000000?<3
50000400000400000P00010100000000002O3`@000000000002X3aX00015KWAY
LVDPDgUcM6E]86mV84EaMF5dJFm^L`00X@lD00006`000000000001/000000080
:00@09l?1000004000000:X?2P0000400001000000000?<35000044000040000
0@00014100000000002O3`@000000000002X3aX00015KWAYLVDPDgUcM6E]86mV
84EaMF5dJFm^L`00l`<D0000@P000000000200004P400000000009l?10000000
00000:P?1`0005=eKFeQLWT00:4?500000P00000000000080000000202P0402O
3`@000010000002P3mH2001G06P0N@0P07L0I@0P06P0H@1f06D0801d06l0801/
06D0H@1b06h0801U06`0I@1]06D0KP1d0640LP1i0200H`1Q06`0H`1e06`0M@1c
03l03@1<06D0M00P07D0L`0P06<0K`1^07<0J@1T06D0LP0P0640801d07T0L01Y
06<0H@1/0200J@1^06@0M@1c07@0LP1Y0640K00P0700LP1_06@0M@1S07@0800L
86<0H@1b01dP;P0=04D0KP1U0780I`1i0200J@1^07H0H@1b06T0H@1^06<0I@0=
04`0I@1d0200M@1c0200M01X06D0801S0640LP0P0680I@0P0640801c06T0K@1`
06`0I@0P06`0J@1^06D0H@1b0200K@1_07@0J@1_06h0801c07T0L`1d06D0K@0^
00d0D01b06l0I01e06<0M01Y06l0KP0P06l0IP0P0640801d07T0L01Y06<0H@1/
0200J@1^06@0M@1c07@0LP1Y0640K00P0700LP1_06@0M@1S07@0800L86<0H@1b
01dP801b06D0I01e06<0I@1c0200M01_0200L`1_06`0MP1U0200H@0P06@0J@1V
06H0I@1b06D0KP1d06T0H@1/0200I@1a07D0H@1d06T0K`1^02403@1406T0IP1V
06D0LP1U06h0M01Y0640K00P06<0H@1/06<0M@1/07D0L`0=04T0KP1d06D0I`1b
0640K00P06<0H@1/06<0M@1/07D0L`0=04H0K`1e0780J@1U0780801c06D0LP1Y
06D0L`0=0580K`1d0640M01Y06l0KP1Q06`0801]06l0M01Y06l0KP0P07<0N@1c
07@0I@1]00d0A@1/06D0H`1d0780J@1S0640K00P07<0N@1c07@0I@1]00d0A@1^
07@0J@1b06D0801c07T0L`1d06D0K@000:4?700006`10000098@0001028P0P1@
06`10000008050000?<3500004<0000000000P0001<100000000002O3`@00000
0000002X3`T0001<IG=cKfhP<C@@09l?1000004000000:0?QP400580I@1`06l0
LP1d0200J@1^0200A@1^06L0K01Y07<0J00P01`PK`1f06D0LP1Q06`0K00P06T0
K@1`0780I@1c07<0J@1_06h0801_06h0801d06P0J@1c0200K01U06<0M01e0780
I@0M82h03@1406D0L`1S0780J@1R06D0801Y06h0801506h0I`1/06T0L`1X0200
721d06P0I@0P06d0K`1c07@0801Y06h0M01U0780I@1c07@0I@1T02l0J@1]0700
LP1U07<0L`1U06@0801`06l0J@1^07@0:01c02T0801_06h0801d06P0J@1c0200
K01U06<0M01e0780I@0M82h03@1406D0L`1S0780J@1R06D0801Y06h0801506h0
I`1/06T0L`1X0200721i06l0M@1b0200H`1Q0700M01e0780I@1T0200H`1_06h0
H`1U0700M00P06l0KP0P07@0J01Y07<0801/06D0H`1d07D0LP1U01dP;P0P0000
X@lD0000a0000000010005X0a000000000000:X?6P0006/0000000001`000040
0003058000000000003Z0`00000?0?P3Z3400080k`<H00000@0000421`T80000
00000000000001<0H03`1b00003oool000000?nh003o0000onmV00000000/P00
L3go0600l0LP0000oooo0000002Ic?l000000<c<o`0006H00;800<co<`1P0?07
80000?ooo`000000<iWo0000003<k?l00820002IV@0cI/`0H03`1b00000cIP00
oooo0820003oool0VL`0000c003<c000c?lc0600l0LP000003=V0?ooo`20P800
c>co03?<c000IYT00?oo0000o`1P0?0780000000IP3oool0IVKo0?ooo`0cc?l0
003o0?ooV@3oc000H03`1b0000200800oooo0000003oool0c6Ko09T0V@3oV@00
oc<00600l0LP0000P0000?ooo`3o<`00ooo<0?mlP02I0000ofK<0?o<00000:<?
?P000040oodo00008R0206@000000040I000000000000402000000L0003oonl0
P0020040003oob`000000@00402S3g`000050?om?`01028P0P1T0000000006@0
50000=P000100P0000070000ooo_08000P010000oolP000000400805000C8=@1
8040008070201@008R3@0T02000201P0P0D001<Pl0=P0`000P0D0805002k0105
P0@00000802S3fh000050?om?`00028P001T00000?l006@07P00000000100P00
00070000ooo_080000030000ool<000000400005000P0B010000000500100T02
00000005001P0f03000000050020180400000500X`mF00001@00004900000040
000@0080T00L00400@T000000@0P0@000002004900000040@08000000`012@00
00010603000000@00@T000000@201000001P0:<?4P0000400000000040040900
00000g00X`ln00001@0000000000008070010000000000806002000000000080
50030000000000804P040000000000804P200:<??P0000D000000000000201P0
0@000000000201@00P000000000201800`000000000201001000000000020100
3`0<17h]000?00;`MRd004002?080000=00003@@000?00?`52d000l01?0X0000
0@09l1000000000000000000000000000P0:l0P0000040001@0000l01?3V0000
0P0:l0P00002400000X00<<02o2`0000102j7l_o@P5G2`00@`5V3P00A0440000
AL4/0000A/4f0000O`410040P0400000P@7oool0_`4@0100o`4@01P0R0<00000
2`0;0?3oE`^a0@D:D0312000KP3k2Vh0W0`002l>B01V3[T16`gT0Y`<E`^a0EL;
/@4H01`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l3000010004?0800006@414R8Gm@<?00C``P000180
2_0800000a00000:001C00_`7P0007l00@050800O?VO08L00P000;l10@0A0?l1
0@0901<08_460000_`<00004000@l0P0001P0;01V19@10l04O0@000000332`P0
000000000@2O00l03O1>0000002O3`@000000000002P3aX0003N<;T`_c0P0;l`
Y338<>/`KS3hIPmO;HZJF`00XPl600003P000000002Z3`X0000>00000@000000
3`04l6@1000B00[`200000@@00002P00@`0;l1P0001o00401@2009P1i@6o0@40
4@3o0@402@0C02;a1P000;l3000010004?080000P0B`0J0DP0d?017`40000000
``/800000@000080W`0?00g`mP000000W`l400000@000000X0mJ0000gS2i<;l`
8036<:d`^C38<6h`n6H?Gbf:VU/=02ak800b0200k33I<>/`3@0/Nb00<`0P0>``
fC3[<0d0;7/P03@0803/<=T`jc0=02ak800e0200k33I<>/`002R3ah0000>0000
000800000@0800000P0800000`08000010000:X?FP0001000001000000020000
0@0000001P0000400000008000010000000600000@0000000P000040000000H0
00010000000200000@00000010000040000000l01?2f00004P0:l0P000054000
00X004<02o0H0000O`0100D0P01d2>D1_`410140o`4100T04`0Rl@H0002o0`00
00@0013`2000060?H0<@280@3`0Al10000000<<;2000008000070ND13`0=l4P0
000009l?100000@000000:0?0P0002X0002Q3ah000020000000`00000P000000
0P0008000`0000803P000?P?10000000000?00C`^00001802_0800001Q00000:
001300_`600007l00@050800P0gU0Kl10@0A0?l10@0901<08_460000_`<00004
000@l0P0001P3l08h0n040l04O0@000000332`P0000300002@;U0@l03O1:0000
002O3`@000040000002P3`80000Z0000X@lP00000P000000<0P0008000000040
0P0008000`0000803P000?X?10000000000?00C`^00001802_0800001a00000:
001300_`600007l00@050800C0oU0Kl10@0A0?l10@0901<08_460000_`<00004
000@l0P0001P3hP@>1F040l04O0@000000332`P00004000020;U0@l03O1:0000
002O3`@000040000002P3`80000Z0000X@lP00000P000000<0P0008000000080
0P0008000`0000803P000=P?10000000000?00C`iP0000802_0800002100000:
003300_`/00000@0^Qo;od81G`/004<1M`h004@1100004G1;00004K1=P0007l1
0@010801000008411`002;l1400@0?l1400H08P3000000/02`3`ooD8002201<;
P`213000<@hb07L>YP4H3O/2U0aO2j`17@YP0?D8003e2000600L00800400[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0000@0013`200003D1=A9N5a<43`04l<h0000200[`200000T@00002P00
``0;l9P000040;XObom20@4:00130MT:00140@@00015`B000016`BX0001o0@40
0@200@0000210@8000Ro0A00403o0A0060280`00000800P0l?l00;D9/07i2N02
f@X12Xl1APQB06X700000;D9002e2A80500200100:`1002/0@00[0400:`1002/
0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0000U0ITBMaJ[0`l0
0o2B5`003`04l5@0000100W`400000D0002R3@00J@@00;<@000200[`200000X@
00010P004`0;l0H000280`00000C02;a1P000;l3000010004?080000XPd506T4
/a0?00C`EP4000802_0800002a00008:003300_`604000@000000481P@P004<1
4PD004@1100004G1H00004K1JP0007l10@01080100000841n?Sh0;l1400@0?l1
400H08P3000001P0603`oc<6k0B<1E84<`GM0E/8BP612</0<`QT0?`4d`331200
?@@00;h3701h0fX0Z@<M0I@2^@7G0mT1F0Ai0hd0e@4^0?d1001l0SL02`=c10P5
HPGX12864PDc1^`4<`K/1380=00200100:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
60000;4=001I1000>Q0000l01?3600000P0:l0P0000<40000PX00<<02o280000
10000000@P6?0000@`420@00A0440000AL4H0000A/4R0000O`410040P0400000
P@440008_`4@0100o`4@01P0R0<000001P060?3o000707P0002?0>T020020@00
1`0000L03P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100003n0`00oPd004D4001o3P003`04l?H0000200[`200000d@
00022P00``0;l;P00004000000120C8600130CD300140@@00015`C000016`CX0
001o0@400@200@0000210@<000Ro0A00403o0A0060280`00000<00`0l?n90000
<`D70Y@5OP8b1QP37@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`0
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400001@0002n3P00;0<005P@000?00C`
eP0000802_0800003Q00008:003300_`V00000@0000004816@@004<1j`8004@1
100004G1800004K1:P0007l10@010801000008410P002;l1400@0?l1400H08P3
000000P0203`o`00A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D0080
0400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000840003P3P00SP8005H@000?00C`eP0000802_0800003a00008:
003300_`V00000@000000481404004<1l@0004@1100004G1800004K1:P0007l1
0@010801000008411P002;l1400@0?l1400H08P3000000P0203`o`00702P0000
n`0T0101R`2T0980803a0000700001`04P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000>D1003<3@00
K08004D>000?00C`aP0000802_0800004100008:003300_`R00000@000000481
V00004<1h00004@1100004G1600004K18P0007l10@010801000008411P002;l1
400@0?l1400H08P3000000H01P3`oiP0102H0>00000804P0002H00@0V00400h0
400200100:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000P@8004<@003=0P00/a0000l01?3F00000P0:l0P0000A40000PX00<<0
2o2H000010000000@P620@00@`7l0P00A0440000AL4P0000A/4Z0000O`410040
P0400000P@420008_`4@0100o`4@01P0R0<0000020080?3o001@05L0003X00H0
PP7l0QL1d0:H0:D2001@0000D00B01@00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000n04001L>002i0P00
UPl000l01?3>00000P0:l0P0000B40000PX00<<02o2@000010000000@P7H0P00
@`5L0@00A0440000AL4L0000A/4V0000O`410040P0400000P@420008_`4@0100
o`4@01P0R0<000001`070?3o]0800000JP0L05`1b`;]0=P2:`2d0P00]0800100
500200100:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`400009`200063P0020@00;@>000?00C`_P0000802_0800004a00008:
003300_`P00000@000000481>04004<1Q`0004@1100004G1500004K17P0007l1
0@0108010000084110002;l1400@0?l1400H08P3000000D01@3`oa01000004h0
>0670101000@0@00300@00800400[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400005/1001]3P00m`400;0>000?00?`00l000l01?1R0000
0@09l10000050000XPd006T4002^40000P0:l0P0000D40000`8002<02o0<0000
10000000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00J@@00:h@
000?00?`4P<000l01?1R00000@09l100003c0@00jPd001L4002^40000P0:l0P0
000E40000`8002<02o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`
40000?<1003Z3@005`@00:h@000?00C`h00000802_0800005Q00008:002c00_`
XP000481>@4004<1[`0004@1100004G1:00004K1<P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000X02P3`o`00J`1b00X0e@0002@16`0i0E/0
Y`1304X0I@0=0:l0001[0000J`0F01P00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100003c0@00
0`h00902001J3P003`04l=P0000200[`200001L@00022P00/`0;l9X000120NH0
00130@X100140@@00015`B@00016`Bh0001o0@400@200@0000210@D000Ro0A00
403o0A0060280`00000900T0l?l002P0X00:0NH0n`3O0140YP000;<0a@1700@0
000X0000:00D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400007`2000Y4000k`800:h@000?00C`
f00000802_0800006100008:002c00_`VP000481E`0004<1jP0004@1100004G1
900004K1;P0007l10@010801000008411@002;l1400@0?l1400H08P3000000T0
2@3`o`004`0T05d0;02J01/0jP1@0=`0E`1d02h0000001<0000C01@060020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000k0<00>X=000G1000G`h000l01?3600000P0:l0P0000I4000
0PX00<<02o28000010000000@P6V1000@`7d0@00A0440000AL4H0000A/4R0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000001P060?3oI0000:H4
jP4d1?@1000K06@0001T00003P0@00800400[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100001<0000U0h009l2002>3`003`04l1H1
000200[`200001X@00022P00``0;l=P00004000000120NT100130BP100140@@0
0015`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1
j@7P08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000104002h?003h0@00`Pl000l01?3V0000
0P0:l0P0000K40000PX00<<02o2X000010000000@P7E0000@`7N0@00A0440000
AL4X0000A/4b0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<00000
2P0:0?3o600005/06@1@0<00JP170MD0``5Q0=h17P1H0@00>@0H0000600001H0
600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`400003D2001P3P00X08004h?000?00?`VPP000l0
1?1R00000@09l10000050000XPd006T4001840000P0:l0P0000L40000`8002<0
2o0<000010000000R0<000004`0Rl@H0002o0`0400@000o`400000D0002R3@00
J@@004P@000?00C`d00000802_0800007A00008:002c00_`TP000481UP0004<1
[@0004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000P0203`ofh0000X0480002]0500X01W05@0UP0K06h0001^0000
4P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400009d2003@3`00j08002L@000?00C`H04000802_080000
7Q00008:002c00_`8P400481U0H004<1L0<004@1100004G1J00004K1LP0007l1
0@010801000008411@002;l1400@0?l1400H08P3000001X06P3`oi`0000o03@0
003@04<0IP6N16<3SPE30e06L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3
``@^0nL4RP8j1AX2f@@X0Xd4TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000
=P0h00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400000D0002@3P00
C`<004P@000?00C`f00000802_0800007a00008:002c00_`VP000481X00004<1
C`4004@1100004G1900004K1;P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000T02@3`og@0000C06X0003V0240>P5N04l1C02J0:004@1d0000
M00001@0600200100:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000JP000;X>002j0000H@l000l01?000@00
0P0:l0P0000P40000PX00;<02o320000@P620P00@`6T1000A0440000AL4h0000
A/520000O`410040P0400000P@450008_`4@0100o`4@01P0R0<000003P0>0?3o
fP200`00O01A02H00P4008l1>@220Z@4:`9316<1H@3R03d0M`1:04`0S@0b0I`3
fP200mX0P0<N02000P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
`@400:8=00030`00m0l000l01?3X00000P0:l0P0000Q40000PX00;<02o2Z0000
@P700000@`7h0@00A0440000AL4/0000A/4f0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000002`0;0?3o000K04`0`P1a03h1M03h0L00n06k06P1
XP3@06<0>`0o0000000K00006`0H01`00P00@02/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
@P80048>002R0P00?Pl000l01?3h00000P0:l0P0000R40000PX00;<02o2j0000
@P660@00@`4=0@00A0440000AL4d0000A/4n0000O`410040P0400000P@450008
_`4@0100o`4@01P0R0<000003@0=0?3o:@4000414@3m0480002Y0000gP0L0N80
@04=0HH12P5o0Kh0M02`04d1F@0Y0@00:@4001`0800200100:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400004P1000^3P002`800;D>000?00C`n00000802_080000
8a00008:002c00_`^P000481[@<004<1Z04004@1100004G1=00004K1?P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000d03@3`o`00P`1O0`00
WP=>0:d3]@270aX1>@2X0CD0P05O0o80O@>A04P3>@000;T000230000P`0L0200
0P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100002B0P00dPd006T4002V3P00
3`04l101000200[`200002@@00022P00/`0;l=8000120NP100130Jd000140@@0
0015`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000@0100l?l007h0@P2]0=h0YP2R0G@0j04Z0;/10P3m0000KP0<00l0C01`05l0
4`4e0:01=@0<0Fh0SP1n0000OP0007h08P0T00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000c@8001H>00320`00K0h000l00o2L0`00
3`04l5@0000100W`400005`E000e1@00CaH00<l?000200[`200002D@00010P00
4`0;l0H000280`00000C02;a1P000;l3000010004?080000=@EL5DlFc`l?00C`
V04000802_0800009Q00048:002c00_`FP40048110<004<1`P`004@1100004G1
Q00004K1SP0007l10@010801000008411`002;l1400@0?l1400H08P300000240
8@3`ok@2E0al0H4;?`7O2W<1kPU?0//8P@8F24l2W0NA0D<7J@7C1Zh1<`KU0X@4
10>a0k@2b@:^0E/2b02V0@00000M07h1/`1T0W`1l@9I0T43I08D1?@1lPC`07X6
iP1e1mL10@S<0H@8n@2D2J00V@[`0;8;[P5839l2`Pbd0U@<]09D34@0B0020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l3
00@010003o0@0000G1D003`:000Y5P00c`l000l01?2H0@000P0:l0P0000W4000
@PX00;<02o1J0@00@P440`00@`723000A0440000AL640000A/6>0000O`410040
P0400000P@470008_`4@0100o`4@01P0R0<000008@0Q0?3o]09D37`1P@/o0Ml:
L`7^2Dl2b`R10QH8C`:L1i41@`MY0M<6[P4c1^D2Q0@40k43]0;90Zh1F`;80:H1
000001d0OP6c06@2O07a0UT2@@=T0Q@4m07b1?00NPKV07D7e`412<`1Q0Si09@9
X02I2_00/P^^0DP<W`;23;@2E0bd0U@<A01800800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000225@00
=@D004lF002F2`003`03l7P:000?00C`E00000402O0@00000Q8003T000125`00
k@@000802_080000:1000042000C00_`1P0008P3000001<08_460000_`<00004
000@l0P0000i008B@QO]10l00o2T2@003`04l680000100W`4000008B000i0000
@QL00>d4000200[`200002T@00030P008`0;l0`00004000000280`00000C02;a
1P000;l300@010003o0@00000Q8003T000125`00k@@000l01?3F00000P0:l0P0
000Z40000PX00<<02o2H0000102j7l_o@P7e0000@`4V0`00A0440000AL4P0000
A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o
N`0908<0EP4002H3C`0E0mX0N07e0000N`0907/02@0B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
aA@00:l4003U5@00k@@000l00o1D20003`04l5`0000100W`4000008B000i0000
@QL00184000200[`200002/@00030P004`0;l0H000280`00000C02;a1P000;l3
00@010003o0@00000Q8003T000125`004P@000l01?3N00000P0:l0P0000/4000
0PX00<<02o2P0000102j7l_o@P5L0P00@`5M0@00A0440000AL4T0000A/4^0000
O`410040P0400000P@450008_`4@0100o`4@01P0R0<000002@090?3o000002X1
^03d0Ed1G0:<06L12@3@0KP0P`0A000000000000500H00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
001d4`00>@000?4C003B00003`04l4H1000200[`200002d@00022P00``0;l0P1
00040;XObom20BP400130Lh400140@@00015`EP00016`F80001o0@400@200@00
00210@D000Ro0A00403o0A0060280`00000F01H0l?oU0X40i@5P0J<0nP8004d4
>`3>10H1/@A20Y83K0<F0PX43P4X15@0d@<004@3@@390f/0K0=P0K82T09N0O03
M01J18L0[`>e0OP1?`=f0>D2P@3U0X40;P0`00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
I1<00:01000J5@00[@8000l01?3600000P0:l0P0000^40000PX00<<02o280000
102j7l_o@P7B1`00@`7I2@00A0440000AL4H0000A/4R0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000001P060?3oU@L00000f@W00989dPLm09D7
002E1`003P0@00800400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000
_`<01004000?l100000f4P00NP400;PE001c0`003`04l6h1000200[`200002l@
00022P00``0;l30100040;XObom20Kl;00130K/>00140@@00015`F`00016`GH0
001o0@400@200@0000210@D000Ro0A00403o0A0060280`00000K01/0l?mO01`;
RP4B2cD3`@^Y0P4;K`6?2Wd2X0[C0cH;:`^T0A8:U0042@00Q0Y>0;l;[04o0lT<
h@5D3FT0^`h005<>P`0_3WP1>@fU0<T<Y@1X39/1hPbK0G8<F`:D3:`11`ae0_H;
G`0L2el070/h03`00P00@02/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`
4000008B000B0@00@QL000P4000?00C`eP0000802_080000<100008:003300_`
V00000@0^Qo;od81X@8004<1EP4004@1100004G1800004K1:P0007l10@010801
000008411@002;l1400@0?l1400H08P3000000P0203`o`00D03o06X0O`9F0J42
8@6o0G806P000000D00005004P0D00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000<TD001Y0`00@aD00184
000?00C`eP0000802_080000<A00008:003300_`V00000@0^Qo;od81c08004<1
T`4004@1100004G1800004K1:P0007l10@010801000008411@002;l1400@0?l1
400H08P3000000P0203`o`00CP1D0I@0OP:C0L`2:06T0G80AP000000CP0004h0
4P0D00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`400009PD000C0`00:1D00<P3000?00C`eP0000802_080000
<Q00008:003300_`V00000@0^Qo;od81c@8004<1V`4004@1100004G1800004K1
:P0007l10@010801000008411@002;l1400@0?l1400H08P3000000P0203`o`00
CP0l0H/0R@:K0Ld2>P6:0EL0=P000000CP0004h04P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400008XC
003100007A@007H1000?00C`eP0000802_080000<a00008:003300_`V00000@0
^Qo;od81a@8004<1PP4004@1100004G1800004K1:P0007l10@01080100000841
1@002;l1400@0?l1400H08P3000000P0203`o`00F00@0H<0V@:20LD2=04b0CD0
:`000000F00005P04P0D00800400[0400:`1002/0@00[0400:`1002/0@00[040
0:`1H0204`0Rl@H0002o0`0400@000o`400006TC001i0000la<002`1000?00C`
J00004812_080000=100008:001c00_`:P0004@1100007l100010;l1000@0<01
1@002</1e9@00?l1600H00420P0021<08_460000_`<01004000?l10000064`00
E000030C002d00003`04l480000B00[`2000004@00003000L`0;l2X000210@00
00RC0HjOR`2D0MjmJ02o0Ah07`3o0@0020040`T0000o0`400@0@0?0780000?oo
o`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000
^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000]_/@1T=MgKR00
^Pl>0000@`1b0640N@1_06h0L`0?0>h3OQT00080k`<H00000P0000<41`T80000
0@00P000000001<03`0<1>hH000?00;`iQP005002?0800007@0001dD000?00?`
Q1P000l01?0X00000@09l1000000000000000000000000000P0:l0P000005000
1@0000l01?2n00000P0:l0P00002500000X00<<02o280000@P6A3`00@`4S3P00
A0440000AL4H0000A/4R0000O`410040P0400000P@440008_`4@0100o`4@01P0
10<70000R0<000001P060?3o1P/00000c`=i22<>T@mU10H;00062`003P0@0080
0400[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<00004000@l0P0
000800d0lAFg40l01?3P00004P0:l0P00003500000X00:<02o0l0000O`0100D0
P03l]nD1Q`020000P@7o<`00_`410140o`4100T00@8200081@;DU0001`8hH`00
?`8200804`0Rl@H0002o0`0000@0013`20000;P3H0<P4e093`0Al10000000<<;
2000000000030>D13`0=l4h0000009l?100000H000000:0?6P000=h`^C2o<200
_c2T<<P`jc1^<?QV3el]RYYK002R3`H0000>000000000:X?2P0000h000010000
000?00C``00001802_08000011@0000:001300_`600007l00@050800?;WU0Kl1
0@0A0?l10@0901<08_460000_`<00004000@l0P0003h2M03Z19`30l04O0@0000
00332`P000010000103U0@l03O1B0000002O3`@000050000002P3ah0003N<;T`
_c0P0;D`eS2o<:@`b33[<6h`n6H?Gbf:VU/00:8?1P00010000000000ZPl:0000
40000040000000l01?2f00004P0:l0P00005500000X004<02o0H0000O`0100D0
P004_^D1_`410140o`4100T04`0Rl@H0002o0`0000@0013`2000060?/05P1X0@
3`0Al10000000<<;2000008000070ND13`0=l4P0000009l?100000@000000:0?
0P0002X0002Q3ah000020000000`00000P0000000P0008000`0000803P000?P?
10000000000?00C`^00001802_0800001Q@0000:001300_`600007l00@050800
V:oU0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3k07d0j040l0
4O0@000000332`P0000300002@;U0@l03O1:0000002O3`@000040000002P3`80
000Z0000X@lP00000P000000<0P00080000000400P0008000`0000803P000?X?
10000000000?00C`^00001802_0800001a@0000:001300_`600007l00@050800
M<GU0Kl10@0A0?l10@0901<08_460000_`<00004000@l0P0001P3b0@d1B040l0
4O0@000000332`P00004000020;U0@l03O1:0000002O3`@000040000002P3`80
000Z0000X@lP00000P000000<0P00080000000800P0008000`0000803P000=P?
10000000000?00?``0P000l01?1D00000@09l100001k0000U0000<d9003d1000
0P0:l0P0000850000@8001<02o060000R0<000004`0Rl@H0002o0`0000@0013`
200009@0N`3=2O@43`04l?H0000200[`200000TD00022P00``0;l;P000040000
00120AX300130Ih100140@@00015`C000016`CX0001o0@400@200@0000210OSh
n02o0A00403o0A0060280`00000<00`0l?lJ0h/1aP8n0B`2dP1700005`0D0000
D`0L09/0>P:I0K42R@4A0ih16P>;0AX3R`4J01`00P00@02/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`04
00@000o`40000;40002a0000N`T00:X4000?00C`mP0000802_0800002Q@0008:
003300_`^00000@000000481<PH004<1=@<004@1100004G1<00004K1>P0007l1
0@010801000008410`002;l1400@0?l1400H08P3000000`0303`ohT0000c1@L2
U0En0S8660<M1SD3APDC0gT4:`<Z02X1002F02h080290000R@0001X070020010
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000YP0000D1001Z2@00m0@000l01?3F0000
0P0:l0P0000;50000PX00<<02o2H000010000000@P4I1000@`7[0P00A0440000
AL4P0000A/4Z0000O`410040P0400000P@420008_`4@0100o`4@01P0R0<00000
20080?3o00150IX3j`:[0aH26@BV0Dh0000007l000150@00A@4B01@00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@01000
3o0@0000fP4005P1002Z1`00k`@000l00o221@003`04l5`0000100W`400007/0
002D0000c@T00<d4000200[`200000`D00030P004`0;l0H000280`00000C02;a
1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l01?3F00000P0:l0P0
000=50000PX00<<02o2H000010000000@P6F0000@`6]0000A0440000AL4P0000
A/4Z0000O`410040P0400000P@450008_`4@0100o`4@01P0R0<0000020080?3o
KP0002P0@P000:d0D02P06L0E02F01/0KP0006h0000B01@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000
e@L00:H3002Y2000O0@000l01?1V0@000P0:l0P0000>50000PX00<<02o0X0@00
10000000@P6D1P00@`5`0`00A0440000AL5X0000A/5b0000O`410040P0400000
P@450008_`4@0100o`4@01P0R0<000006P0J0?3oW00003l0=0000=00@`1V0Ih4
H`>>1D<3D0I`0i@6:0?N1IP2U0D00UT53`:O1IP2:PHZ0hD54`?312h3i`B:0SX5
6P;I12P2S@BB0W<45`=[03H1D03G06L0G`3I0000W00009`0000f03P00P00@02/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[05P080C02;a1P000;l300@010003o0@0000N`0009@0003=2@00c@@000l0
1?3600000P0:l0P0000?50000PX00<<02o28000010000000@P6V1000@`7d0@00
A0440000AL4H0000A/4R0000O`410040P0400000P@450008_`4@0100o`4@01P0
R0<000001P060?3oI0000:H4jP4d1?@1000K06@0001T00003P0@00800400[040
0:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l10000140@00
WP000=X700040`003`04l=h0000200[`2000010D00022P00``0;l:0000040000
00120J0000130Dl100140@@00015`B@00016`Bh0001o0@400@200@0000210@D0
00Ro0A00403o0A0060280`00000900T0l?md00004`1Z0000iP0Q03X1GP1?0D`0
VP2P0140M00007@0000D01P00P00@02/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400009T1003k0000O08009D2
000?00C`5P4000802_0800004A@0008:003300_`f00000@000000481j@4004<1
:04004@1100004G1@00004K1BP0007l10@010801000008411@002;l1400@0?l1
400H08P300000100403`o`h08P2P0480A0690;P1l`160NH0R`2B0380D01[0:<0
404>0M81:07Y0N00RP5h0:X04@0000003P0R00h08P0R02@00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[040
0:`1002/0F00P1<08_460000_`<01004000?l100001>0`006080004600240`00
3`03l<08000?00C`E00000402O0@0000NQ<00<0:001>5@00F`d000802_080000
4Q@00042000C00_`1P0008P3000001<08_460000_`<00004000@l0P000302WXC
CQEK3@l01?3f00000P0:l0P0000C50000PX00<<02o2h0000102i0GX0@P4J0`00
@`6N0@00A0440000AL4`0000A/4j0000O`410040P0400000P@7hn?P0_`4@0100
o`4@01P0R0<00000300<0?3o6P>;0LH2?P4/0]80A`0001L0500005<0702K03X2
V@6a0XT14@>N0AX3R`4J0h/16P0L00800400[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0F00P1<08_460000_`<01004000?l100
003E4`00d0X00?XD00153@003`04l?H0000200[`200001@D00022P00``0;l;P0
00040;T1NP120C8600130CD300140@@00015`C000016`CX0001o0@400@200@00
00210@L000Ro0A00403o0A0060280`00000<00`0l?n90000<`D70Y@5OP8b1QP3
7@He0dH54`=i12/3:P0Z0@00UP0^0200R@0008T0000J01`00P00@02/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0
002o0`0400@000o`40000<HC00322P00j1@003D=000?00C`eP0000802_080000
5A@0008:003300_`V00000@0^@5j04816@@004<1j`8004@1100004G1800004K1
:P0007l10@010801000008410P002;l1400@0?l1400H08P3000000P0203`o`00
A@6J0n/2Z`<F0QT4YP5>0000001o0000A@4004D14P0D00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`40000=<C
000E2`00g1@00;D<000?00?`PPD000l01?1L00000@09l100001j4`00`0X004hE
001K3@000P0:l0P0000F50000`8001<02o060000R0<000004`0Rl@H0002o0`04
00@000o`400007XC00302P00CQD005/=000?00C`eP0000802_0800005a@0008:
003300_`V00000@0^@5j0481UP0004<1[@0004@1100004G1800004K1:P0007l1
0@010801000008411@002;l1400@0?l1400H08P3000000P0203`ofh0000X0480
002]0500X01W05@0UP0K06h0001^00004P0D00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1H0204`0Rl@H0002o0`0400@000o`400007XC001g3000
]a<00;8<000?00C`IP4000802_08000061@0008:003300_`:04000@0^@5j0481
U0H004<1L0<004@1100004G1J00004K1LP0007l10@010801000008411@002;l1
400@0?l1400H08P3000001X06P3`oi`0000o03@0003@04<0IP6N16<3SPE30e06
L0>D1RP3gPFH0Y@5009I1@l2W`FH0RX6:P>51A<3``@^0nL4RP8j1AX2f@@X0Xd4
TP9c11L3J`0f0E00e`1W05l0f@0009`0002L0000=P0h00800400[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1H020
4`0Rl@H0002o0`0400@000o`40000<TC00302P0001D005/=000?00C`aP000080
2_0800006A@0008:003300_`R00000@0^@5j0481YP@004<1m04004@1100004G1
600004K18P0007l10@010801000008411@002;l1400@0?l1400H08P3000000H0
1P3`of@0002V1>X1=0Cd0@006`1T0000I00000h0400200100:`1002/0@00[040
0:`1002/0@00[05P080C02;a1P000;l300@010003o0@0000FQ@0024;000:5@00
n@`000l01?3N00000P0:l0P0000J50000PX00<<02o2P0000102i0GX0@P6P0000
@`5?0@00A0440000AL4T0000A/4^0000O`410040P0400000P@450008_`4@0100
o`4@01P0R0<000002@090?3oM00001<0JP000>H08@0j0Eh0C`5<09X0X00A07@0
001d0000500H00800400[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/
0F00P1<08_460000_`<01004000?l100003H5000E@/004hE002D2`003`04l1H1
000200[`200001/D00022P00``0;l=P000040;T1NP120NT100130BP100140@@0
0015`D000016`DX0001o0@400@200@0000210@D000Ro0A00403o0A0060280`00
000@0100l?l>0280X01204@1R@2h0O<0AP7V08/0TP0b0500J`2S01013P7B0BP1
j@7P08X1N02Z0140000000h08P0>02808P0T00800400[0400:`1002/0@00[040
0:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[0400:`1002/0@00[05P
080C02;a1P000;l300@010003o0@0000?A@008/;002U5000C0`000l01?0T0@00
0P0:l0P0000L500000X004<12o3^000010000000@P704000@`7;0@00A0440000
AL5<0000A/4T0000O`410040P@440008P`400008_`400100`0470008`@400040
a0400000b`6X:@40c@400000cP400000e`420000o`4H01P00@820008R0<00000
4`0C0?3o000008P0:`0/0^P0<0<00C@4605[1G`060J@0<D6Y02m1WL1@0Mh0L<7
N@4@28/0:0VH040:Y@2<3</1d0g80A@?a@554;`0`12800l0400200100:d1802]
0B00[@4P0:d1802]0B00[@4P0:d0P1<08_460000_`<00004000@l0P0001`33P2
n18k3Pl01?3L00000P0:l0P0000M500000X000<12o2V0000@P4`0P00@`7`0000
A0440000AL4X0000A/4H0000O`410040P@440008P`400008_`400100`0430008
a0400000b`5l_P40c@400000o`4H01P00@820008R0<000002P0:0?3o000P06H0
F@3=09<0606@06<1S@2A0@00`04@0>l1800M0/T0<0;`00T0300200100:d1802]
0B00[@4P0:`0P1<08_460000_`<00004000@l0P0003010P:>0b`1@l01?120000
4P0:l0P00001500000`007<02o0Z0000P@400008T`6>Wh/0U07N_FP0_`4N01l0
o`4000P010<90000?`<10040403`1b00003oool000000?nh003o0000onmV0000
0000/P00L3go00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340
<00008/C40000000jbh80000;Kk40I3GMfh?0?03NPH00040l@<800000@00P000
2S0?00`4nPD000l00_3b1@00T048l0P0000700001f@000l00o2:1@003`04l2P0
000100W`400000000000000000000000000200[`2000001T000500003`04l=80
000B00[`2000009T00002P00P`0;l300001o00401@200;0]90:10@@000R30@00
00Ro0@404@300@4000So0@402@010P8000P0013`20000000001@1b013`0Al100
00000<<;20000000000:0R@23`0=l5X0000009l?100000@000000:0?0P0002X0
002Q3a@000020000000000000P0000000P0<0000n@l4000000000000ZPlD0000
0@0000400000004000010000000?00C`e00001802_0800000f@0000:002300_`
<00007l00@05080020Zo2X41100028<100002;l10@0A0<010@002?l10@090042
0P0020004?080000002?2Ml@804?017`40000000``/800000@0000L0_`X?00g`
G0000000W`l4000010000000X0l20000:P000:4?5P0000800000000800020080
0000008030000?P?1000000000000:X?5000004000010000000100000@000000
3`04l6@0000B00[`200000AT00002P00H`0;l2@0001o00@110670040001o0@00
0@2o0A404@3o0@P02@0o0P400@00013`20000;01d08@3R0:3`0Al10000000<<;
2000008000050;l:3`04l6h1000B00[`200000ET00002P00P`0;l300001o0040
1@2009@3_`Z10@@000R30@0000Ro0@404@300@4000So0@402@010P8000P0013`
20000;0:/04`3m0D3`0Al10000000<<;200000<000060[l:3`0=l?H0000009l?
1000008000000:0?FP000=h`^C2o<200aS2]<;T`b31^<?QV3el]RYYK3@0/Nb00
<P0P0>``fC3[<0d0;7/P03<0803/<=T`jc0=02ak800d0200k33I<>/`3@0/Nb00
=@0P0>``fC3[<000XPlN00003P0000002000004020000080200000<0200000@0
002Z3eX0000@00000@0000000P000040000000H000010000000200000@000000
1P0000400000008000010000000600000@0000000P000040000000@000010000
000?00C`f00001802_0800001V@0000:002C00_`=P0007l00@050800]1Vo2XL0
0P000841100028<100002;l10@0A0<010@002?l10@0900420P0020004?080000
GaD00507OaH?017`40000000``/80000100000T2_`X?00g`FP000000W`l40000
10000000X0l20000:P000:4?500000800000000000020000000200`0003j3`@0
00000000002Z3a@0000100000@0000000@000040000000l01?3J00004P0:l0P0
0007I00000X009<02o0f0000O`0100D0P03P7kl:Q`020000P@440008P`400008
_`410140`0410008o`4100T00@820008000@l0P0001O5Hl9ga1o5Pl04O0@0000
00332`P00005000020:o2Pl03O1L0000002O3`@000040000002P3`80000Z0000
X@lF00000P00000000P000800P0000000P0<0000f0l4000000000000ZPlD0000
0@0000400000004000010000000?00C`B00001802_0800000F@0000<002300_`
<0000841000028<11@0029<1g[eX09@1SYn;0;l14P0B0?l1000800@32@0003l3
0@010100l0LP0000oooo00000020P80000000;_Ph`0c<iT009VI09W<000?08PC
>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^
20000;jia@5@KHX53`3^0`d500020>l3600000l0000C00000000004008000000
1`0C00l030Am10003`02l7D4001P00S`200000D0000560003`03l0d4000?00C`
:00000402O0@00000000000000000000000000802_08000001P000D0000?00C`
[@0001802_0800000QP0000:001C00_`7P0007l000050800A=[U0HL00P000;l1
000A0?l1000900004?080000dP2N06LCb0<?00g`G`000000W`l4000000000000
Z0l_0000AVmeLVUULR1CIG9YIG<PDVE`LVEcIFidHGAYKfh;CfHPAGQdIG9^HF`P
BFi`MG@00:4?5000030000000000000`0000000202@03`03l203000?00C`AP00
00402O0@0000:P@00084003o5000d0l000802_0800000aP00042000C00_`1P00
08P3000000004?0800000P@Z1?lDd0l?00C`008001802_08000011P0008:0013
00_`600007l000050800e=gU0Kl1000A0?l1000900003o0@0000:P@00084003o
5000d0l000l03O2`0@00002O3`@000010000002X3dh10011Hf=_LVAYKVLPM6lP
M6QU84EeK6Eb86=_IFIVJF=YIFidLb`PHFii87AYKFDPIWE^HgAYKfhPIRQd:B1S
HFhPHVDPLVE`LVEcIFidIF@PHWTPM6QU87=eKFeQM6U_KR1_IR1dJ6DPHfm^LgAQ
KW@PHC0/86=_LfU^MG=_JFAQK21QKV@PLfU^MG=_JFAQK21dJFeU86QQLVe_KVUS
86IeKV=dJFm^Lbh=3@d=3@d=3@eDJ7Ec;21gIB1SHFhPLfm/MVDPM6QU86=QLR1f
JF9bHGAYKfhPL79_HVaUKB1dKb1QKWTPI6UcHfm^M6U^MFmeLb1UN7AULViQK21Y
KW1eM7<PHWTPKFEQKW<PKfHPM6QU84I_MG9YIG8PLfEbJFEc86=_KF9YKVET87MY
M6PPM6QU87=eL6EbL6mcJGAYKfhPL79YKV=YL6aU;R0P002Q3dH0002Y00000000
4000D008000000014000001@09h00000000@001@07400000008050010000000:
01@0iooM0000000201@03`04l<80002b10[`200000DH000b2P00``0;l4P00004
0000001o00@01@04@@40000;0@40000o0@000@2o0@004@300@<000S40@00003o
0@P02@0o0P000P010`@@00280`00001C02;a7P000=T1ooooomX1ooooom/10000
8=c100000>41ooooo`003o0@0000n`D001h7003B4P00?0`000l04O0L00000031
2`@00001000000332`P0000000004`3U0@l01?1800004P0:l0P00001600000`0
08<02o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<9
0000?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go
00l0R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C4000
0000jbh80000>F;30F0CZcl?0>h3c0800080k`<H00000@0000d>000000000@00
P000000701<03`0<13`2000?00;`=08007002?080000100000@L000?00?`c040
00l01?0X00000@09l1000000000000000000000000000P0:l0P0000070001@00
00l01?1h00004P0:l0P000027000808006<02o0T0000O`0000@0P01XjND1_`40
0040o`4000400@<34000R0<00000000@l0P0001P0<`0Ia=@10l04O0@00000033
2`P0000000003@3U0@l03O0<0000002N3`@0000000003`04l8H0002b10[`2000
00<L000@2P00X`0;l3`00004@@80000;0@80000o0@000@210@@000R30@0000Ro
0@0040300@<000So0@P020010P8000Po0P000P0C02;a1P000;l1001P00004?08
0000H`Zo0Z@D/@d?017`30000000`@/400000P0000l01?260000/P@:l0P00004
700040X00:<02o0l0000144300002`430000?`400040P@440008P`400008_`40
0100`0410008o`4000P00@820008?`8000804`0Rl@H0002o0@00H000013`2000
08X42@875BT:3`0Al0`000000<4;100000<0000?00C`B00001802_0800000A`0
000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l10008
00@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80
070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;
4a0000000>/^200000iO``7P1jAE3`3^0nH300020>l3600000X0000=3Q<C0000
0040080000001`0C00l030AF0`003`02l4h3002000S`200000D0000580003`03
l>H2000?00C`:00000402O0@00000000000000000000000000802_0800000200
00D0000?00C`N00001802_0800000R000202001S00_`900007l000040800<5_U
0Kl100010?l1000100430a0008P3000000004?080000B@3<06HC?`<?017`4000
0000``/80000000000d0i@4?00g`30000000WPl40000000000l01?2D00004P0:
l0P000038000808007<02o0Z000010000000O`0000@0P03`m>D1_`400040o`40
00400@<44000R0<00000000@l0P0001j0jl1oQ@R1Pl04O0@000000332`P00001
00003P7U0@l03O0R0000002N3`@000010000002V3`h0003h0000P05`0V03D0A`
1@l01?3N0000/P@:l0P000048000<0X002<12o1/000010000000O`0400D01444
00002`440000?`400040P@440008P`400008Q/400000_`400140`0430008a040
0000b`4ng`00c@400000o`4800T00@820008?`8000800@<44000R0<00000D`0R
lAh0003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool0013`200002T<_`;A
5;8=3`0Al1`000000<4;100000@000000<<;20000080000C0^D13`04l:`0002b
10[`200000DP000`2P000`4;l60000040000001o00@01@04@@D0000;0@D0000o
0@000@210@@000R30@0000R6`@00002o0@004@300@4000S5`@00003o0@002@01
0P8000Po0P000P010`@@00280`000000013`20000?D5XP<j4m<;3`0Al1`00000
0<4;100000D000000<<;200000<0000C0^D13`04l4P0000B00[`2000004P0000
3000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@002004
0`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`
?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@
0000003[;PP0003DG/<1/:>O50l0kP>N1@000P3_0aP0000:00003@hC4`000001
0020000000L04`0?00`43PD000l00_061@00T008l0P0000900002R@000l00o2N
10003`04l2P0000100W`400000000000000000000000000200[`2000000T0005
00003`04l7P0000B00[`2000008T000P0P00H`0;l2@0001o000010200=`=o06o
0@000@3o0@000@010`<@00280`000000013`20000:@0WP2D4o033`0Al1000000
0<<;20000000000=0?`13`0=l0`0000009h?10000000000?00C`U00001802_08
00000b@00202001c00_`:P0000@0000007l000040800<;GU0Kl100010?l10001
0043110008P3000000004?080000P0B`0OlD5@P?017`40000000``/800000@00
00h1o04?00g`8P000000WPl400000@000000YPl>0000n0000801L09P0e04L0D?
00C`X0000;842_08000012@0030:003S00_`E00000@0000007l0100500A11P00
00/11P0003l100010841100028<100002;l1000A0<010@002?l1000900420P00
23l200020043110008P3000000004?08000080iK2B0;h10?017`70000000`@/4
00001P000000``/800000P0001<2i@4?00C`L00001802_0800001B@0000:0013
00_`600007l000050800f6[U0Kl1000A0?l1000900004?080000C@>_0Al9I`@?
00g`:0000000W`l400000@000000X@lD00000@0000000000004000000080500?
00C`OP000;842_0800001R@0010:002c00_`@P0007l0100500A11`0000/11`00
03l100010841100028<100002;l1000A0<010`002?l1200900420P0023l20002
00004?080000]`CR1h/:T`D?017`30000000`@/400001`0000l00o2T0@003`04
l4H0000100W`400005T5003X1`00mQ<00?<?000200[`200000XT00010P004`0;
l0H000280`000000013`20000>P7F@Gf4o<?3`04l;@0002b10[`200000PT000b
2P000`4;l60000040000001o00@01@04@@P0000;0@P0000o0@000@210@@000R3
0@0000R6`@00002o0@004@300@4000S5`@00003o0@002@010P8000Po0P000P01
0`@@00280`40000000o`400005T5003X1`00`1400<D=000?017`70000000`@/4
000020000000``/800000`0001<2i@4?00C`TP000;842_0800002B@0018:003C
00_`CP0007l0100500A12@0000/12@0003l100010841100028<100002;l1000A
0<010`002</1?]l00?l1200900420P0023l2000208P30@0000003o0@0000BPH0
0>h=003f4`00l`l000l04O0<000000312`@0000900003`04l4P0000B00[`2000
004T00003000P`0;l30000210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o
0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP00?l0003okfH00000
002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`
0000Ra<@0000003[;PP00023Gl<1h=kEY0l0kP>S1@000P3_0aP0000100003A<0
000000010020000000L04`0?00`44`D000l00_0;1@00X008l0P0000800002RP0
01006?4400000@0000l00o2G10003`04l2P0000100W`40000000000000000000
0000000200[`2000000X000500003`04l7P0000B00[`2000008X000P0P00H`0;
l2@0001o000010200;@Fo06o0@000@3o0@000@010`<@00280`000000013`2000
05X1WP2D4e043`0Al10000000<<;20000000000=0?`13`0=l0`0000009h?1000
0000000?00?`<@8000l01?1<00000@09l100003L0@00]`@004TD000E20000P0:
l0P00004:0000@8002<02o0<000010000000R0<10000000@l0P0002g1=`1BA@E
20l01?1=0@004P0:l0P00005:0000PX004<02o0H0000O`0000D0P01h6?`1_`40
0140o`4000T0000?l100003L0@00]`@004TD000E20003`0=l?d0000009l?1000
00L000000:P?Y@00064Y84AeKG1UI21fJF9bHGAYKfhP3F8Y851QLWAYHgE/HG8P
Lfm/MGAYKfhmDgAUHFAi87=dHGAU87=_K7EdJFm^82/PE79QKW=YIFid87=_K7Ed
JFm^86AUM6EbKFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^I6UdJFm^Lb1SHGEcIF@P
HWTPKg9YIfU^HF`PHG<PMfE/K21QLb1YKW1eM21dIG9];P00X@ll0000YP000000
0@0000005@0000000P0D0080000000804P010000000008d0000000804P010000
000201@03`04l800002b10[`200000HX000B2P00X`0;l3`00004@@X0000;0@X0
000o0@000@210@@000R30@0000Ro0@0040300@<000So0@P020010P8000Po0P00
0P0000o`400009P8002g1000;`l00<@5000?017`30000000`@/400002P0000l0
0o2V0@003`04l4H0000100W`40000?`3002k1`00dA@006d?000200[`200000XX
00010P004`0;l0H000280`400000013`20000;/7o0?A56d?3`04l6h0002b10[`
200000PX000B2P00L`0;l2X00004@@/0000;0@/0000o0@000@2o0@00403o0@00
200o0P000P280`80000000o`400004X6002k1`00ca<007/=000?017`30000000
`@/400002`0000l01?3J0000/P@:l0P00009:000<PX000<12o1P000010000000
O`0400D0144<00002`4<0000?`400040P@440008P`400008Q/400000_`400140
`0430008a0400000o`4800T00@820008?`8000800@<44000R0<20000D`0RlAh0
003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool000o`40000?`300313@00
dA@006d?000?017`70000000`@/4000030000000``/800000@0001<0o04?00C`
B00001802_0800000BP0000<002300_`<0000841000028<11@0029<1SYn;09@1
g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000
o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0
G`1@0500E00a0300002;4a0000000>/^200008IO``60jUER3`3^0mh200020>l3
600000P0000=3Q<000000040080000001`0C00l030A>0P003`02l4H2002`00S`
200000@00004;0003`03l=h1000?00C`:00000402O0@00000000000000000000
000000802_08000002`000D0000?00C`N00001802_0800000R`00202001S00_`
900007l000040800]2Cl0Kl100010?l1000100430a0008P3000000004?080000
H02`0IPBD0@?017`40000000``/80000000000d0o04?00g`30000000WPl40000
000000l01?1n00004P0:l0P00003;000808007<02o0Z000010000000O`0000@0
P0289O`1_`400040o`4000400@<44000R0<00000000@l0P0000_1:l18`a91@l0
4O0@000000332`P0000100003P7l0@l03O0<0000002N3`@0000100003`04l:00
002b10[`200000@/000`2P00h`0;l5@000040000001o00@01@04@@d0000;0@d0
000o0@000@210@@000R30@0000Ro0@004@300@4000So0@002@010P8000Po0P00
0P010`@@00280`000000013`20000?D5n@0/5J@<3`0Al1`000000<4;100000d0
00000<<;20000080000C0O`13`04l4P0000B00[`2000004/00003000P`0;l300
00210@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`40
0@0@0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0
000?08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0
003CG/<103aB0Pl0kP?<0P000P3_0aP0000100003@h0000000010020000000L0
4`0?00`4?08000l00_0d0P00`008l0P000040000130000l00o3<0@003`04l2P0
000100W`400000000000000000000000000200[`2000000`000500003`04l7P0
000B00[`2000008`000P0P00H`0;l2@0001o000010200:@ao06o0@000@3o0@00
0@010`<@00280`000000013`200008L1c01W4e043`0Al10000000<<;20000000
000=0?`13`0=l0`0000009h?10000000000?00C`QP000;842_0800000c00010:
002S00_`?00000A10P0000/13P0003l100010841100028<100002;l1000@0<01
0`002?l1200800420P0023l2000201<08_460000_`400600000@l0P0003g2J82
N1<;3@l04O0<000000312`@0000>00003`04l8H0002b10[`200000@`000@2P00
X`0;l3`00004@@h0000;0@l0000o0@000@210@@000R30@0000Ro0@0040300@40
00So0@0020010P8000Po0P000P0C02;a1P000;l1001P00004?080000>@Be01PE
3@X?017`30000000`@/400003`0000l01?1800004P0:l0P00001<00000`008<0
2o0`0000P@400008P`450008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000
?`<10040403`1b00003oool000000?nh003o0000onmV00000000/P00L3go00l0
R1<h00003`2:4c0000000;X?400005l0G`1O0500D01D0340<00008/C40000000
jbh800003Uo30N07Y5D?0>h3iP<00080k`<H00002P0000d>4a<000000@00P000
000701<03`0<15H3000?00;`CP<00=002?0800001@0000Dd000?00?`iP8000l0
1?0X00000@09l1000000000000000000000000000P0:l0P00000=0001@0000l0
1?1h00004P0:l0P00002=000808006<02o0T0000O`0000@0P03X=o`1_`400040
o`4000400@<34000R0<00000000@l0P000190000H1@o0`l04O0@000000332`P0
000000003@3l0@l03O0<0000002N3`@0000000003`04l9@0000B00[`200000<d
000P0P00L`0;l2X000040000001o0000102004Pno06o0@000@3o0@000@010`@@
00280`000000013`200007X3[`7n52863`0Al10000000<<;20000040000>0O`1
3`0=l280000009h?1000004000000:H?3P000?P000200G02H0=@17053`04l=h0
002b10[`200000@d000`2P008`4;l6`000040000001o00@01@04@@l0000;0A00
000o0@000@210@@000R30@0000R6`@00002o0@004@300@<000S40@00003;0CkO
003=0@00003o0@P02@010P8000Po0P000P010`@@00280`00001C02;a7P000=T1
ooooomX1ooooom/100008=c100000>41ooooo`004?080000EPc<05TE_Pd?017`
70000000`@/4000040000000``/800000P0001<2o04?00C`[0000;842_080000
1C@0030:00030@_`H00000@0000007l0100500A1400000/14@0003l100010841
100028<1000028K100000;l1000A0<010@002<G100000?l1000900420P0023l2
00020043110008P3000000004?0800008PId0i<Ce0/?017`70000000`@/40000
4@000000``/800000`0001<2o04?00C`B00001802_0800000C@0000<002300_`
<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l3
0@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC
>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^
20000=AN``6`XilD3`3^0kX400020>l3600000X0000=3Q<C0000004008000000
1`0C00l030@Z10003`02l284003P00S`200000L00007>0003`03l;X3000?00C`
:00000402O0@00000000000000000000000000802_08000003P000D0000?00C`
N00001802_0800000SP00202001S00_`900007l00004080084[l0Kl100010?l1
000100430a0008P3000000004?080000Y02N09@Cl0<?017`40000000``/80000
000000d0o04?00g`30000000WPl40000000000l01?2D00004P0:l0P00003>000
808007<02o0Z000010000000O`0000@0P00@D_`1_`400040o`4000400@<44000
R0<00000000@l0P0000_1=`1:aG41`l04O0@000000332`P0000100003P7l0@l0
3O0R0000002N3`@000010000002V3`h0003h0000P05`0V03D0A`1@l01?2P0000
/P@:l0P00004>000<0X00><02o1D000010000000O`0400D0144600002`4B0000
?`400040P@440008P`400008_`400140`0410008o`4000T00@820008?`800080
0@<44000R0<00000000@l0P0000P3U/980_P40l04O0L000000312`@0000B0000
00332`P0000200004`;l0@l01?1n0000/P@:l0P00005>00040X00;<02o120000
O`0400D0144700002`4C0000?`400040P@440008P`400008_`400140`0430008
o`4800T00@820008?`800080000@l0P0001M1>87R`Xi1@l04O0<000000312`@0
000C00003`04l:`0002b10[`200000Hh000`2P000`4;l60000040000001o00@0
1@04@A40000;0A@0000o0@000@210@@000R30@0000R6`@00002o0@004@300@40
00S5`@00003o0@002@010P8000Po0P000P010`@@00280`000000013`20000:h7
g`CN4S@=3`0Al1`000000<4;100001@000000<<;200000<0000C0_`13`04l8@0
002b10[`200000Lh000@2P00``0;l4P0001o00@01@04@A80000;0AD0000o0@00
0@210@@000R30@0000Ro0@004@300@<000S;0CkO003o0@P02@010P8000Po0P00
0P00013`200006H=g`CA54l?3`0Al0`000000<4;100001D0000?00C`B0000180
2_0800000CP0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500
E00a0300002;4a0000000>/^200008=O``7Pg]FT3`3^0il500020>l360000040
000=4`0000000040080000001`0C00l030@?1@003`02l0L5003`00S`200000P0
0009?0003`03l9l4000?00C`:00000402O0@0000000000000000000000000080
2_08000003`000D0000?00C`N00001802_0800000S`00202001S00_`900007l0
00040800H5_l0Kl100010?l1000100430a0008P3000000004?080000Y02N09@C
@0<?017`40000000``/80000000000d0o04?00g`30000000WPl40000000000l0
0o3W0`003`04l4H0000100W`40000=`1001j0`00IaD006<?000200[`200000Tl
00010P004`0;l0H000280`000000013`200007X3g05W5F<?3`03l3T2000?00C`
E00000402O0@0000g0400;L4001950005@P000802_08000013`000<2000S00_`
300000@0000008P30@0000003o0@0000g04007X300195000f0H000l01?1=0@00
4P0:l0P00005?0000PX004<02o0H0000O`0000D0P02LGo`1_`400140o`4000T0
000?l100003L0@00]`@004TD000E20003`0=l?d0000009l?100000L000000:P?
Y@00064Y84AeKG1UI21fJF9bHGAYKfhP3F8Y851QLWAYHgE/HG8PLfm/MGAYKfhm
DgAUHFAi87=dHGAU87=_K7EdJFm^82/PE79QKW=YIFid87=_K7EdJFm^86AUM6Eb
KFU^IF@PHWTPM6QU86U^JGAYHF`PHfm^I6UdJFm^Lb1SHGEcIF@PHWTPKg9YIfU^
HF`PHG<PMfE/K21QLb1YKW1eM21dIG9];P00X@ll0000YP0000000@0000005@00
00000P0D0080000000804P010000000008d0000000804P010000000201@03`04
l800002b10[`200000Hl000B2P00X`0;l3`00004@@X0000;0AH0000o0@000@21
0@@000R30@0000Ro0@0040300@<000So0@P020010P8000Po0P000P0000o`4000
09P8002g1000;`l00<@5000?017`30000000`@/400005P0000l01?1^0000/P@:
l0P00007?0004PX007<02o0Z0000144C00002`4G0000?`400040_`400100o`40
00P0?`800080R0<10000000?l100000j0`00d0H006LE002C3@003`0Al0`00000
0<4;100001L0000?00C`fP000;842_08000023`0038:00030@_`H00000@00000
07l0100500A1500000/1600003l100010841100028<1000028K100000;l1000A
0<010`002<@100000?l1200900420P0023l200020043110008P30@0005<08_4N
0000f@7ooooofP7ooooof`40000Pg<400000h@7ooooo000?l100001G1000kPd0
0<LD001S3`003`0Al1`000000<4;100001P000000<<;20000040000C0>D13`04
l4P0000B00[`2000004l00003000P`0;l30000210@0000R30@D000RC0HjOR`2D
0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?ooo`000000okP0
0?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000^Pl@0000G`1O
05l0D01@05@0<@0`0000Ra<@0000003[;PP00026Gl<1P>YEHPl0kP>b10000P3_
0aP0000?00004`00000000010020000000L04`0?00`48P@000l00_0J10000048
l0P0000500001D0000l00o2b0`003`04l2P0000100W`40000000000000000000
0000000200[`20000010000500003`04l;h0000B00[`2000009000002P00D`0;
l1h0001o00001@20071Uo0670080002o0@004@3o0@002@00013`20000:@0L@1W
4d033`0=l700000009l?1000000000000:P?=P0004U^J6m]KfMUKVE_MG<PC6U^
IF5b84e_M6U_KR1CNG=dIFd;82e7IFiULV5/85=_K7EdJFm^;@00X@lN0000=`00
0000000002@000000080800C0000000201003`04l8X0002R30[`200000=00000
2P00P`0;l300002006QZo06o00800P210@@000R30@0000Ro0@0040300@4000So
0@0020010P8000P0013`200005d42@:a4T@53`0=l2X0000009l?100000@00000
0:4?5P0000400000000P000b0040000000400P0?00C`^P000;842_0800001400
030:003300_`B00000@0000007l0100500A15@0000/16@0003l100010;l1000A
0<010`002<@100000?l1200903l200020043110008P3000005<08_4N0000f@7o
oooofP7ooooof`40000Pg<400000h@7ooooo000@l0P0001S2_`3A14X3@l04O0L
000000312`@0000I000000332`P0000000004`3l0@l01?1P0@00XP`:l0P00005
@00000X008<02o0`0000P00LKO`1_`020080P@440008P`400008_`400100`041
0008o`4000P00@820008000@l0P0000_1=`1kQ=J2@l03O000@00002O3`@00004
0000002X3l`0001GIB1SHFhPLfm/MVDPM6QU86=QLR1fJF9bHGAYKfhPL79_HVaU
KB1dKb1dJ6DPHFii86AYLf=_KWAYKWE_MG<PIGQdIG9^HF`PJFi`MGAc869i86eU
HFic86mV87AXIB16KgEbJFEb87=ULVUULb1SKfeRJFiUI21gJGAX87AXIB1cMG1U
LW1_LfUdJFm^871bJFiSJG1/IBh=CV5]IFai;21gIB1SHFhPKf9dHFU^87AXIB1V
Kfa/KgMYKVLPIVmbKB1cKfaeM6U_KSX00:4?60000<d00000000P000b0<d00000
00<00P0H00l01?1800004P0:l0P00001@00000`008<02o0`0000P@400008P`45
0008T`6>Wh/0U07N_FP0_`4B0180o`4000P010<90000?`<10040403`1b00003o
ool000000?nh003o0000onmV00000000/P00L3go00l0R1<h00003`2:4c000000
0;X?400005l0G`1O0500D01D0340<00008/C40000000jbh80000Uf;30@3lDRh?
0>h37PD00080k`<H00000@0000d>000000000@00P000000701<03`0<18h4000?
00;`QP@001012?080000200000U4000?00?`7P@000l01?0X00000@09l1000000
000000000000000000000P0:l0P00000A0001@0000l01?1h00004P0:l0P00002
A000808006<02o0T0000O`0000@0P03TLO`1_`400040o`4000400@<34000R0<0
0000000@l0P0003B0841JA:;0Pl04O0@000000332`P0000000003@3l0@l03O0<
0000002N3`@0000000003`04l7h0000B00[`200000=4000P2P00L`0;l2X00004
0000001o00401@20071do06o0@004@3o0@002@010`@@00280`000000013`2000
01l3P@6B4fL43`0Al10000000<<;20000040000>0O`13`0=l0`0000009h?1000
0040000?00?`h08000l01?1600000@09l100002o0P00]`@005XE001e3`000P0:
l0P00009A0000@8001<02o060000R0<00000000@l0P0002g1;l2FQEe3`l01?2F
0000/P@:l0P00005A000<PX00;<02o12000010000000O`0400D0144F00002`4J
0000?`400040P@440008_`4@0140o`4000T0?`8000800@<44000R0<10000000?
l100003b0P00]`@002@C00262`003`0Al1`000000<4;100001X000000<<;2000
0080000C0_`13`03l>`1000?00C`E00000402O0@0000I08002T<002T5000d0l0
00802_0800001T@000<2000S00_`300000@0000008P30@0000003o0@0000_`80
0<h;001J5@00M@l000l01?2R0000/P@:l0P00007A000<PX00=<02o1>0000O`04
00D0144G00002`4K0000?`400040P@440008P`400008_`400140`0430008o`48
00T00@820008?`8000800@<44000R0<00000000?l10000211P00:@`001`?002b
3P003`0Al1`000000<4;100001/000000<<;200000<0000C0_`13`04l=h0002R
30[`200000Q400022P00P`0;l300002007afo06o00800P210@@000R30@0000Ro
0@0040300@4000So0@0020010P8000P000o`400006@2003Y3P00Y1@00=0?000?
00g`MP000000W`l4000010000000Z0m40000DfESKfiT86mbI6Eb86aYKVEQLR1T
JFIVIG9UKWAYHF`PIG5eHGAYKfhPMfUdJ21SKficM65^M21SKfEVIVUSJFE^M7<0
0:4?5P0004D00000000P000b04D0000000400P0?00C`B00001802_0800000D@0
000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l10008
00@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80
070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;
4a0000000>/^200002eR``5P?DMH3`3^0d4500020>l360000040000=3P000000
0040080000001`0C00l030Ba10003`02l:T4000P0@S`200000P00009B0003`03
l444000?00C`:00000402O0@00000000000000000000000000802_08000004P0
00D0000?00C`S`0001802_0800000TP0000:001C00_`7P0007l000050800J8Kl
0HL00P000;l1000A0?l1000900004?080000M`1D0C`B<08?00g`@@000000W`l4
000000000000Z0lA0000AFaUHgAbJF=QK21cNG=dIFd00:4?5000018000000000
000B0000000202P03`04l8X0000B00[`200000=800002P00@`0;l1P0001o0000
1@2001R:o06o0@004@3o0@002@00013`200009L2002k52l43`0=l480000009l?
100000L000000:P?;P0004E/IF=dLVUSHF`PHfUbHgEYM21ULGEQM6U_KR1RNB1<
HFMbHFiWIB1]IGAXKf@?00?`h08000l01?1600000@09l100000I0`000P@00;<E
000o3`000P0:l0P00009B0000@8001<02o060000R0<00000000@l0P0000211T3
/aDo3`l01?2F0000/P@:l0P00005B000<PX00;<02o12000010000000O`0400D0
144H00002`4L0000?`400040P@440008_`4@0140o`4000T0?`8000800@<44000
R0<10000000?l100002R0`000P@00>XB002g2P003`0Al1`000000<4;100001`0
00000<<;20000080000C0_`13`03l>`1000?00C`E00000402O0@0000I080034<
002T5000d0l000802_0800001TP000<2000S00_`300000@0000008P30@000000
3o0@00006@<00:0;002c5@00?`l000l01?2R0000/P@:l0P00007B000<PX00=<0
2o1>0000O`0400D0144I00002`4M0000?`400040P@440008P`400008_`400140
`0430008o`4800T00@820008?`8000800@<44000R0<00000000?l10000211P00
<@`001`?002Y3P003`0Al1`000000<4;100001d000000<<;200000<0000C0_`1
3`04l=h0002R30[`200000Q800022P00P`0;l3000020042=o06o00800P210@@0
00R30@0000Ro0@0040300@4000So0@0020010P8000P000o`400006@2003Y3P00
Y1@00=0?000?00g`MP000000W`l4000010000000Z0m40000DfESKfiT86mbI6Eb
86aYKVEQLR1TJFIVIG9UKWAYHF`PIG5eHGAYKfhPMfUdJ21SKficM65^M21SKfEV
IVUSJFE^M7<00:4?5P0004D00000000P000b04D0000000400P0?00C`B0000180
2_0800000DP0000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l1
4P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_
IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500
E00a0300002;4a0000000>/^2000035R``4PS04H3`3^0cPH00020>l360000040
000=3P0000000040080000001`0C00l030BX5`003`02l:0G000`0@S`200002<0
000SC0003`03l3PG000?00C`:00000402O0@0000000000000000000000000080
2_08000004`000D0000?00C`Z00001802_0800000T`0000:001C00_`7P0007l0
00050800W9?l0HL00P000;l1000A0?l1000900004?080000M`210FTBNP<?00g`
FP000000W`l4000000000000Z0lP0000AFidJG9U85=iLgAUKB0;DgUcM6E]851Q
LV5]IGAULW<00:4?7P00024000000000000=000000020300500000000P0H00l0
0o0G0P003`04l4H0000100W`40000740001j0`00oQ@00>07000200[`200000=<
00010P004`0;l0H000280`000000013`200007X3L@3n5>073`04l8X0002b10[`
200000A<000R2P00P`0;l480001o08@0Q@04@AX00005`A8000060@40002o0@00
4@3o0@002@010`@@00280`00001Z0300<P0a03H0>00e03P0000000o`40000108
001j0`00S``008L5000?017`40000000``/800000@0001<1o04?00C`;`400:8<
2_0800001D`0008:002300_`<0000800C9Ol0Kl00P020841100028<100002;l1
000@0<010@002?l1000800420P0020003o0@0000L@000?D5003n5000h0L000l0
3O370000002O3`@000040000002X3iD0001=IF=XHFiYHf5/87=iLgAUKB1]KfAU
K6U^IcXPAVmbHfDPKg8PE6mbLGEU;214JG=`K65SIFeUKW@/85MUJFMXM2`PDg1b
JFiW3DE/IF=dLVUSHF`PLgUcM6E]86e_I6E/JFiW>R1FKfadHFMU;213MG9bIFid
;219KVAeHgA_LR`P@f5`HF=YM6mb;21BIG=YLgA_LP00X@lF0000UP0000000200
0380UP0000000@0200l00o0a50003`04l780000100W`40000740002M2000FAD0
024>000200[`200000I<00010P008`0;l0`0001o000100680`00000S02;a7P00
09l30@000:334P0000<0100400T000340@00e04000004?080000W@Qa05TE8@h?
00C`n00001802_0800001d`0008:002S00_`?00007l00005080099gl0Kl00002
0841100028<100002;l10@0E0<010@002?l1000900420P0023l2000200003o0@
0000o14001X<001I5@008@h000l03O240000002O3`@000070000002X3aX00019
KWIULW=U86mV86=QL65SJGAQKV=U834_@`00X@lh00006`0000000@P000000@0F
0000000201000@0000000P0<00<000000080400100000@02084040000:H?3P00
0?P000000201@09P0h043`04l<X0000B00[`200000Q<00022P00X`0;l3`0001o
00001@2007BPo06o00000P210@@000R30@0000Ro0@405@300@4000So0@002@01
0P8000Po0P000P0000o`40000?T>000J3000o140024>000?00g`EP000000W`l4
00001`000000Z0l<0000DVEcJG=dHFiSIB1B002Q3aP0000=0000000120000001
00d00000008040000:H?3P000?P000000201@09P0h043`04l<X0000B00[`2000
00U<00022P00X`0;l3`0001o00001@200;R`o06o00000P210@@000R30@0000Ro
0@405@300@4000So0@002@010P8000Po0P000P0000o`400009/;000J3000n@h0
024>000?00g`EP000000W`l400001`000000Z0l<0000BFiTMF=dHFiSIB1<002Q
3aP0000=000000012000000100d00000008040000:H?3P000?P000000201@09P
0h043`04l<H0000B00[`200000Y<00022P00X`0;l3`0001o00001@200;c0o06o
00000P210@@000R30@0000Ro0@405@300@4000So0@002@010P8000Po0P000P00
00o`40000>87000J3000V`/0024>000?00g`DP000000W`l400001`000000Z0l8
0000@fQQLVMU87400:4?600000T000000048000000402@0000000P0@0000YPl>
0000n000000080500V03P0@?00C`a`0001802_0800002d`0008:002S00_`?000
07l000050800k<Wl0Kl000020841100028<100002;l10@0E0<010@002?l10009
00420P0023l2000200003o0@0000I`D001X<003R1`008@h000l03O1C0000002O
3`@000070000002X3`T0001FKfadHFMU84D00:4?600000X00000004800000040
2P0000000P0@0000YPl>0000n000000080500V03P0@?00C`c@0001802_080000
34`0008:002S00_`?00007l000050800C;cl0Kl000020841100028<100002;l1
0@0E0<010@002?l1000900420P0023l2000200003o0@0000L@0001X<001W1@00
8@h000l03O1I0000002O3`@000070000002X3a400015K6ESM79YHf5/87=iLgAU
K@00X@lF00004P0000000@0000004P0000000P0D0000YPl>0000n00000008050
0V03P0@?00C`e00001802_0800003D`0008:002S00_`?00007l000050800S=cl
0Kl000020841100028<100002;l10@0E0<010@002?l1000900420P0023l20002
00003o0@0000o14005H:001I5@006P`000l03O1P0000002O3`@000070000002X
3aH0001BKgAQM6U_KV5/87=dJFIVKVEcLb1[002Q3aP0000G0000000120000001
01L00000008040000:H?3P000?P000000201@09P0h043`04l=<0000B00[`2000
00i<00022P00X`0;l3`0001o00001@2006cNo06o00000P210@@000R30@0000Ro
0@405@300@4000So0@002@010P8000Po0P000P0000o`40000?T>001F2P00o140
01X<000?00g`G`000000W`l400001`000000Z0lE0000DVmdHGAYKfiQK21VLVUS
M6U_KR12002Q3aP0000F000000012000000101H00000008040000:H?3P000?P0
00000201@09P0h043`04l<h0000B00[`200000m<00022P00X`0;l3`0001o0000
1@200<c^o06o00000P210@@000R30@0000Ro0@405@300@4000So0@002@010P80
00Po0P000P0000o`400009/;001F2P00n@h001X<000?00g`FP000000W`l40000
1`000000Z0l@0000BFiULWAYHB1]KfeUKW@PBP00X@lH00004@0000000@P00000
0@0A000000020100002V3`h0003h0000000P0D02H0>010l01?3/00004P0:l0P0
000@C0000PX00:<02o0l0000O`0000D0P01@n?`1_`000080P@440008P`400008
_`4101D0`0410008o`4000T00@820008?`800080000?l100003R1`00EPX009/;
000J30003`0=l7P0000009l?100000L000000:0?3P000440KP1W06`0I@0P0;P3
002Q3aX00008000000012000000100P0000004800P0@0000ZPlF00001P000000
000200001`00000020@A1000YPl>0000n000000080500V03P0@?00C`aP000180
2_0800004D`0008:002S00_`?00007l000050800408D0[l000020841100028<1
00002;l10@0E0<010@002?l1000900420P0023l2000200003o0@0000I`D005H:
003R1`006P`000l03O1B0000002O3`@000070000002X3`P0001DKg9aMFDPE000
X@lH00002@0000000@P000000@09000000020100002V3`h0003h0000000P0D02
H0>010l01?3D00004P0:l0P0000BC0000PX00:<02o0l0000O`0000D0P01L3A@2
_`000080P@440008P`400008_`4101D0`0410008o`4000T00@820008?`800080
000?l100001a0000EPX006L5000J30003`0=l600000009l?100000L000000:P?
6000059_M65dJFm^HF`PKFmdJFm^87=iLgAUK@00X@lF00006@0000000@000000
6@0000000P0D0000YPl>0000n000000080500V03P0@?00C`b@0001802_080000
4d`0008:002S00_`?00007l000050800A1HD0[l000020841100028<100002;l1
0@0E0<010@002?l1000900420P0023l2000200003o0@0000o14009d8001I5@00
EPX000l03O1E0000002O3`@000070000002X3`/0001CM6UVIViULg<PJ`00X@lH
0000300000000@P000000@0<000000020100002V3`h0003h0000000P0D02H0>0
10l01?3800004P0:l0P0000DC0000PX00:<02o0l0000O`0000D0P01@7a@2_`00
0080P@440008P`400008_`4101D0`0410008o`4000T00@820008?`800080000?
l100003i3P00W@P00?`A001F2P003`0=l5@0000009l?100000L000000:P?2P00
04IbJF=dJFm^84800:4?600000/000000048000000402`0000000P0@0000YPl>
0000n000000080500V03P0@?00C`a00001802_0800005D`0008:002S00_`?000
07l00005080072PD0[l000020841100028<100002;l10@0E0<010@002?l10009
00420P0023l2000200003o0@0000V`/009d8003i3P00EPX000l03O1@0000002O
3`@000070000002X3`H0001=HG=c84d00:4?600000L000000048000000401`00
00000P0@0000YPl>0000n000000080500V03P0@?00C`c00001802_0800005T`0
008:002S00_`?00007l000050800=2XD0[l000020841100028<100002;l10@0E
0<010@002?l1000900420P0023l2000200003o0@0000hPL009d8002K2`00EPX0
00l03O1H0000002O3`@000070000002X3`h00014JG=`K65SIFeUKW@PN000X@lH
00003`0000000@P000000@0?000000020100002V3`h0003h0000000P0D02H0>0
10l01?3500004P0:l0P0000GC0000PX00:<02o0l0000O`0000D0P01<8Q@2_`00
0080P@440008P`400008_`4101D0`0410008o`4000T00@820008?`800080000?
l100001W1@00W@P00>87001F2P003`0=l540000009l?100000L000000:P?1`00
04I_LV=U85400:4?600000P00000004800000040200000000P0@0000YPl>0000
n000000080500V03P0@?00C`d00001802_08000064`0008:002S00_`?00007l0
00050800X48D0[l000020841100028<100002;l10@0E0<010@002?l100090042
0P0023l2000200003o0@0000L@0009d8001W1@00EPX000l03O1L0000002O3`@0
00070000002X3a@0001<JFiUHG8PKFmdJFm^87=iLgAUK@00X@lF00005@000000
0@0000005@0000000P0D0000YPl>0000n000000080500V03P0@?00C`IP000481
2_0800006D`0008:002C00_`=P0007l000010;l1000@0<010@002</1Wfl00=L1
0@000?l1200;00420P0023l200020;l2000800003o0@0000L@0009d8001I5@00
W@P000l01?1P0000@P4:l0P0000JC0000PX008<02o0`0000O`000040_`400100
`0410008b`6L<@00o`4800/00@820008?`800080_`8000P0000?l100001a0000
EPX005TE001F2P003`04l60000120@[`200001]<00022P00P`0;l300001o0000
0@2o0@0040300@4000S;0I`a003o0@P02`010P8000Po0P000P2o0P00200000o`
40000740000J3000FAD001X<000?00C`IP0004812_08000074`0008:002C00_`
=P0007l000010;l1000@0<010@002</1Wfl00=L10@000?l1200;00420P0023l2
00020;l2000800003o0@0000L@00024>001I5@008@h000l01?1V0000@P4:l0P0
000MC0000PX009<02o0f0000O`000040_`400100`0410008b`6OK`00e`410000
o`4800/00@820008?`800080_`8000P0000?l100001a0000W@P00740000Q3P00
3`04l60000120@[`200001i<00022P00P`0;l300001o00000@2o0@0040300@40
00S;0I`a003o0@P02`010P8000Po0P000P2o0P00200000o`400006L5002M2000
I`D0024>000?00C`H00004812_0800007d`0008:002300_`<00007l000010;l1
000@0<010@002</1W3400?l1200;00420P0023l200020;l2000800003o0@0000
hPL009d8003R1`008@h000l01?1P0000@P4:l0P0000PC0000PX008<02o0`0000
O`000040_`400100`0410008b`6L<@00o`4800/00@820008?`800080_`8000P0
000?l100002K2`00W@P009/;000Q3P003`04l60000120@[`2000025<00022P00
P`0;l300001o00000@2o0@0040300@4000S;0I`a003o0@P02`010P8000Po0P00
0P2o0P00200000o`40000?T>002M2000n@h0024>000?00C`H00004812_080000
8T`0008:002300_`<00007l000010;l1000@0<010@002</1W3400?l1200;0042
0P0023l200020;l2000800003o0@0000o14009d8003l4@008@h000l01?1V0000
@P4:l0P0000SC0000PX009<02o0f0000O`000040_`400100`0410008b`6OK`00
e`410000o`4800/00@820008?`800080_`8000P0000?l100001I5@00W@P005TE
000Q3P003`04l4P0000B00[`2000005<00003000P`0;l30000210@0000R30@D0
00RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@0?0780000?oo
o`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?08XC<0000000
^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0000dH/<1@=;bg`l0
kP=D6`000P3_0aP0000100003@h0000000010020000000L04`0?00`4a1X000l0
0_2l6P00@048l0P0000]0000;e0001006?4400000@0000l00o186P003`04l2P0
000100W`400000000000000000000000000200[`2000001@000500003`04l8@0
000B00[`2000009@000P2P00P`0;l30000040000001o00401@2003P350:70080
002o0@004@3o0@002@010`<@00280`000000013`200002`1/06H4U043`0Al100
00000<<;20000000000=01@23`0=l0`0000009h?10000000000?00?`914000l0
1?1f00000@09l100002N0000@`P0078D003^3@000P0:l0P00003D0000@8002<0
2o0<0000O`000@01R0<000008`0RlB80002O0`40002P`aH0000400P0103@0000
0@4006H1001T0@00000@l0P0001329h0LQC^3@l01?2f00004P0:l0P00004D000
0PX00:<02o0l0000O`0000D0P00`Da@2_`000080P@440008P`400008_`4101D0
`0410008o`4000T00@820008?`800080000?l10000094000RP`0078D003^3@00
3`0=l480000009l?100000L000000:4?6000004000000048000000400@000000
0P0@0000YPl>0000n000000080500V03P0@?00C`]P0001802_0800001E00008:
002S00_`?00007l000050800N5DD0[l000020841100028<100002;l10@0E0<01
0@002?l1000900420P0023l2000200003o0@0000^0X008X<00094000kPd000l0
3O120000002O3`@000070000002Q3aP000010000000120000001004000000080
40000:H?3P000?P000000201@09P0h043`04l;H0000B00[`200000I@00022P00
X`0;l3`0001o00001@200;aN50:o00000P210@@000R30@0000Ro0@405@300@40
00So0@002@010P8000Po0P000P0000o`40000<85002:3000^0X00>h=000?00g`
@P000000W`l400001`000000X@lH00000@0000000@P000000@01000000020100
002V3`h0003h0000000P0D02H0>010l01?3?00004P0:l0P00007D0000PX00:<0
2o0l0000O`0000D0P01PIQ@2_`000080P@440008P`400008_`4101D0`0410008
o`4000T00@820008?`800080000?l100002N0000RP`00<85003^3@003`0=l5/0
000009l?100000L000000:P?4@0004E/IF=dLVUSHF`PLgUcM6E]002Q3aP0000B
000000012000000101800000008040000:H?3P000?P000000201@09P0h043`04
l;H0000B00[`200000Q@00022P00X`0;l3`0001o00001@200:Q_50:o00000P21
0@@000R30@0000Ro0@405@300@4000So0@002@010P8000Po0P000P0000o`4000
00T@000M2`00LQ@008X<000?00g`@P000000W`l400001`000000X@lH00000@00
00000@P000000@01000000020100002V3`h0003h0000000P0D02H0>010l01?2f
00004P0:l0P00009D0000PX00:<02o0l0000O`0000D0P00HOa@2_`000080P@44
0008P`400008_`4101D0`0410008o`4000T00@820008?`800080000?l100002h
2P007@/000T@002:30003`0=l480000009l?100000L000000:4?600000400000
0048000000400@0000000P0@0000YPl>0000n000000080500V03P0@?00C`]P00
01802_0800002U00008:002S00_`?00007l000050800W7TD0[l0000208411000
28<100002;l10@0E0<010@002?l1000900420P0023l2000200003o0@0000`PD0
01d;002h2P00RP`000l03O120000002O3`@000070000002Q3aP0000100000001
2000000100400000008040000:H?3P000?P000000201@09P0h043`04l=H0000B
00[`200000]@00022P00X`0;l3`0001o00001@2009R@50:o00000P210@@000R3
0@0000Ro0@405@300@4000So0@002@010P8000Po0P000P0000o`400009h0000M
2`00`PD008X<000?00g`HP000000W`l400001`000000Z0lH0000DVmdHGAYKfiQ
K21]KgAYKfhPLgUcM6E]002Q3aP0000I000000012000000101T0000000804000
0:H?3P000?P000000201@09P0h043`04l;H0000B00[`200000a@00022P00X`0;
l3`0001o00001@20032;50:o00000P210@@000R30@0000Ro0@405@300@4000So
0@002@010P8000Po0P000P0000o`400000T@002`2@00LQ@001d;000?00g`@P00
0000W`l400001`000000X@lH00000@0000000@P000000@01000000020100002V
3`h0003h0000000P0D02H0>010l01?2f00004P0:l0P0000=D0000PX00:<02o0l
0000O`0000D0P01dXQ@2_`000080P@440008P`400008_`4101D0`0410008o`40
00T00@820008?`800080000?l100002h2P00/0T000T@000M2`003`0=l4800000
09l?100000L000000:4?6000004000000048000000400@0000000P0@0000YPl>
0000n000000080500V03P0@?00C`]P0001802_0800003U00008:002S00_`?000
07l000050800d:XD0[l000020841100028<100002;l10@0E0<010@002?l10009
00420P0023l2000200003o0@0000`PD00;09002h2P007@/000l03O120000002O
3`@000070000002Q3aP00001000000012000000100400000008040000:H?3P00
0?P000000201@09P0h043`04l=80000B00[`200000m@00022P00X`0;l3`0001o
00001@2002Rd50:o00000P210@@000R30@0000Ro0@405@300@4000So0@002@01
0P8000Po0P000P0000o`400009h0002`2@00`PD001d;000?00g`GP000000W`l4
00001`000000Z0lD0000C6U^IF5b86e_M6U_KR1cNG=dIFd00:4?600001D00000
0048000000405@0000000P0@0000YPl>0000n000000080500V03P0@?00C`d000
01802_0800004500008:002S00_`?00007l0000508003;dD0[l0000208411000
28<100002;l10@0E0<010@002?l1000900420P0023l2000200003o0@00002A00
04<8001b5000/0T000l03O1L0000002O3`@000070000002X3a80001@KgAUKWAY
HF`PAFiULVMi85D00:4?600001<000000048000000404`0000000P0@0000YPl>
0000n000000080500V03P0@?00C`c@0001802_0800004E00008:002S00_`?000
07l000050800I;lD0[l000020841100028<100002;l10@0E0<010@002?l10009
00420P0023l2000200003o0@0000^0X004<800094000/0T000l03O1I0000002O
3`@000070000002X3`l00016LVUSM6U_KR1/Kg=c84H00:4?6000010000000048
00000040400000000P0@0000YPl>0000n000000080500V03P0@?00C`cP000180
2_0800004U00008:002S00_`?00007l000050800d<lD0[l000020841100028<1
00002;l10@0E0<010@002?l1000900420P0023l2000200003o0@0000`PD004<8
002h2P00/0T000l03O1J0000002O3`@000070000002X3a00001;JFiUM6US86E^
IG9WNB1D002Q3aP0000A000000012000000101400000008040000:H?3P000?P0
00000201@09P0h043`04l;H0000B00[`200001=@00022P00X`0;l3`0001o0000
1@20033150:o00000P210@@000R30@0000Ro0@405@300@4000So0@002@010P80
00Po0P000P0000o`400009h000132000`PD00;09000?00g`@P000000W`l40000
1`000000X@lH00000@0000000@P000000@01000000020100002V3`h0003h0000
000P0D02H0>010l01?1V0000@P4:l0P0000DD0000PX009<02o0f0000O`000040
_`400100`0410008b`6OK`00e`410000o`4800/00@820008?`800080_`8000P0
000?l100002N0000@`P0078D001320003`04l60000120@[`200001E@00022P00
P`0;l300001o00000@2o0@0040300@4000S;0I`a003o0@P02`010P8000Po0P00
0P2o0P00200000o`400009h0002`2@00LQ@00;09000?00C`H00004812_080000
5U00008:002300_`<00007l000010;l1000@0<010@002</1W3400?l1200;0042
0P0023l200020;l2000800003o0@0000WP0001d;001b50007@/000l01?1P0000
@P4:l0P0000GD0000PX008<02o0`0000O`000040_`400100`0410008b`6L<@00
o`4800/00@820008?`800080_`8000P0000?l100002N0000RP`0078D002:3000
3`04l6H000120@[`200001Q@00022P00T`0;l3H0001o00000@2o0@0040300@40
00S;0Im_003G0@40003o0@P02`010P8000Po0P000P2o0P00200000o`400009h0
003^3@00LQ@00>h=000?00C`IP0004812_0800006E00008:002C00_`=P0007l0
00010;l1000@0<010@002</1Wfl00=L10@000?l1200;00420P0023l200020;l2
000800003o0@0000WP0004<8002N0000kPd000l01?1P0000@P4:l0P0000JD000
0PX008<02o0`0000O`000040_`400100`0410008b`6L<@00o`4800/00@820008
?`800080_`8000P0000?l10000321@00@`P00<85003^3@003`04l60000120@[`
200001]@00022P00P`0;l300001o00000@2o0@0040300@4000S;0I`a003o0@P0
2`010P8000Po0P000P2o0P00200000o`40000;P:00132000^0X00>h=000?00C`
H00004812_0800007500008:002300_`<00007l000010;l1000@0<010@002</1
W3400?l1200;00420P0023l200020;l2000800003o0@00002A0004<800094000
kPd000l01?1V0000@P4:l0P0000MD0000PX009<02o0f0000O`000040_`400100
`0410008b`6OK`00e`410000o`4800/00@820008?`800080_`8000P0000?l100
001b5000@`P0078D003^3@003`04l9H0002b10[`200001m@000P2P00T`0;l4P0
00040000001o08@0Q@04@AX00005`A8000060@40002o0@004@3o0@002@010`@@
00280`40001Z0300<P0a03H0>00e03P0000C02;a1P000;l1001P00004?080000
4PDm2;`<7`L?017`40000000``/800000@0001<1508?00?`^PL000l01?160000
0@09l100000M1P00[PT008HD001Y3`000P0:l0P0000_D0000@8001<02o060000
R0<10000000@l0P0002^2Ad6QQAY3`l00o1N1@003`04l5@0000100W`40000=X6
00202@00eQ800>h=000200[`2000025@00030P008`0;l0`00004000000280`80
000000o`40000=X6002^2@00eQ800>h=000?00C`O0000;842_0800008U00018:
001c00_`:P0007l0100500A16`0000/17P0003l100010;l1000A0?l1000903l2
000201<08_460000_`400600000?l100003h4@00/@`00=0B002i3@003`0Al0`0
00000<4;100001h0000?00?`MP@000l01?1>00000@09l100003J1P00n0P004LB
000S3@000P0:l0P0000SD0000`8001<02o060000R0<00000000?l100003J1P00
P0T00=HB003^3@003`04l7`0002b10[`200002A@000B2P00L`0;l2X0001o00@0
1@04@A`0000;0Al0000o0@000@2o0@004@3o0@002@0o0P000P0C02;a1P000;l1
001P00003o0@0000fPH0090:00222000^0/000l04O0<000000312`@0000O0000
3`04l7`0002b10[`200002E@000B2P00L`0;l2X0001o00@01@04@Ad0000;0B00
000o0@000@2o0@004@3o0@002@0o0P000P0C02;a1P000;l1001P00003o0@0000
b0/00?P8001X3@0080X000l04O0<000000312`@0000P00003`04l7`0002b10[`
200002I@000B2P00L`0;l2X0001o00@01@04@Ah0000;0B40000o0@000@2o0@00
4@3o0@002@0o0P000P0C02;a1P000;l1001P00003o0@0000DA4002D9000a4P00
7@X000l04O0<000000312`@0000Q00003`04l7`0002b10[`200002M@000B2P00
L`0;l2X0001o00@01@04@Al0000;0B80000o0@000@2o0@004@3o0@002@0o0P00
0P0C02;a1P000;l1001P00003o0@0000CA40090:00174P00R0/000l04O0<0000
00312`@0000R00003`04l7`0002b10[`200002Q@000B2P00L`0;l2X0001o00@0
1@04@B00000;0B<0000o0@000@2o0@004@3o0@002@0o0P000P0C02;a1P000;l1
001P00003o0@0000d0/006<:001_3@00R`/000l04O0<000000312`@0000S0000
3`04l7`0002b10[`200002U@000B2P00L`0;l2X0001o00@01@04@B40000;0B@0
000o0@000@2o0@004@3o0@002@0o0P000P0C02;a1P000;l1001P00003o0@0000
o`H00<h;002O2000mP`000l04O0<000000312`@0000T00003`04l7`0002b10[`
200002Y@000B2P00L`0;l2X0001o00@01@04@B80000;0BD0000o0@000@2o0@00
4@3o0@002@0o0P000P0C02;a1P000;l1001P00003o0@0000a0/00?/;001]3@00
8`d000l04O0<000000312`@0000U00003`04l7`0002b10[`200002]@000B2P00
L`0;l2X0001o00@01@04@B<0000;0BH0000o0@000@2o0@004@3o0@002@0o0P00
0P0C02;a1P000;l1001P00003o0@0000o`H00?P8002O200080X000l04O0<0000
00312`@0000V00003`04l9h0002b10[`200002a@000b2P00X`0;l3`000040000
001o00@01@04@B@0000;0BL0000o0@000@2o0@004@3o0@002@0o0P000P010`@@
00280`80000C02;a1P000;l1001P00003o0@00007@H004T>00152`00G`l000l0
4O0L000000312`@0000W000000332`P0000300004`8D0Pl01?3D0000XP`:l0P0
000]D0000PX00;<02o120000P008hA@2Q@020000Q`060000_`020080P@440008
P`400008_`400100`0410008o`4000P00@820008R0<200004`0Rl@H0002o0@00
H00000o`400001H>001f3P00QQ@004X?000?00g`C0000000W`l4000010000000
Z0lJ0000A6UVIVEbIFidJF5/87A_87AXIB1dJFeU87@00:4?5P0001/000000000
000K000000030080400?00C`O0000;842_080000;U00018:001c00_`:P0000A1
9@0000/1:00003l100010;l1000A0?l1000903l2000208P30P0001<08_460000
_`400600000?l100001@300070h004<>001Y3`003`0Al0`000000<4;100002P0
000?00C`B00001802_0800000E00000<002300_`<0000841000028<11@0029<1
SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000oooo0000
003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000002j3a00
001O05l0G`1@0500E00a0300002;4a0000000>/^200003ER``7@]2HF3`3^0k<5
00020>l360000040000=3P0000000040080000001`0C00l030@S1@003`02l1/5
001@0@S`200000P00008E0003`03l;<4000?00C`:00000402O0@000000000000
00000000000000802_08000005@000D0000?00C`N00001802_0800000U@00202
001S00_`900007l000040800J>XD0[l100010?l1000100430a0008P300000000
4?080000M`2_0ILB<08?017`40000000``/80000000000d0508?00g`30000000
WPl40000000000l01?3100004P0:l0P00003E000808008<02o0`0000O`0000@0
P02@l1@2_`400040`0430008a0400000o`4800T00@<44000R0<00000D`0RlAh0
003I0OoooooJ0OoooooK0@00023L`@00003Q0Oooool0013`200006X2[`4B2``4
3`0Al10000000<<;20000040000>01@23`0=l2<0000009l?1000004000000:P?
3`0004aQIg9QKVMU86eUM6Q_I0l00o3/0@003`04l4H0000100W`40000;l20030
0`00U1<00?L8000200[`200000AD00010P004`0;l0H000280`000000013`2000
0<03_`:D4oL83`04l?h0002R30[`200000ED00022P00P`0;l30000200=3a50:o
00800P210@@000R30@0000Ro0@0040300@4000So0@0020010P8000P000o`4000
0;l200061000m0X007H8000?00g`UP000000W`l4000010000000Z0mR0000AFiU
LVMi87=dKg9UI21YKR1]HG=c820P820P820P>Pd=AFiULVMi87=dKg9UI21YKR1c
L79YKVLP820P820P83X=3E9QNFaUJFMX86AYLg=YL65dJGIU86IeKV=dJFm^83X0
0:4?600006<00000000P000b06<0000000<00P0@00l01?2@0000/P@:l0P00006
E000<PX00:<02o0l000010000000O`0400D0144V00002`4Y0000?`400040_`40
0140o`4000T0?`8000800@<44000R0<00000000?l10000022P00`0<009@C003g
20003`0Al1`000000<4;100002T000000<<;20000040000C01@23`04l780002b
10[`200000MD000@2P00T`0;l3H00004@BX0000;0HT0000o0@000@210@@000Ro
0A0040300@<000S;0CkO003o0@P0200o0P000P00013`200002D9OPKG4^h?3`0A
l0`000000<4;100008T0000?00C`a0000:8<2_08000025@0000:002300_`<000
0800L?HD0[l00P020841100028<100002;l1000@0<010@002?l1000800420P00
20004?080000n@oB1PT@h10?00g`I0000000W`l4000010000000Z0lL0000DF/j
86EhM6EbKV5/K7TPHG1`K6UUI21VKg9SI@00X@l/00007@000000020003800@00
00000@020040000000T00P3Woa/0000000400P0?00C`B00001802_0800000E@0
000<002300_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l10008
00@32@0003l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80
070mo`0?08PC>00000l0RQ<`0000002j3a00001O05l0G`1@0500E00a0300002;
4a0000000>/^2000055I``5`1:C<3`3^0`X400020>l3600000P0000=4a<00000
0040080000001`0C00l030Aj0`003`02l783001P0@S`200000D00005F0003`03
l0X3000?00C`:00000402O0@00000000000000000000000000802_08000005P0
00D0000?00C`Q00001802_0800000UP0020:002300_`<00000@0000007l00@05
0800P9gU0HL00P000;l1000A0?l1000900430a0008P3000000004?080000M`2_
0ILBb0<?017`40000000``/80000000000d0508?00g`30000000WPl400000000
00l01?3B0000/P@:l0P00003F000<0X000<12o1P000010000000O`0400D0144X
00002`4[0000?`400040P@440008P`400008Q/400000_`400140`0400<`0a040
0000o`4800T00@820008?`8000800@<44000R0<00000D`0RlAh0003I0OoooooJ
0OoooooK0@00023L`@00003Q0Oooool0013`20000=/9k`ES47`@3`0Al1`00000
0<4;100002/000000<<;20000040000C0ND13`04l980002b10[`200000AH000@
2P00T`0;l3H00004@BL0000;0B`0000o0@000@210@@000Ro0@0040300@<000S;
0FL<003o0@P0200o0P000P1302;a600007l500080;l500080?l5000803l60008
00004?080000G@C<008:IPT?017`30000000`@/40000;00000l01?3B0000/P@:
l0P00005F000<0X000<12o1P000010000000O`0400D0144Y00002`4]0000?`40
0040P@440008P`400008Q/400000_`400140`0460008a0400000o`4800T00@82
0008?`8000800@<44000R0<00000D`0RlAh0003I0OoooooJ0OoooooK0@00023L
`@00003Q0Oooool0013`200005d4R`[14eh93`0Al1`000000<4;100002d00000
0<<;20000080000C0ND13`04l4P0000B00[`2000005H00003000P`0;l3000021
0@0000R30@D000RC0HjOR`2D0MjmJ02o0A804P3o0@0020040`T0000o0`400@0@
0?0780000?ooo`000000okP00?l0003okfH00000002b001`?Ol03`284cP0000?
08XC<0000000^Pl@0000G`1O05l0D01@05@0<@0`0000Ra<@0000003[;PP0001E
FL<1<<HkX0l0kP>I0P000P3_0aP0000100003@h0000000010020000000L04`0?
00`4/04000l00_2X0@00L048l0P0000300000e`000l00o100@003`04l2P00001
00W`400000000000000000000000000200[`2000001L000500003`04l7P0000B
00[`2000009L000P0P00H`0;l2@0001o000010200?@390:o0@000@3o0@000@01
0`<@00280`000000013`200003`2g0744_D33`0Al10000000<<;20000000000=
02@23`0=l0`0000009h?10000000000?00C`R00001802_0800000e`00202001S
00_`900007l00004080090XT0[l100010?l100010043110008P3000000004?08
0000RP@W0B/ERPd?017`40000000``/800000@0000h0908?00g`70000000WPl4
00000@000000YPl80000<0000>01j08?00C`B00001802_0800000E`0000<0023
00_`<0000841000028<11@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@00
03l30@010100l0LP0000oooo0000003o^000o`000?o_IP0000000;80070mo`0?
08PCT@0000l0RQ>90000002j3a00001O05l0G`1@0500E00a0300002;4fT00000
0>/^200002]R``60BgGY0000:`@0000000007`14lCd0000002Oa800000000003
000000000000000000000:XC0?oooolB00003`0ml@d000100D;a1@0000490000
3`02:`00000?0>h3<0800080k`<H00000@0000d>000000000@00P000000701<0
3`0<1:01000?00;`V04008012?0800000`0000=P000?00?`<04000l01?0X0000
0@09l1000000000000000000000000000P0:l0P00000H0001@0000l01?1h0000
4P0:l0P00002H000808006<02o0T0000O`0000@0P02`4B@2_`400040o`400040
0@<34000R0<00000000@l0P0001P0;01V1;E0`l04O0@000000332`P000000000
3@0T0Pl03O0<0000002N3`@0000000003`04l7P0000B00[`200000=P000P0P00
H`0;l2@0001o0000102008@B90:o0@000@3o0@000@010`@@00280`000000013`
20000804WP2d5H0=3`0Al10000000<<;20000040000>02@23`0=l0`0000009h?
10000040000?00C`B00001802_0800000F00000<002300_`<0000841000028<1
1@0029<1SYn;09@1g[eX0;l14P0B0?l1000800@32@0003l30@010100l0LP0000
oooo0000003o^000o`000?o_IP0000000;80070mo`0?08PC>00000l0RQ<`0000
002j3a00001O05l0G`1@0500E00a0300002;4a0000000>/^20000:eR``7`M4=1
400A41P90000BP00N9c]FW]/FeLI?oOLQne[YgJBMV^g=W7CKNfFYZmeK8bUa4eL
bUQ:fVJl=2UeDXLjCJkKf9TGCFG1GDLePCY1eB5=HZ1Y12JV`JZ11V<DeR7hXjDB
:@?6H`Pb7Z9M0B<1KA>nkkk]G=_G/IefjCgYlCggg7>nkobnkc^?Nglmlk?J]kkb
[A_n@7;B9/:BZFT?4Dae36BZg@@8ZE?[YZJWYk6:QCc]Y7MEfT7Rl9LT@A8V4Ub7
bFQ^:1A<ea5NmcV7<G1JRI0Cb^<]i[HGo__]]ioZOHfAHd[@H^[3I914Bm9YCR:Q
3>[FH/m>We[82mEbV>`W8b@2b6=P1`W//4fmNm3FZ88`8lcf]:<O;ACPUC93fT7_
4=T7M^PU0gJjIjFjFNS755>_>8c;Y_iCJWI1_I/XLe^4ZaNb3g8=i0F@oDAN0VAK
gT@Z=nm_1UVg@5jYjWIBMM=Lc_mMgANWLOk;LlnIog:jd_=OjeM?/]N1DY>fKR`R
61?:g5d<ebF@Kh1l8nBUT9M1KX3LB=1fQ2b7g0Ai1G7VniE8f_T=i`o>G`a;W9[J
n^lQ><Ob[omeJWn<7iaCV_n_Moci[TQDGGnkH>F?TPAI9ooICh]QoMGN2e2NWChH
Dll];T59TFC6DcVYehIn1VHY:bXbL_M^W<NMTNBNk]5mdN0MJmH5`o]78/UHG99G
0_e9N8^l6VP?egC/k>cNB3;_OG6oFA7gF2]YYNCPMWQ=Q<g0bd387>b@m`A:O_;3
32`nGOnXTi]nUWbI[88bcl1bQ=;^8:CnXc4Y=3Rh>I:8mKG7MdNk8Yn<9TP]gadK
RRJ2fj:Yh8khD4@R]Nc>dJ7Nn20lJXn?3<NR`oR@e7:MgL7`@lWQR2K994A83jJ7
PlMNoOcGHCUc;elK?]:a=]BE2OPod1?ZnVMS0i@GnD<T4lkLW3Vb^@M:0GlkGXj4
<kOeK<dLTF_Jh?[8ERR4K^_Yj0UWl5o8kf?0a0b5130IV2X/g7>0B`a`RV4f3dKj
mQ8o`lV?`BSmf0JK@CV9eSVf2Wm^QJ9Va8S9R8MQ^T974AhfTfJF1?HAaRC1g?BP
Y3JUjCjhCLOa9j4lX=bS?fEC/TY54QAk[O]RSg@<Oj@IOLg3eC]Zhcjl7P<>kQZJ
WRDeL:e]VXC]1Md<f1TZOdiP39Pi/@8okFJ/n<E1AB/B0ndblhSA@1]P:68F:</V
EZHak9Q[XKZV5ZPhb`k<<148<KV<Y5OK=8BHJ`E;jJ8ZPjJC:3bR^875RNBE0dPI
VZb2R2a^g79_2enRiJdSA4jfo<:H?PTIj@V6:6X3jVa<]D750kchikM?I5;_@5Id
@>PFlV]^28BDY[9=ldKc]NbbP[KoBjk]>GG_d<inS7Z_>O@l_=Po1HNm?H_a6NcJ
k4HOWPX?b@g`Y:S/oEQR:6hnF5[3;57[_7Xk7ff[6E^>IlAK13oPeWHZ?46NP?;c
T=_PEN2LCcUYHR^O_/?0F5VDhT5i54/;jIOX88=kadGZVOYS0McGlj9XQK^5DLhQ
6dBR8UleZX`EICm9kLPnahUgFl]Vi>^56CY^=NUP?3K7kldgOTD7D`37=jjcRN=m
YN?0]h?o6G>OJZ=BM;lX21h/eM>S@X]Jf^ejG2felAOdd]X5n:iaBI54RJZIZ_9i
XXFfD/o:Ki<g/Ek2NYhGk_8l9Sc^^MgeElnM80Oc_Oao??ObAcfkGIn6_<;cS21j
_R=TSnfBl8F0CM_k[>g25KGm9J7;[^g_:Fak[X3]jk=/cjVjahC_=b[F7A<f;EOZ
3WRU1GK6/iDGUeR?Qbn:nH2gNJ5=c:f5<O=ii`gSoN8b1A_SGM:Xe4gB7KbR]dTm
ock1Z=4Db3dOUXI]gNP[S:;S?=_];Tm7?Vc[MAdKQEn8UL;QdgGPj[iQ`oY=anU8
[JKY?WM7eM6l9?iZJGFlH^PhjKg7FadLZgDMYgcUfZXhSSAMZN8HVbXGAd3GPMma
n^:9A4cj6[cC_LhOPcMm`RXJga;f;RQ?Xh6ZC]OXDSB^CT8_e1Ud?L<?@TWC6_5^
lED:Ygf]TkAWa[aRIXUEe;GRQRE9]k^<5F:?Zc`]nF9ATS@MWL:QH:F@i=?AkWZH
ZaB>k5S/J9LP?DfnbXoC>mdCW;4JOJa<baE75GLO;M=baKecF]cED6dL9kfEldkf
3>YX3j5ob=?T7Nhci3bij38lM<YGO@mMl<G;]5ia3jEYV^B^?k?5/DSGPM[jTi68
U>bET^@0lb@EnNna[c2WV@ClJZ_@goQO=YJW>annG/UHeHOHB^7cjcY@m_H8HS/Z
_4`OhPa<?_OI:V6:j9SfR/NGE@YC?[]5_>GJcL1AXn_0V^gKYNBSo5;1/=WWO=n/
4Qk3IVUj^LI2QmE9o4?5l6C_N:WDIL68]XWJk7=VJV1PiATj`AUfOL5O^<DUl]dI
:`^aORmIEIXeWTdI>o>T:o]IZok/4oac[Wcm=PZ76[:O]JB<?N]/GYU_N_;;O4WL
]CBOc5>no3;CM616Q5[I2CajGc6?VSf2KAcnkmY=Eh;o`mQ`n;n[@ko3ocWlWl?o
cI[onc7KGdDbbDZj`onEbOo=IiLE]7g9o=mhAOVo]R;l7oiG`<[cOomVaAmERol;
l^:KeNKoH?b_EI_o0aboLOPoBm^OW3go]l:^kGmKNOj_CnOooQ@/SOl3c:o?W_nK
Z[N9nGNciolfjOcO3aXLoRlOSQWlgnn?da_WV?mka>7oK>:H[ocO_h@7[`3oUj]e
?_5ocO>4oa?Mhg?<omdm1obO<8oh_m>^lCWVoaK=Lok_Do>@og]h3_RoSllco^lS
E`go1bOa_eNDon__ooTI>Uj8ol]YHIOoPoNBRKWWoiZ[`?l9ENGo`:?WB^7o@4Mc
llB[m0F?hME>VSggXDE;:gf3?LaCm`<^`kNM=3_FFj7I6fcDJkCi=Gfoj]dCUh]h
mfaYgYe<SG6:S[]LJegiW[g/]GZ6gjo`2a?Q]Bm<mmnOhAbf`F4K7;KQjVHK7;JP
/Vb1lJdM_lQ[eCUOM_Gm`oBMEZlEe?=dWMa;GMo7L0WJ>IY8AXMTejZ]RDV;][jk
m5f99MIYFfSK1fDY8lkoobVnokn75gND/_oo7gBLkY@@014@bPX0000l001hW>eJ
3F`DaaFNfMWM<nMccYcg31P3Io?SLn8O^5bJh=STK6a<dQP/8:Y42Lh1;S7hc/6H
>2iBIAV3@X;0XQB9UTBV40A=@;SQ9j8d<Tf4:QDB@U4DELPUXJDE@RBe[ZRRSMdg
^c=kNnNkhoa;73c`NNONc<jKVONn=fogk_:WhjlOj4Sk4XFENHRPW]iaB3K8/;53
<T8RToGdm_Kbm]ja<Z[:4U@7oaZ@0iDQ?ec[DE>h:l@/ZDSBKDkP<oU4D>FMF_<2
HmnGeRh_o=>:Sk02MHnRbL[@1[@9ND5c3Lc33o=Ha3jmRZ[Sd>m0@XS?aC?W:H0j
X]DaFXaZhm8D^IRAP:UNbXEhmJL1f?9QmY[nB]SiJ[@AcEKoaElVPWjjhiaklMkg
1j]fU@3O6_J_Ql44lP@fEa^j?jmCT1H7k8Sj15;SQ[4mWGdN5lMHHfGTbTSb_ng/
_nM@oXn7^RM5TcdXoZmhb?Uola7]b_L]4HG6PO32hd8Bm:>gCT9Z2Z1bOP::c>V9
8;L09[=fJiAnHnG15Jcj8?0FJOTL?@mXk>KaWlI[<b2AfI;Kgl[/CkU<chLDi]<l
oTm@OE?cTfcV9nW/>QF^da3U;T8IP4c0M<0<`4c0;40F`0TX1S`:N0b@0lP5i07b
0I@WL`0^`><0=n09`0l0C`:N0/`5502N1Q@2RQ3=KA5j1^01U01n29P?:4Dd7VU1
Zab`4?0/h3W0lfc^5G1M15P<Z6BbdE``[;`>nM0[/:9EJ5eL/L=HK0>8_c@Ne?AK
DoCBGoe3GDJcoVn`Z7;LADV^WR9^5b8d2RQ2^gPQVG;f_d9cSmJkCG/4553b/QYO
mDK7X^Y6ai8jWmN?KWH66[l6J1eVZk4T5lHFEAfB6SLd7EBBkB[8/I0Ih/M9F0/o
0bhH64S<fQj4iahd3UEh6eiNe_A:]N>9_=V>/PfK_0deMGheT^T]I@_DJ<HKldZG
ERacXl3Lgfh`:ZYHiRQk[J7NRe9nE><_[ZfMGkNV^]:k=UgMSU_WUd80[ObGCNfj
0kDS9m@U3>6DSPI1RMeEh]eH/i[MF[dASIO2mg4lFM[TFeEG2dgcjcKEeeCGddHd
GXbRW`hR]mBfe3_fO[Sk:=0a8B<oZk/ZHeM6OWUELFGg]:W5U@6k]AP5bP8c0k]:
ZZ2FK9d?UniYSWNjcB3;0058[@/34`:k@9iFEEYE5Z3oRjdF33^<1BR`BX`aW1<H
;2PQLk:XkD]9[GOeNVB59R/Ba=H>hQG4KDFXR=0S0h=XVbdcEd1KBVRe0gD@NYb0
W4X8P^e;Y<<:j7DJaLflnn]^fV<moE>QMX4feT/CdM6^I7A9M58d0E9WAZNVSKK5
2gmJ/Q5G?0o=Dfl>JSN>KCH<0kLE12L>Pa;e@n/ih]<F0?GO4codfn^TOk:I6l9X
Zd9e`RH<B:NVS0nj>WC@@U@hR47I2]2FMHP]@gGO_Di=6nmS<1mERd9gW]kAT/<7
H;7RX_BY?;QH8K5H8J[/e685cDYL;_Ok?di_TkTV]nW/T4FUD4d@UI0<DHU[j/:F
?Y[`0=LD6_nl9N/[EV6?N0AaGLM99aVL[^2ZK;X^V/D10@000P4000<100040@00
1@4000H100070@00204000T1000:0@002`4000`1000=0@003P4000l1000@0@00
4@400181000C0@00504001D1000F0@005`4001P1000I0@006P4001/1000L0@00
7@4001h1000O0@0080400241000R0@008`4002@1000U0@009P4002L1000X0@00
:@4002X1000[0@00;04002d1000^0@00;`400301000a0@00<P4003<1000d0@00
=@4003H1000g0@00>04003T1000j0@00>`4003`1000m0@00?P4003l100100@00
@@40048100130@00A04004D100160@00A`4004P100190@00BP4004/1001<0@00
C@4004h1001?0@00D0400541001B0@00D`4005@1001E0@00EP4005L1001H0@00
F@4005X1001K0@00G04005d1001N0@00G`400601001Q0@00HP4006<1001T0@00
I@4006H1001W0@00J04006T1001Z0@00J`4006`1001]0@00KP4006l1001`0@00
L@400781001c0@00M04007D1001f0@00M`4007P1001i0@00NP4007/1001l0@00
O@4007h1001o0@00P@4009F0;P0llI`PAm3JRFebSQR<l8>=4]aKc1X54j=cVa7H
[KTAKaj;<PlfbXcUoog;odMk_QmNa_;oQe]oc7=go]79`G=G6IIcmo^Bog_6l_o_
hlTLhDQnR9?m2<TNbi];SGWckA7<VgN>D=ilJX8aKfhFdC2]L1EXGA6b`_NTGiV6
JXFQ^RYX6BBknYG/1i/idlTH>hNCWH>eSSk8NWIEUJX>XchAc9:]L9IZNJAFj3?3
?L>9cSf@<^Yo@ZQDAYYOfmBkF3kAC4nKYDdK6jYmjTaHKfC@`_gJA:laIQS?nJoa
PZ38IE7aXVMI=NKiOoglEB5hoU]6dOV_iTdXn5/NnYVKjDEhX9X83h277Z5]D25;
C=C2kjYVX=59D?NIe[10TdmJbl>CV2aAh?d/PRNQ>Cn5NDbjoTdUOH;/Q?YaP0LN
jNjHS7k5KHO@MAcVEh;V0M[XR^0PMYWFDP@C:FBeTf@OZmg6_GY=B39hX/0m4C>o
UOCO>6Ub@Of^MPI9A3Ii<RVGk`Wki3O9On@K<0k5GBbKk^:3lTWB1W392YTXcb9l
KWc>bB5c9Wc>hSU1ViE3c4`:GLm>o;jR]Kf6ol9Z=^59^eKKS=kBJgnK43kC4lYf
o7NU5SmU_hGgf^^Q1lEFM<Rn5AGKKD8Nh;:b5ImFmV3=jZ<i]?DcJ?GUog24a^m:
K8`[]TGWodlNeoSOX?>o@>Go_P7a_cd_=_mObQ_SolSc?eKlW`?WeTX`Nk>EfkmC
]OnY0MRo>L4c>k[mcm7?/a4ZC8Q/ofo^Hgn?K_l/gOiGMO]KQ5jm=W3k?`gfCh<a
g`Gk4aR78UF@CJW2@OTZf?lZf=l=mUl@Yodm^_dmONcO[=]oWFioDKNoCkNo;j;m
=h?mEh;m[h7med0?RTJ`Ob?HG`CkRf3oA[3o=VcD>Xk^RJ3Y_hLkdkCh8oGLD2N_
aQlJii9IO];X0L77T_U4]6N>d6nEWDelKOO`oZWaS9dTVknmgk=CZ8i/GDN9N83]
FXkhAeJk8<iT^iI?g]A[Eo[/gm]:TOQWaB7>/[l]]]YW@@n:^FBgOBk9]el@d`4O
:W?5@lY2<MAZWl^kV:i>nCB[;CNU<5dOBDej[K>?eQg:Io9iiJB/f5fVN_]Ij45a
BFZfGi:Vf9NKc83gU4_bK^FJc;F6ne?bM>i?[C>i[3fKbck8hC977YMmTQnjPWO4
0dj][Ejl`6ZgYNWIW3e_j;DknN4[f>ol]ORILhDh?O/GDT/fPAhDZL;?/e>5g>cK
DQ[PMlk]hV7WdK1m4lST1<dS7>cmiL3O;9YeSj3^k78]W]j9FKbE[3V3da;=ke`^
[Z<;Oc5lgdgfF0c_F8hCfC`DgkLJkI2Y/lJR/nJ`cQZ[cQY[A=I<0MHPH<g?P3Db
m:2H1:bI1:`i3:`i3:bI1:aaQUWo]<jJMYde1CY[3^Z/>ARA=Ag0VSg06Q^`iYO@
Pn8H/>HH/:H0F5<0[3T6[3TGQCD>LFDV?hF_c>2b>dh^Tg>hc9o;INUQ[=TZOYfU
]BdA5GKWAFT3i`on@ZlEmV7=[J`FLIZcD=cPg2AMM]j07QAglIO>^gRclj;d<V2L
/dH<I6dGXdG[[hC1lbNL=fmULYm6dX^?3CM_KPlWKdZ<_=TiA;b9mK^YiV7ogI@]
:OQfL72o^j3Ol9`U`Nmhi25k[fWEIdk7GUfb_V8MNPhGR4M@]aalDg`T;H:n?[W0
KhRi_7nAgnO?58;fB0eoSnccnI_C?=8>:KSbe[C`4KkBAcR9BjdAM[W??:l9iXGm
liZKo^1NO60;mMei^AgU5U=`7@XY]HKNo@mod:lo5d;_c^g8;DlGT>6MmA/hm0eg
DEMAk/Rmakhh[>najBn4PWk/7V4ok/9[9/OSai0_WaVh7kM7lN=^PankHo[ahCin
G0@^d9ghZ6@aoMBd@mZ_Sm<ZA_NeP1BmkJmbm3K5]2O<``_3??bb:Oc^Ol;Mm7dS
OB9lW_0W`QMNl93Al7Ke^oo]J]AW;g6PLJ`[DQ`kHc5ejEJFHlBahi7Rf1US77/e
QVNfAhaa@Ao?BC3jn<dHOYcKaa>3KNi8OWc6j<MC4b;ilBWVaeD6?ekjP?gho`n/
c0D@014@;`X0001J001hW>dKJfaCeoTkiehKilI9W0L5@UY<=U:C5eH::R1UBn84
:5Xb0V7[YZ[1H1Ll71_RVlAYmbR11DZk`[X9XDe[:MEF^Zdo^QmCeGEC^ZfM>TeK
eOK7O[5FZoR1^PfZ[9>H83_O?OOLQf/C9g4BF>m9c_GaNGgWNio_/ogFGl[ONoJU
j_LQXg`>9;PaE@A^BanaC_01b7[OSJVY:C4niICKZ^b49?]C`@mMT62_Pc2J:@Xg
;GN0bn0ibX?dIj[eCo3Q;MJiNekXFGW?g]nA<Qcgl[h^>0a346J@Hn`L2GJ>7_gM
<4CcP>l7JY>iO<j<9obY;]P4_PSa_21U;`Y@PW0Uh;:OciXFEZ]0`0la_0OP43_7
G_SJS>5Gc09o;37m]ICEjiKe=oCG1/R]bdPjW<M<09A[I`0XdG5J2RPC0<]HGLkZ
2UJ[FEg9JPf[Mk9jUkinYVDfJiablk:@nWlXl?GUZ?lNL?CoE]5o/Fh9V7H0mJ`N
^8hF0N88D0aLaeNajXK2n7ToffLeZkF/OXKEck:jQ]DjE^mV=L3ZF_dLS^k?Ca7g
=iAOe5nGcUnD1mAC:onm^PbPcd0OK[GoUI2OoIl_?S[b<K_Rl?oCGM03DCSJSXnD
lAS2a`0nX_Z4=51i_1EJ]JJ4k2cFn^mWh`@DKJJ472hVk3fESkdTQEVWJWXLQC3Q
HX>4hYHB48W_g:g?]Zb64nPR5@Ja0A[HU0jaXNPhR4klC00OJ`5VLBI5H7<RZ24X
Sjn_OF3FQk5^YQGDUSYg6M<HY;68Ve6O[U6C8San_S4U:MbOI]jMD8nj`nZ1_]53
DOn6iZ2ojo1@F8dU4iXV6R=MFcA]58?=WK^jnmK3i:IO70Ik>Hd7NIA@BWN=Y]CX
0?IAoOjcPmglXY22X?JGOeW>kSlDc=PoWcEhn[5U<`0bCK7;ll:GfaWnP/VONllZ
m16X5CF6Y?PdWd3QWMNNI4iWamD:KNXCL0h2[>e2Rh6kKF3niL^aA7/lgQ5>aOJ5
TY7XS_3nJ0[:GGfaPFS:ga<MlNm<3X@CD2k]6QgHVhbcXE1bJ30F7LA1:9NknoaM
JGD`;7JbK>8NRhl=n/oliZTGV2_c[5kGMJYcGO^>BEoIe_kf7An]^X^eUiJe`fCG
i9[9Dagm[>D[2n7;ZJk9n_i]TjNdWSKfnZe][=5NgmoIgcF9oneUG/98S2Y76IYX
Cm3Zb@`_aBMc`WC4`o/>@QVAPI/KIX<T=21J>`9I;16J>c6/fK=?c;7K:n]fVH_C
B7n;9K=InUj[ENg4AhRKEX/Qig_]hPOAC2ikQ8gmAmTFbgalD/ZH5;I>UlOOGWdA
PN3F0Sl:AeX]1lme4_@Zg1m0aYWTacODmVIP?/d^>SDQ`ii[Haf6FeB]T39LSnI=
R<fkD3R><NYHWFPM7Li[PDTSoUH5fibaA^/874dJKe=f0/N<_XLh?fc;3QP/BhTF
7mFF9HbF^IFfLmbH]dl0ii<SFEJHXbUnL9i89QUd=8il91^n_7=479:o?F2/6kH?
62@iHY8TVXEiHi^WIj8lGU7K=2=910hh4d<V0][59kLbFVE_>S61S<fK?dUAie9G
b4_MZ`ASXb[j^R]0dF_mUcijPhnL9[XIm>VnIj@=Nmg:Sbm=C8klReEn0`aZ=khV
AR]l_L9FHCCEP^6EeQ=ViJZD;;TZPLAQmM<fMbH/b09[_e^Ib0j;j;1X1ZaFERi:
RT_cnf1nUX?_aAGe[G/0O/R2_KIU><HR@NUL<LkLR@^dB95Z5Q]KQ:9;aeHcFJ7g
5E<acd_KBV1M=_o?KQ^/oF]F9iP4GoMJklkRQP7PUlCM^I8OSG;/n>iE]9in[76W
T[Efbj;_gfkAmaf?j3]N8oZZEhVnif]5Wk^>magcO;>BmagcU=lQn_i@;O[j]Ef:
43o:Aaof=P?We?W[Okl9YjjiUK>i>5ETL0Q70Z<2^hNmbJ9lm[hT:OM>9g5f66]7
Ca@;FG_MMKMLHHaRo=o@d?X0Z`MkY7_M5M:KLXndVH;d5>7lFB49o^cNGB;mOmoE
n=d/llIV]kKgCN<anJa<=kki9WKH/?[X=>OT=nb^X]7R:QHSoT<MM^:oF`?n[A7o
_NW4Oh/DonVV`hWo/]UB9ok;jLfLn2ng93[aWa?o>O6O4omUheC2YOaX_^:oKkRD
fYW6O`;6Qdae>HcJ:H^TXAkj<^mHddVJ7DK;Z=0LAO[f767T`/>4hG9o]F1h:0H<
I7@`6709:5^;_^@[52JID3JE2RQ?5oO>4bh];G_:1IBCM61U5Q]C05aJPf^l`Y:M
MbELLh=Rh^8cX>0g5H9e`F1S8bEel[Sl2[aK:B1nh3U92XGGLP<RFRMod<o:IWmM
/1TNY7n26]XQ?DgFdb7?^fCHleL@9mS^OK^dD3QWB/Vn4P7U?nCI>c>UQ<`BCk^?
j0aeQYj1K_LcQ^ok1gfWI6j`LV64T0BDSIj_=1L:8k^MD4<2AZoWK=GlHk:ej<76
nL7ToY1Y9Mkg5PZCG=AjdG]9VFll_TnnEi?UGSD[?;`63;bZm4Ijja_M4hINWRFU
fFi`1M2HB3ZB?TkBTPW[96f3@V6efX25gk[ZkSRHk]fUA/>AdI@JEZ=YN<cE:5n0
0?fm?05a^00Ck>l:W65]O?lb5FOjYKBaH?SK<lHA=J8NS:QT0Y[H6AiO^]e2mO>^
;@FSA8L15KlWfS6TYXO3ZZXVDf4eUWYXE3d@CDESRIPJ2lOg9A>A6>JUDW2IdN4=
2;PV9:A<WaB7:W96XdeLXm;76ZD^/?IUWFIakOD=WIIVShWE?iNL[2`D;NfJdA/B
<3iJl[OZ@U7>KZ/RJA>C3cbKilPO4i<V0`[60X`e8m43hN4XHe2D/JXmUAXJR:KC
DDdnjbE:Z/V4A_UZ4XLFaY<;4:6KBR>^bh`Gb:4Z4Z1Kj20AIoDYnj_VaeH`jFdn
KI5Ji/<;AYE:0i97emlXNc`RMdSWb23i[Q]K0^i6cjnJ/USLK?74cfIVeL=Ydg>4
_;W6]W_cRg9Ic16LJiAkTShWia?U<Uao?Qf^I@H/g;^QXOER:fbDodRoD?98RFV9
]/Uf[V<`772=bjH^o9KJKiV][De/dUQY8mV]_4`oE4cib?6YFJWmDc<1^BHSWWnE
1m^cT:JU1UCTXElDB91GY2M8Wi@P6nDnjHZ5bTf[Le7IB8ic:[lh<hWZCH>4>@6<
fWoP=SlEO=;]I?2M3;jC`GLbn4h6glWP;gh6?om_iJ>OiKjb@Q_?o]eiAIl=U_f4
[i@<?be1m];CgW>OeUSDkh@hnElWon_TOfNMobE>o]O9oc[ige/noo]i9onk@?WO
=<oo;VEWN<k9oc[iGkQ9o[ORU/coQVjWo>le]o:CaLcoGY:D[XG:oc9LWgOb_m?T
OdOVV_mUE;kPi7m_Wob_l`]N9oo[i7nMo:nCoke=lkn;BUOnnj_gGR^Ac=mONAO`
meN41b:c;/i_@^NFogOhonWVool0G@]Pba004A1<2`00058007RLkE]kK5?G6CoW
G=^a[a?l`408=75h9WD=BGR]DYT89RfE1Pd@]WEE8B6e5YOH0F92X_gA=22:fTZP
JHXVKE>Q4UdWZWF?oYUB/b9eP/5F8NfOKQEKec1N;DDIKI8]k3_gg>?[NgfMg>_H
8FUmTW=mOEkOhic_>moiWN@_OoIL?OGK/WlPCOXf4]3HO@NbYICQe0I^Q2abfMSm
noMioOe2VU5Y>nZ0WcSbX`HDPll3Z4Nk5<I=Li4e>NL2O1L^4jTl`JXOCfeK4kTe
n=<mkf>jYSJ8[:`1kDL7D@]@SP0O<N1SZob]2hD=d?LSXUYcAWRV7?i<H>lH?HGJ
3E7BCb8RV=:U]V2DOQETGi8GA[lA=1m6WJQ6nS6NBX4nUHOKWY4niI3[?>cM2_Uo
:OXKTg<AU=/AWMo/K7XNm5/nC]l:A>L>XD[8Rb0_Q[`4lU;8ba3c:F?I42hTDfTZ
kMmo/^HZ]Gl7_6o`/[87HOl1b4Nn`OI?EGo2cMjigTZ@fPnT9^ZZWHSi0VjGK_Vm
53iMT6O;</f1?1lb]OmIT:VK:H>l0?92b0o9o@YYNR@N_e5cX6^HkPMdOnKnWmXZ
WomRb2Gb_=8iMdo1G1KFBWhCAR7`^e6d3oc@7_Bl2Lo3OHUiod]Ca3BUc2TKn[U<
<iTn1P/FA3J6M^nVoWi;Bkb]ZFMOf;mVAHfoHOo1UWRT8bIiPVA=`n>B=n2E:cK]
f=:d6Pdmn[_mZH@/cD_X7[7<iX9mP7?ZU_H4P_ihkPE`@8eO/:3PEG@BEL6k5H<k
XZ>]POgUNi5HOG_kaYK>B6^XhkU`Hl/?`ig8Hff:A<>MoZgQ@ok]7M6F6?88>gZR
Nc[JXB[DLO1097b0ER:?ID^C_j4kOZ25Si@bR:f__Nn0_oo/Sgl5bmUN^G;igMfE
ab]G?[6k__5^AGUmhm0LEcdJJQQJ>WAlhfihLk]2l76g`Woj[PQUUE00YJk=@o>6
ST=ifNi=^a^6j6nmZaR3QS61159RS>5DSL7?FY7X]S2mK6a_JMf;G53UPRJ7^j45
k9E>C;m/XXl@C1968[4LGHoF^k10GK5D^be3DbA:9G]QL049P]ChF2f20Kb;PQ:A
<5@/Y3fQ=B/VUR<3@QBZh]1;Q3iB=m;G2/gk>^RSTckJX?VAMhFHe11j1U20lb>E
/aLH2M7>DYL8OLCB>T=1OaEmE0=15h@`oLo@KllRNEPGicdi_/@V>]bE8_FaVZA^
Y<Zn:YUlBV/X[MHZE^k757F/3TT=YHFXL:6W9JhGCP?hU>E>THH[TJ]79DE6o^U@
:_jUPScccbINWgn497/JC0`MnQ`b`giZY1PQ2:?@cc/`KC@nZ1>I9d4XE9O0=89`
D4M2j9^?W<=WO=C:AhUOmThW<6KL^[GFZdn=b=@4:A9Qe2R1N;c<UDk_=WiMV1bm
C=9]RZMCNaT7k8aJkmQTYG<WZM48[:^[6gjO/cKRGOIml4@2XmQ;_X<VAe6ACfAn
7bUH7_e>I9Lm7`hZKd?5md]X7NQ2N<]68lB`=1cUQTRDjA/Ve:GC]aEh_UcV9;aM
<MV@`Oo3KP?_0i3mL?co[l0RCMZZ>;W387AERTE72>]12C=9f>PnhRM7YOVH3FnE
E_ff>=WfdB;N=^3Fc^N7n2T_dni7HdMTkB9V^ViiIcVd0@[nJQ4obcBOjUECeL>i
o13_lQTIngV[n;jiUEWMXfRRNQjGk/T:CSMJJE2VcbMJXiUUjei/D;KcfLYf6enf
JbdKVE[iRQ`UBAZdY0KB>kIMmXB=FCRejmn;FR/cAd^AAdf[Z[ZZnXA`c=T_L8]n
BaRK9:e<7[:^kRDGXj;fT25;OSaT`Oo?A?loWA<mocn<6<k`2>DNlP[8:bEi4:ZU
>X>l2_9Zb71D@6/A0ahW@oL9j;lIOOfaZPMaoZLQOn7l?cgXHnI:EFWcTZO]N_5P
n`8F3`hhN3ch/FG:l8<<igN67e`ieeK03fCl`1a@@5?Qm9b7dc=kCXjD8_M6m/V6
f89@/Yf8=>fTXHZUXFQca8EN[Ng9^QB0XYVme2O]<kh6YZHP1RbRHHVS03caJ9_5
cUjYGSiYmE9]kNSYS8NS]4bDFj>DlGS/K4U6jh9ffiCCe_Z]CdX_ZW=_/eGdjTGS
3eYod[j=m?6O>HlQm1PL>[JjnGjog4k?h^mUPOlT;;e[<n<o=6n0/;gGXXoo83`n
o]>La7nJ9lAoV/T_g;c]9@l_fcnOUkD^dYka?>BU9DJ`SMM/hZMV<B4?jEmVI>`S
5W5K][Q9<fVYi]:mF<_YWUiUD:K1K34Q3oW=6X>bKLmF]R2a;IPZC>P2_[U`ZS2Q
116L^L:4e;Q2JdMWFfOTCHSBnf61mj=dO2Q1?[7VBTke_=Gfj56cc/h?nQE[Bb2^
ce_2fXMb9I<AS2e89X]2II9ZDnPDB/NQ<?UTFJi@[d`XVhohb6U7[ZAB[hbh3[If
0On4i0[YDU?K5UOFAJN@:oa>CF=_?7eEG<2]IKVBb1QJV9P0;DbMjNk`m@X5TcjK
iWmb/gjk^_C/iNGlcGFG8U?Ni[X[GJ9N</nC7hW2BHW>hKNm>_JXMk=ccmc^5he5
HbGH<l^1UA^AT=j:d;_Q^FS>`dBSYBi5X//NWOeLCj8_cDTD30B3OOSW9GdY4^dX
d]TCm2Cjdd@B^I:dj=S1H30@@=_9glSJhWlB;]/Kn;Q=cM?ehN_30hkE]Q]f1Me_
`V[][0lhOKaf[W3LEYb/YG7kSI4KdPQjjjo3ZUhg`59JZf``8aTcT<inLhE8QI[:
B81cnk6PUOOVj<eA;RnmAJIaOX;`>7oWcWO8C<?/IS[nT7dLfAf>al?Q`dFOfLkK
;YND^i@MmEiJY9FKB4CI>FRlLff94Ll7iiN<moA6?In?c7>XegRdBcTCo4Q?F[dc
cPnbmhZGlF]^=@NaZ;;3Gb[Aa;falcIU=]kEm8c651gJdWB8m7DhhMl5C>A[ONBX
GLe7<<K[oX3[mNjomGChS3TM3]kkUi=;N`6o<]n8Uak47iA>i:DCh:GEOWQm831L
?J^/U;MH9=B;JUj^OJW`lUe1B`?ln8RJA[WUPe8e3O2N8oZnoWDL/JZYGAm^mRSL
W[>YJh>1@CN_m@[J_SM6U;ik;=[JVj>l=YF3L/^YF_GlSXkb<CIJ];[hmeMD5no9
>d1LD7J0=V6Vk@0?h]JVP=[?K=Cn@J>n=4eCe;b@YSB=Qol?[6OhoidTo]l]hOlG
/l;odKO6aolCjbJ3omlA><;mRVdRo;o8bm^^Vlg;?RY;gPT/C/Oo_eQZ1<MfFTF?
NO`OEATI^l@Z=VF?oemlV4]g/hkCMAW2iYdIkZf<hOmUj`c:]S=ko7oO`ZW3ogNF
Cagn7bg>5BXn>dV;FPK3of=]bPe0>of;WNAihFC>I3B2Tl?YG`n3b@4VEe_7I@ZB
HV]n/?5<F?bFZWcoaB/mDKVLnOTkEhk5nlQRHASUnaJ3f]FU1M<;5Il/:W;KWXj:
=5OT1`g^2^WM<hcU2NWNYT?]UW1]aMC9MT_h^bE?:;h>=DbfjMf[jNeQci[cnGXh
dh^R1Z/9:CKbJIYOe^<3m^/5iRaASC<i_9UaYWF^lG2ViMk<>=>nYDI`9]3Q;W<j
e<>IkSPbhdaWm>kDmGBhd9`>eCSCOl[D^4d`6=a5DBHmg>J:1YUAhcH1ngRhcAFK
F]8K>_Sn1Ocd8nXa0X5D[:^fK6:/jbbI2>/jha`?jm;Bd<>j]6eBK`XhRZBU`U0T
[LANHEFYiTKR:`G=d^ZKXETGIBCZUA@TjXE_:19En?oS0T0e;@0ZD`RET2>4RYQ0
Z0I/`nR=X^/>0R5PmidgkMfooZDm@nMYVc1cPjYDn?n?VNbocCWZo`=Cea7A400A
42H=0000HP00N9c]70e@7=GikNkMg^g]TCen0Y4TL13bHn0@:GKJS=001c5]B8R9
MTBMR?76h<6A`=T4Oa5SM5XeJC]9IjbMA5>eMS[>D6OB_aSA>]JIJWA/oF^WZDdS
`Ob8EDHBXm3gkNkK]k_LQX>kAB;gb=]mmkgg_[og_FoO__eNgWPmoOg7NW?oPdbY
2W5XI5A0_0k6h<bB7cj4?2Y/I7Ad540LcZ>YM46U:e4koX/R?jY34Gc_@5eVDcQ_
bTI>KL`MH0>75@_YDj[[mFem^mmM]Gg3WaT_o70Y/3Zd1Mf:VS7U5/a71?>aF_ge
0aB:PkhOFjANWWQh1PjoZAXfPmJPe[PXaDhNa390UmQn?7d^`ST;4OZeF>hf]1Wc
LB>jIL;d<bHQ?j@FmBkRo6DLMS:RiSCLOQK>4U;VOJ:Y0><Ya7T1cTDh;lAi4Lj;
LEj2llDh;lFi6>LBW0<hUn9lBI;Xco@dUO=oLo_L_cbHV_oCJ_jCO^?iPMClogXV
/Wh3nhGijl@IYPI<CcO>0U;FNF0O<6oehhnGP2QM]T64<Y5Rdk<An0B4LW2NPg>^
RWm^J[bVIF9EomN8?Gl8MJ8bnBon=6LBoPO/jn6l2A0I9dfDO[;CQD`OnY2icjRo
bC_NXL/@Z/JCNUDNe65?`2fB`2^8d47f52c3Z2F61N9@:VD^DV4RBmYifA/bn/[0
AbcR9CA?Ne:21nW3iMoQg8g=;RM3lCC@bX/JVZ>KeWM]aPoWc@k`AIncRYl1`/1_
P56`Ik7KfA<>:6GRDY>;`5hE2>ab;h7m<Xg0ET/49c;PI5BL0na[KZG]0OHC]ECZ
F:?R_18Md4Z]4WS;;aA<[:;;0<<R1KmCeR]21<k9?[684m4[kPoH;mgkf3G2>m`c
`TZ<1o9ej7WQ>WB=D>ZXaoVhncGfCOLYSCNSg8akEYK21N=n;1]:0W31:[FkaE_4
NKQdSQE6oR]c/8^AQiU5_WEMKCNf]j:]bc6PRO<le=lg]7D@IhGG<YF>@oKoiO00
T:EHdTDXkaIGB?7POYWgQ6?SM/[gSlO@^5Q7hhZ<>?Uof8YoQHKc?7;TIlLYAn]T
iNSW<o:EDN[WWbPP/?f517IbX@9[4QmGfcF9UaDBf3LF4=PmRaAHS^mO_0;;lFdF
2>a];h6i<PS/dR`2^ghfPEfKCF0kiVYml`R/YH30fYLBf<n;5EPmDj_JDj7ZIgHa
Z/gke[NdQC[mZd=KoENf]cE7d<C6Xkc[8:?@l3UHYd:SNfAb=>QhN3@J<2W::hhj
4:M@jG1_Gi0H5D]9:PR=K^4PVba9_1X=L;gU9FFk7VAjF4:YBhaNI8ldIIXdoMjL
XVA9HjFa[Kjg4ZA1iLSDJ80Gg]SN^JVc9K;YEoRmM0lJLNc1JihnA>S^ClnBK;:i
lQj1D7VF;o6KI`lcBNV<E8:eNa6I?hMMBfI?Q4YZoCncDa;Fo`cH85Tka]?7So<M
nA<P<TkBbi<l[3>3?X=W9NMAg`=<NgL`SlTJg7mIJIVoK/^]cM6FmXS/2KBJ^W[I
6i3:d^2jQ_DEJ>SK_mfR9nCYTf:]ol5G/NQ_;nARYm?h_`bijH=X7eZ2bdiHRP<f
o1jBnOfFB7E[JdecIl_6f_JK@Xg==hLjDK[Ck=?B>GGEU^j/KKneXbGD0IDXgM6`
gUng;M[AC33YT?0m[CdMoSf7O_8dMVG^PT_ZMPH_ZFhLlTT[=U@gOY:OQl^cYFXd
E3NdL6QWc@ILlTVeL=]I=kAd`aE3>fG8LWbon`YLZ5jj8KRQKPSnED]N1Z^HHG72
HS;H5G<85_7HQO/LRV9ZFY/gQY64_C]DBoPeI?]1[Xeek>Q5_KSl71O1iDYDbH4?
QWGY_CG:oH5bn=402Y@KLn2XP@1]ah5nAL0[=hMQT8/E^YhIQ@7J9JcNX@hj8Pn;
NTX`^aP7c7=6@hekEZ4Z`TEH/BELRR:5GEaC1/Dg2hi`R0FYIB@/`E0;ULFX61N3
Y8^9VKFHokW01U8J@BL4Cc<?XjNYmV8hnHNZ?<0/:`ngg;<4;QLSSFb<mQPD/ge@
;hi/Zg]^Ql^MR0[7a1I>7S>Ib/A4dS50>XkUTQR0lT_5KUITLXUCUIZ9ZfYAbFc3
?NN?8J?J1[Zg0bk=L05Mgm/9UaJhQ3AH50aedSHQXm9I?U4KB:7RiQ1WE8faPccY
:1^:ULK4BA^Z<j]LVEBhRdWm<Wg4D:G5d?@hO039RO01f:n5boEXlS=/76db^Y00
TPh:5O`9=eWg7^5f/;1ZE=J[h?A>WS]iS[AAAT>IRfc?AXb/Yad^H1HmVo@j85XU
jU@=DM4[M9JkP2GeA<IdeV/K9n[obO<Wb<k<idolkc;j]hc5h/4YN9MiKiIgEV9D
Z2a62hcR]8e;hc/h@^^_4//TBj8i6RehJl9S7^U/2DD`BJT:GBeoKkdJEJ5VO7o:
MCJ7L71<6WKI8ff`5[CJU4<en`oOFFCon7g2?3]V;fNb4QUg@6YZ`W]nk7R;8ck6
icRL82DZSi5B@d=3m:PS@j?Db>OU9d/Vhck8fUY2XmieH6jbY37BZ=EXQ5fiFGK;
dN`nUYH/>HaFEQ^lPjEkNNM/6Y5`T>kUeB=kk:/V7=ej>OMMQU1jB1RfJEbX=2mi
WTU@HeKf]CI8mbA?S=UCVj`Li[7oV2MDoRQnbjJI4PcBWLlOnNdNTG^T3gUkI/[J
]FMc29GkY05_/R@a?V52>9eT7n4oH>UNkZZTcAQ9X`Fh]hE2dBRj@CRKLh;_hnTN
k//^Nn`]7:HJO6mFMeZ<ifJ/;e9kai?:Z<48C^HEbJLN8bM]KK[E0[/lUWiSOKNj
Lf;b]TD:]E5Lckm@J:jMYo>lFDE6Rhi4B=d[W[D;[?5fRI;G:7mK1>X?>RSfO^mC
U]S_TmITVK7k/jW]kEe/[8e4m9IbZJU_Y>fjK3[2?oC5n<HEJhCgCF`V1P9g2gA/
=g[<]OZa_H^9lCdRe]SN=K5ifU_I6eS6O/cA;f6=o4fiARfO2]3A7eeP[0]XMA4n
V6NDX?ncWg9d1E<dgmRclS=Bmh3[BL54DJ_[MIVa7QnVF?]LIUh7QnUJHiUTO;8F
E`H2Sk0UfY?eLONCPU4KPh<3I`kig^LXQFiQ5f?4DUEii4bFXeBcbQN59`DSQjM?
7o9AZmmY/]WRdjC^Z>O_im5H^FS6>cQ8lGJ94HoA2`J:0h5:akoICkVCk087OAkn
IYhABfF0J^0;dJciSkCaG>PeLjOGo>=NJleWYiUk3YbQ?B_Bc3do>T?ZXU:9emSc
`k>gBJCfMRVcb:b_mdGZ0IjOIJ`]3]bWOF_K;fg<=?L]dCfKmS]lFRd_J`UKBg49
/l>k`U?2g:mAnJO?c<?aHL[34InIb_5QB^FHcbcMRLnYM:nWVo/>W:5mQm?=M0O>
D;XSjFK<9ll1IXS;POeeTBMkleMM=NZL2K/HdgdGGMe?6k][;^n^FnjJFf`/Gj2k
iRReEDieTMXZWg5KiNP[fN[FaE?2EeMUWHR@:OIAFk_Z8QTe::nnJFC8_MCEJ3Nh
hgEMWM5@Vja:]CGBDB6[DINf8^I@k;BjN_E:IAABoV9ZoLEdnOhojYbIgemB:iOD
bRGURE8[U`]eiI;`mgokESk6ihn5oioYgooUichjooVOIOU@1nMoOR6OoiVC>_lc
KLkoK9HD;QPg9ioj<9koNIF?ifa;^L]cblC?occ]R@OgMgQ?i^C?oo`j;Dkn;LhH
aG?niikd>>G8V_ciWbGcUE7ZionDCf1ol1<HDjC0V/COZnfJa>oi2FaU0H7m[8RL
cOWjW_liaVjcjBa6BOU29hdGBOBDTMEG7^<YXdL:k3hcdbfD97S:J?bc?egRff=R
4Y8SQoilDJ3@kQ=IRIl_XW9<kOTRBf/cW2nZbD]Fo9QeC=MQemS_XlV?75//_ST5
/R@NGfSe=Mn>n48ZdELEGfPU[AgaQO6<Gn;aQIIAFCGQNO[h`V?/hPakXT]Z`YM?
CACSO6<DHlElVj;o`S@6h=DaYe:C4i]EZm48^ni8FYBIUAc=kWYQ:Z8Hdo?/Sf8/
CEY<UY56E:?aT72=cokhaILB]=ihhQMGRE<A_kSJYSVRSemlc7K;B/D_O[gR5o4K
]DGDh5C7;n;gkTF9a2nnhcOGj^<GUaIJaboNG62=]d_LhQXoO_4iBnaOOO`R7V6;
f<6YReo4Hk]h_;4ecQf8Gja2BPCSLIj^IVjKHag3>=/d2_XHaRIC]9`aQW7IG>/H
A[OCf??D5hmZdGZm;S=NHaBSVE]m5>>SW_6R6=e>Xdh68HbAOMCg=V^<I>A=THbE
Ahh<U;8MVCBBdNdd]SSmiNT1`4?W`1<VgAE[W1keW3R?k/Y5<fkPDXnkBgc36B>R
dCLfX_75g?=5=9[7hJ<A>Ph;_FHNSC6=e^>@WFK^JHaY=?M<aCCJ5M<hAheYG:B;
JLcUIl:GVNTN6I3jW`5Boc=0:VPP5C@`_L8M;jAXAi9>>LjR8JKL2hbl6ga3F;kR
/63A=NWYof2>=j8@014@C0L0000V001hW>dHFFaDEOCLnfKY_1TjgI15]5=fJJN<
IE6@J]]YDA=J6bSA_c;0Z=FI:KCCjIA52A32QhH6HSn87cEAPZ@Zl^>7YZU[R74;
7l:?COG36=<Fddcl@=YjcU_V_EWJcTJ``Ve?gWggWG_>?O^ilm>?QB?_O;cdEhPK
Ch80Dm<F<>WF609GG`X0S<[Je?Cd=2d92=?gak`J>j4Moh;PP0H8h;<3N^9MHMKa
07Z1BX_/;o`PNlR@o7Vk7_Mbbf/m9e^oI2;>SaFX?_DLn<2K5Tom484c_CbYk=V<
D:;<6n0PM8479Fm3?@A@3dg:FbRUDcV@_`4d_dn5o`J4WH8lIn16_WhhP7[H2jnT
/SeV525o=BiCiOlX@Y/b]b1<j_@gULA7J<fVd<mGWWJ@DP0DBVN@mDW[Rd3CAC9J
mlMoJn@boRT>IX_ogRDO7:Ohcj>GO7T]Eo6_eYiDm^@hoV=ZGR[l:Oi_:O<La7oJ
o?Ga[njS>ZoVPBTMf22fYRN;Oc?L[o_cMJRePn:7hYMj>Y=RDhYCZPmD[jd8i0/;
@0kMn?aO379<;@C:2@1D1aHS;45HR_0P`S:4Qa0NARP5RQf0<XCU22/@ER:/@UR=
/0IQ;L8S2>/@bQ4Z49`8U@S[4E`PmiiEbW<S?SLQ?:Jl?hk?;@QK4Ii0f8I@3MCK
0Sb5D8=@Zn3NZf<fnllG_LaTooUbo[/i^59oVk7bNj4CHlXUaEFZHg46oBN=Jb`=
9W<<_CbiXgY_l:Lm/RULD_`kVB0mof8LQ1Wf==Df?B]=>1@`S3A1U>W4mgiD1aXm
`IMKNPih7I/ZGHj6PefNH5]k@:XTdBl=fjEZXWj/[=oEf;8A8U^^7=@c5BPcUG2K
J6:4GDE52K?E<^THWg`nS<ne=h/Te3NP7`3WAXH8A0fC@_7cKH5JWjo>dmVfcmfn
gm_/NLWK2HG6USJo]m?Ai>efk6cgN`9@:>cZlNm]mn4WMg]GAi^gPci2XJ6aaM4@
3WIhE4Xj8ZKS_^<MS[k1/nmS:L`[FkmVX[G/C=WjYe][VbM:7ji]SRbded:T8K8Z
LZJ^5FL5MSLn9TXMkdf8C?NCBRH3JIHQ@JAZObJb:786jBi][Fm]R=1o[Mg6/<=T
70NbHARY0[hKD2fRI6G5KR3WOZJlZ`NZaXDaQ5i6gk0C4:i:jhM0eSdX/Bom3/C9
nFQFbIHXJeJ^h]Wh47<`jQ5FVnaX<mECZH<H`_T5Q16L_lSTCX>`K54?XDkQT;;j
IgAemnkQNF7Qc2fTJD:;DYPc:_FboShDjKj941_Q;1[Q5/Q1o/lXofbcYL5TSS6O
lnoMiSmKo?n2SKT3kGC;Z/KoY94`;dS^U5klPkFoM>Kh_hB`1jl4UlCTlCo4jBib
Rl/kR;7/bC;e4Yk?[g:J5N=/Vi5V5^;=iJo^_3O=E2Onh@i5?keb@63mR/l><dD<
^J]LLdQK;YM[O=:d9gn8bAa>R5eIL^1:C3;YQREc</RLG3L<gnEO55AN0MiQU7TM
VlYD6Rgn`bP?g/f/3;NOa/1WBYY9/=n2VZ;IkDOG`4^fi?K[clYn:o:n=VE[?c6Z
EBiYmEaDWngRFeUBef`GcnE`U<^W]Z=2]S:XET_`aOd1@jKnXE8RU8XN]L/j;oc6
/o<aCBLFd?>XR_80BdFF?3B=a>UmjmoAO_4;]/<F[gNF4n/6PbjSZ_<Sk9`@;d]j
G?@aZMMGGE2E9<1gV;?SXDUBX9<T^GA>YbIMP?Na99JRU56Pm5;M=KS`TE6lW9k_
EUNGn`I=0`IEaR6cRLESE?^6QGfVVOYo2L=I;W`SK32E/3f2R_N2kNd4B^G>DhIn
_=Jlc^@<5N5J;oT7_c^m9?GoNI3ib;HGYMmj`Vi_OM2kUW=fFBQQ?]2b`8Mgb:/K
XehmHWkGT7^_UZ@:Qmg^l7HnJK[2^FF0JgVW4^j<E<6XE0haMe8EAgV@WhA28GMm
OBQLbFlHcQZ>l9G6lobRX6Fk@F^BK9L@ZAjSn7=j>MG_enN3VV@JC>1bdRR6dZ/>
O[nV`Agfn1=l]D2CdiTP9bBGlgYjLVJBme3>k[WTC<Q5eoEiKl@lH4c8NmNo]oAJ
EHcKiVn5f<i`m?KXZ<m`QF>77_G/Q>`i?3bJWjMQe5WRZHa=SXg5DW680lKHB:84
FegNJjiPjhA1LgldTTj;lMC6YlK7EFXGU2aK9fQIM[?`_kja5lRoZD2Mck?_EK0c
PoCIS]g^bLl4?cNLZXIZ0Jbb2ifXTinWZnRU4JRJ8C[jS;Al_4912h>l4JM^N_LR
_fGD/B=Yo5:dg:V@Qa=192;RFSVDhe/mB4]cKj5MB_`B_/8=K`=hRZfhUI>0d^4h
BcaD/Q^4:265=:A@dV^6b:7_<:kd7HdEgW3ZF]T`lVE9n2K@4GGZ0HG_S4Ra`[]1
Yb`Y0N1aiSR1>aG9jfNEG3FANXcTMc1A>@f=i;l4ZGLZMJRICLiIAI2WiJaSi:nk
NSZ3G[m4Fl46n1NG`=OJ400A41h500008000N9c]F=m?feDD?nMn_nfPE=_264:8
:h_cEc9622CjP>T?bSBa30N;lV2j<Z^[U7I04A]m85]2UVR4n63fY??1I8/_^YLU
1YNZRHVJ^2Gn0nj5j=>D===<YIkc_OMK_S@]J`7=P9ib^OMkkkOgg7_^nGc^>Kei
`o?cainggH8RN@HdF<gGPmgBQeB4nN06d5GOJSjOibj=B[hV>dY>@8XnJO12299D
Cd6Vf1DfU0=P:i`iWkofXoB@[1`N/;kkfN:=fbfAKm19kCVKk0_19<a0U3C7JAe9
F/NPNWX3HQGXmh90jghZFK>7BR?:=/9aB5BTZK@hU7k6@ZGj7jBbGkF5dSm4UXo1
=7@IWl[U8M;?5/LZm;><JK:^Yo;?1_jaZTX3B9`kX8KagBCo9oh_?O77Whaom_li
MK5/0okGnF<UJfKlmniao2MdFI]fHcYV7S3a_XnN7h3BF>MaNiVaV^`/<F<jaRjk
1?/1WbfOOag8nh4iWoWOZGcR0<Rk`:gZAZZKU4lgZkhF`cL1F]EcCNi?@@PBkdk0
FN:Q<GRm2^JAd[P9oWEAREN]ZKaDZgnkIFO[kc9`O`AeXoh==@?Wg@ajPaD2hn5O
O?YUNV1^f2nb^8S]e?Y;c:g:6AJIA90L`CfLVAQ;9F3FAadN^n?GiFa^mSHEG:M9
DiYdPefT9WjS;`?JAJXO]K_P<8JSjC<SVK>aTbMKdHI4C?g3hI5NHYXGhdUo8Q68
C/M?1e>_a8JR[lFV`F<KRDo4Y[f3/EW_RMA4=0TNCJg6H`^VIZKR/BTN18lN7_66
gTa?ALfI;9?HcbG>CGTo^?kn5G;/^XjSSje4>QHjSQj;n8MF3Sk/7lXe^ob@2nD>
iaH24FZiGD6ZEPij?eUaD5l7ME2_jmULBfj1n]/RoI5@S_ol;ROB7U6@T:4@TFb;
I0NdY=BUc_?Nn5g=J`kiWN;HRgWJ]::g]k?;6iZLRJKSZJAa`XFAd821B7>`TngL
0kVW[diJ5eG6J^`90WkjZYDf<_AkXo7Z^g097ZOfkSde6cSL:X0:9::Wal55@bij
iG`0Q3kO1gd2;WCCb`h9S??So2m<ebSRnP?NhTc6_LahLH;d1RUlLmnen9F9L;kE
oaKFg/gLofJ<^=7mGi>M8KGkOfo[gdF<S4F/fJ>H/Pa7bQRVdF0i5L?<lKc3VNUd
K8;kV?LT=j<ZJc4<ZQQ6<VLY6O@??UMl>ZG`]a_^ooJ_kl3JoNoL2oMoFFn[i_C^
3c7_OS<d<Agb>`X6_ZM>[lIS50UXRhJkcQ^S72T88`SQ5P[jX]7Za5KEeb3<micR
4_Y/C@Z7kHEOZSR2b5;kFoGUEm6:E]=3nELnWZFNia<b2cV5Bj945/;;LaOkE>T/
18ZbSij<VN6L`P4XWQ^[VW^=7A`57Kch@3RP[FVY;8oje>jhDVh7DP/Fie5Qd>JE
5HDUSkYC0Y57d5HE4o;9[En5_I0ggX/9Y@gjPao14TXK?5Gg`b6YoE1nLiHFIFb@
3YXjGZS;>KNV`ca=DGBJeYdLZkoYoFmflU9Q9alfg=ZfWIPj=/;o=DX2gZ:79gDC
olf2<h>;aVQen?L9f5LNoem@bE;JLKL<oWg56Hd`4B0]<hK_6:QZ4/oSEMEJAYL^
FlMQY]1J/U]b8045^lSiKF161nJI]57mR=H05kBGlD_=Qfkm>RKe0IZ7bbRl[Hm2
Zkj<MRZG]E5lCc^3e[EI>B^kILkBRWbS>k?fZlcV>>]OfIB?Ya004A1V200004P0
07RLkE]MK1]E5SigaS>fahk]o=7oePT5]DdL@YI:K9ND9;KI/RDUX@DNP`6;V<Af
VkQ]X]F:Z:d:4XE2]M]FPQGoJ97j@7T0DDFXP82:1k[RIAn0Z^cb;mZdb0918MUc
InK>7Dm/H/MadjYcdiViLgo>Mljiimakk_GdgbN[CcmgM?7WH4W[@HC9:CO8YS9R
KQ00L>]UTe=CDjanbTjGEKX3d_RGPB148HG?8AReV/;_YZ]0</ILa7Oa8d4]?jiE
gf9^^cFmi8=mONnBA/b?BEYI5;K1MXPQLP;iB24OVoBg7A0_0Sl80W6Hk:hHWRVO
NaaJW/3]<5PDD_jT8;iIWlGfZ`>67dJiTk0EnKPG7R`I_`Ka1N2nEd`OfSJQia_`
n/g4_jcCLN;CQML2d?ak=VTamUfTmen2cjEh;L=[>Eh[P8jMETN_QF3?7O>A;ZKo
?o_n<K8GoInj_^go37mnoIoa[@2O1jbnb7cDRnEEN?W`lX<J0T2ebP=0[BiC?E2K
h7?68YSmo66WRi>X?cQ<=RCX]_7U=@3Oh@3oI@6]`fQ?O<U3Fmj/=Z0>;12RihR0
7MEL2eVTUgV<MUjQ8g1?8kFAJfDo[P<D1G@;>XkiEo4:HUQ`3/g:XkOb@WL/dkmU
M2/jifVA[TFo29ZMDF3:KhQXe>/4Ug12X;UJc=dXJFGecZnLFUVmLeCAbU[TZAZ]
[4DnD:nEgJ@lFZfEgJ@/[f?]?Ug>fZDKF;^Q5JbMe:REmO/nTkFbO]mF=lfiZLb2
E_^5kfDgGO<^2>k9ojU/?d5D=@/@f3bJ_3Lm23/k/62QY5cmeO7/cPVl]1Rk5CCi
E:e3Vl:lM]DXToP;ge=EaM1N:BW;l]<Ff9RchCIBaoUj:=cS779EIN9ZLTYD=;^a
c_ed7V1S65cKdQZ<K]/NbbCB:O2JJj:gZ;<9Zfb9K>kNLP=TooSJ=S=CgE^2dI7<
D0aZkdjT>PL7`nWkhcfa1jP>17SSkGiT[NMlSMYd7c`;Zc0_4E@FYKHFF:n^f73R
?[e[O1RZYBf9I7`h^2Vn<gQ7>QU;@KFXJjmJ2ZNg3bGR@k@BZQd5l2TANMOP[Z7P
`KL>_89CXJ_Q^^Snb7FM?MV0olmmWCdo[5R>nGYo9fBSfF^bnk_j<1O`QnUSOcBk
YVm3M[mJdX7?QcIPYW==Gj@_VZGo>_eNPRXV0RHDTj3ZAGagX5a:@5o1^PISm`f0
7eM1F^e7emPc;RH5amifJ1NY=e6Kf=fU?AmYXboMZU]RLb:LVfISZ`dK>booajoI
F:>n[SbQ6@CJV5E_QNaG/aS1P]4j>Tid3a9BTXHa=STk36jE^AS=Xb1Z67lGC`_U
HABBXlg067<eUhW1iE0<3>Y?[N]n18KbV=;UZX`T[N/Ha]=:UJlb8l8aC_RF:9FA
hgX3Hia4_EK[9G<b8YU</lC/mh:dZ:hl52h9WeEYBB@L2Cl3jcg?0<?j[`c^bTQ4
TAR:FgVYYY8BKJSRF4]m0YT[RJhb/>P=In[DL2:NbVCF`egZ7^L^F8lkRcCLk6GX
Jgdo>NM:d/;jK?;o39DO]AgTBM7ZDLFPC>[a7WeB54Z=WP6`oKmKebN=bXZ=oneh
oo99P[kokL6MOab6dNKXGo5Y8AZHVEhaOJP]kE]@0/P<ZECl^DjG<ck]HnooiWOo
eb@YZb^eoj]g:0nG5ZGIlKlMom_a_agofo7oUA3ocnaAGF7VDOg21VMi65bBP851
Ma/ShGPT4elU2>B8F4L6PLoLAbXTEKLQeF79Dc]GD^F>Cfo_Iaj6lY3l@iVj:bA9
Kbo3N5cnPklbTXb4RINQK7Nnj:R<92?6V1acOU>Q<ATHh6<biVZ1bTRB6F0HckU>
CU^aIb]9;/J0PO6bne3eG<UQ]N2_ZgS/DBMGAY8M_Ccf>51O6DTRTIFB4Geh<SFE
/Rj^[hn[_ReCG`DmOX37DKNEJL5L4Zn1@ON38iWhSFmh>`U3b_[O[m3laNehW;cY
bK=Bi]_C72Y]G9997[4]mCgZcnDPVNBkTHiln/bgHe]GVYC99;Oac@4[MmaZC_QZ
_HEjSY?Edo@3nOEc^3CmQ49VoEc`iG8@2W7m72Aih_Iln_WCC?[9]KOfmZK3anAo
>IR/[d/KZg9io?kk@ejnd[dGb8d]fd?]XFIbE6Tf;?JOlXNRQL:_9fEFNjgCBWmR
hY1YSC/RiMIBjZcfNNN7HRkj1:JClV/2Yc3VTXU5`U>W9[HY_<Dk;R^E<knM>I=;
YDfI6NTaIJTcMkcJ@mcF6_`F?CFeQcI:KcVi=5l[ESfMWNAjnXOWmoCddKCJ/fMi
k@WO2`j;3T9XJF@=c/Cd38VNlV@Lk9CWcS_k7OH_]S?oHZ/Ekf[FVhf0eQ6cHOXN
AcadD@lUSCDeSB6M?>c>8145biZP2MlRX1K=g8Gf8WYS7NZAE/X2K[E1X=:YW0W4
bY5:RP^4Zc`/XC30d<=H@aSe0M1WT]dkc3RZGAgl:kgm;EL7S[dO=ia23TPN3SPB
9D7W^o9hXP;[1:QVBR9PdSPCIPKn`nEZ<993H1HlLdI=:Udf[HmQ@T?d5Z>g5;d=
de]2/beFaZa_MW:QVHWJB5bOadJAeeGd]QZ:/fMnaTa?X[DEB_^mjaOCec1/cMAF
_1ZeGUoaaZR3KahMc/BCZWoX[L54SjehX[7VRY0oKN[LM6^1ZX^@k?goUKco]eLC
NcFaEi?bEY?;>MWWOoKiWggnIiooiCWoJk]DcomFBTYXO/oo5T[:3IO^nAoZYfEn
com@?f];?_m[/Look?<onoc??_ncMfcfS^e:??o;_f92PJRIO`^jV2cC_mSkI78?
ig7JZ_bc@oW4RS4OggmCNNc__bl=O6;ooll[>Y[h?ahA6Lh@014@S0L0000`001h
W>eIJfaDAA@nMnkNKOOf/M]]bj=F^^GIDUYJGVX4YMd^X]QJX:12/0mLHJ7K@[_d
TF3B]8B@B59S38V9RF920So@J4S0F;04Ho27H/8?Hh::8C41OhS=oRU8jcUgk]gW
gNgM?Q3/3YcNfIViLlk<W??=O7=o_9IelnCWNKm3A7X>A1PM/h0iY4`8KF03B5O;
A/O6a[Cj/FAj[=8FJ<=o?W202e[af@hmTJh@=ld2:K3V8_hFOf1:nA2_gQ3JM_fL
gKTO=5lA/RRObL]LL10>@A=ZmZ0M[FQ7[OZ[4m`6m3^0QOVL4I^OA6WWIZ;?_P8]
QSCY9aVH@7Y=`7gOb3]5:3UZWZWjjg3VgM01iLXohfT>jZNQJ;5Wm;e_IOk<@7V@
P;n<ZV;5mg:1akhMWmTXVJX=/d21Qb@F?0KYHLKocBn_IU;lFjPnPiOmEo6oLhK7
od]Zo6_c9P770BfnDe@K:Dm=de3<<7i<YaYXTdb?CQ8D7lBhAB4OU]AeY_FW]JAH
eMJOcW/D]XCcQ?n4lKBGJoQ?oT9k0^7oK<Dg0NJRi:4/@LUGoFTN?P^0HQNP46Dn
bP:DQBR;D1J[kH[Eie9lUZ0/@bU5:D=IST9aDX6b0VDUbRZDeBQ[e?NBJO`TP1=a
e`/748NJHImAn0PTn`C`m`TDCl:JHZM4mDmeN]ceDoak_OOB@JCXcf7WQ?`<R]Gk
c:7fmbk1Q80=KE]k_<e];M2e7P]B9?WC?hKlGGnQL6iH[V18:Ni8m;`[20Yf[90e
;JFUBje30]NbRGTT[ZEg=9jFOdabV[hF0Il2A[XXlcV8?7/@3]DdnOKFmaa`>eJG
UC]L1`lenCa][@ZB1FYL6a@ddb[;Z[OFe:l2oc=O70bMY951bb[cWEA]SWYI_D33
bUM6M_kbljRjkVnkd_@hO0a5V9L4Q5?Z3D4YneE?JfE;BeECQfNg/ne=MegC7WL7
I4We7Znk`e7[kW9/JO<f]D:FZ8hmBg:f7F[g^=^Y4[9<=OD>EkN__DW[:J@CLem;
Gk_Sa:GgcV0hYQH^Gc;LD3Q@^?b5Q/ZjhH9iUGGnG6/Un5gnAOj1ZPK<fJa>O0`G
>4h=beQFR0EHJ]gXWndO`?:lQ^X6UionEe[C1IaQPF72D@Xhhb;@[4/PfdalGZYJ
VWK_1b]FFK59OcL`dm5e/4jT7H?F/Wlc_X<AWjKlZ:HoCZc1UIBET_e0VhlX:Xf?
EM3[m_VUn3>RQ9V>38YNO<574gjRR?hDDkKOSNoWT`;/=;X]j/6F>jWi;Z3j4RP9
j4=cPlHM:eO/T[DfZPGmWC7K1?CXM:>X3K6BVaf`Hgbc/DdO_/o;^3Zb1D^;@bbW
:6<ADGIki3F;iZLkf=Nfb5ZC[=Df/QTh[coAFFJafHXX`7M0W^RdLhl50ei3<XiA
MZENaJQNRXR]?Adn]eNI2;DeQ?BWHI@H@48Am5=]INf;m8b7XYK02U8;Ghn6XO^4
Lf8TQPYlXFfAb::?X@Y^Z_I[74:K13/NcUaHTBYC7MXPVRAZFJ9d@AH`AA_U14JK
3nG:Q;UZFA[CfZFcVb;<beKW?Co0E>P4>HCi@I@QY6DOR_bTbEM7@fQ2M6eeK=`d
aZgW_NLP>1eUU<_6G:54>@_YI[cf<?/^QLnB=7X[^8Yj>hdYeThC_P95?I[V`naR
VY6nLJll?MiN6JjS>4C7Pfb3mT^aMdZ>5;77<C3Gh3S>C7@LEmPL^lji8P5_3HhS
?J23_;Nl_?b<@c`]JW7Ab6kYWBdBd1C[15=A/H<5cdW?ITJ>9k7X2hhWG8_?5c`W
OBml8Ti>BjbaE3]?@Q19gVNC@i9H?[KI6Ma]GXK9j@R>93^PPi2QfnO^k/@o?l_[
1I]4W^0GgQ0d_LO5STVRI:bakGL6ON5/e9UId8nO/hV]T]LKm8E6]U[F6HTN4/S6
?>kob_nO@WTJT_L0hjDTodoZSdJISm:<X<aVBKjH:9J5gS8LSMXm@DO;8TUnne7W
oeL_KdobOf/Tl@]Ung;bFV2:j>_ho3olU^fj>Mh]6nNNn_a_5fk^ZGP`N<^/lKnE
8VVh[]@Va_n6f90e=_lkSM:;@KRGjO>oGXSTM3N4Kb@SO>EfRWa=7cdP9QNj8F`g
a>VnT^BelDmITCZ2G6P1nbgZE0ml0@fNBB60/E5LJ6dX5lXAUUUSl`L5=f>/ohWi
W?lO2O3o:XGo[iT@ofl/R<oo7@FChOmgAHgo_f>>i_l[;DKF4gNJc/Cioi8<8ggS
GWUnh_aoCji1nk/Vc_m7lPb>hl;4nGmOm[Cao`_Qo;lViF7`oe=a8V_Zn7nj=?gl
o`XKPNTIBoP]`nPTVGP/;i_:FhKPB?A_6IcYn[L<_iRVIfbQ]`bcmCa>3`T>6nKo
8GON?6eLn7ZZgWk@P^N=ck1Rd:;]1knJjPEK`5Jj=eQGFUYBD^:EM[0SiS[A8FZF
ghWj3_7WoN1gR17VTB9[jA/6gCCCG[29JG_1]Vg?/iUi[YjN0oATecmTGkRD6?Z4
OjDZ]/OkBWF96OFbb7k2_NbjFLo;eZQNeQcRIM]WZ9LUfM_d/[M4_Sd:DoC]TLGi
m_P_WW7k7a004A0m1@00020007RLkEQ=C5aE53kg__L6N627XMBfB>fSZCmM@0UY
4bF4M0H6]@ZM55Z3dN20XafH7aQ0I:<DCN=2PfVR>`d^6[D;DkYP@Fb3^3Cn;;Yb
HJXaQ9QXULbZ]XcWg7_Ol3Z031@Z9G>6bcggg?_^^CoO>NnLmn<?W^^OCYCm0QUD
3aX/Y0[0iI0a;=a^50<D:=U2:YDRTHHUUJ?kRTi277l3H84OHUPWH3PC2_m93h:A
_W>jOnekRI1YfMgT71_hhl?bKeolQQWDb9<b?oC180AALaSG4L=e]:SFja3:@[n5
R7C^9k/e0kc09<oP14Bbd[@lVN_@_`];ZN:idQo0T`m1?eB;GoJd1cRS4jO]I:^O
B3MTCKIkfk5nJY?=doGTZohLKEnjUoHol]eIRnco0N8gc_jILcoI[7T?U/C6fKo@
[d?fm[LEk=mBmVnOVhVld`lhJD6E8Y3nH0OFQI1kefl7/V<j/Ug2<<72jOlYaS?E
OM?mTngBoK]1Q83P`E:2IJO2]8fEgB3]K2nF<R`?@NiM/UG9_W_KQmPaOQ`_nA=/
c>SDQdS@PYb@LE7d4U8hHhYS71lDG1GKZfB5g1iGa5oV/8<`lZS;3NG:Dhd;19e7
;A`7WMl7d9TWTDJSRZ0i>72VKKPGWG=0H?5V>_T0C^^]I7;fD]k9[XR0IRMoS_fV
^5WV=BAg0Si;LgoV4K9_bIVhg7LUkT;>Kh1j;BPi5mPmZ1G2U?hB^j4OHckS:Q/g
VW0N:^g`YM4>caZck0T/?nW]K5Xo`ia[:b1=G:ibV/gQgP7nhB<;D//7C:fS^2dL
3OEK;J4Qjf@l6Xc1k7Abj0HF>J1J[DLC=UQ31RT/mU1=;KRdPcYX]XHSBcB`=FW@
AOdGJW:W=M7LGKjNiVhhcV[ecj7D]JS_F/4bnQSYJaf>M/HS<7@<YKd^Lg:U7DUm
^_0bDQlMFCCf:eoD</>G>KLUFShfc4^[kNY>;GDCPGc@;R[47FLfhTjMZVL6`hdg
]SJg7DGT?1n>NB<AGk0og=D@ObDD2;hFjPN?TGVV7Tf]af<da0LChE22>/6S=kMI
oSL64T5k9/LT[]78J<;jj>[i;m2AiULLOVbnXf:/h_1C7Mk0o?j7_H7T;[LGT_kT
8lTaG`MbaNh6[>KgFaOVCIAEX02UkZNC^i=S:2o[J>c`9nW?jbiRN4R<8n5^6Mj<
QVdM]fGBfKgMQOm63a7W@h<jE`Me7=j]0G58HT0?oF]6TlA7CH=VX5R3^TI[AJfo
liDFaDLWH097MY?PRQJSdefdH[9efjXb[3R=0HM=YZF6@W:9N4[Mn@S]YWFhOb0D
9IVYAX=3RggW[SBb=5RNF[`]cbQfgKjC>Cj9`3XV:aM8;9nY5hSFA/HKBb5b/dC<
Td?PgB1`TDK`Ag@[]C@ncX>gdWOVU8]H1K_NE7gf=jk=iXV/Je?VKMEVVjac<n<o
ZYga7f5m7nCR`:e431X`khi2;nJQWM2MJAj[D/Tj_kn5ejaYIEZ[oXfVnebo;a;/
jP4gNUSg1_WTLbD7:[M9K;2joMcMninQ=mA<nDcV]c>b4c/R]HiFEE_n_/7P@3PN
4ihhgN=_4]kHkZbRR>4899nlg>MLe0[_OaUoo?keJMa8h6lIMkb7VMWSb6o[n:=H
oio@_kE8h0jFcomO;IKioloYo3l^l_m9dK_Fo?ojT_aOAQ3Cb4mQ6LN`XXcWl_le
i_o_go_lOmjAoelf/lWo;fWVg>KWofL=LfbeGMeiOWFE4g=5N@M@djA2GJOS6l3Y
kOd=@7S0O`6EdUHQ400A41l>0000MP00N9c]G@e`5=DMOk^gNanK^bBGcBGT@/85
Hcjh78B8KLFV0YM8[H81`hSCjL@H[iPS^D1b1::dQDB]]/kXf9[>>=<I_cljfXjf
eHjEV=YQYZ:e7JcBDEC43R28]7RC4<3@om_M]emgUk]L/PC<?_;^=^o[oohOkoon
knd?n>Log0LNOL7k2M:Ukb0;6SoW@5IE6JE^T8/@:iF=Wc]gS]BO<m=5UMJR;_PC
ACkDR2;`gHgjm:H`HBX0:b1S<O2kiFeJ:1lFZjoF=?iMI?o?Foi:fO6cPmSDmJP3
QBI5DidhA5>H]TFb_GCjG08iGgY^A9_A5]@:W;N3728PQmGBKkeYcLZ7J8g=Yd<O
BfRYCGbVD13XMZ9=88MKD3RMkYZDU`5mW=ZUKcb=[g@f<JkjMR;]VWK1kmV@[h1L
PHaKkiD`MQGTJ/P;8?/Qed0>@5h8NA7TF/R;8MM1_Pcb4/RG@oh6i6m2oQHBOM=h
BVZc=igGmGoG7giQ[_l;JofCOVXoH:kofI>b:32PNd2BU13MLC@J[8:B`F[1>Y:E
hdh3_A0R5R>T7X6SVK_mb4lcMnjbA:39]_PVR8=OQ7Z4Eh8lZPG=a@dYXFVM@0B?
Q`I2jR[Vk[ci0NSnZZDCZZ92c4W[KC]0<@SkX_mB;<;fF/OQDUaBGKNdaVTYIiHh
T@E7[oTdT:3kNf2<oWKl4@5RU0FA:@Xd99kXoRQ^dDZJjNJ4k/6Vb5U@5U9gCbJ1
S<DGYh/KnSY_jNY0FiO1lf</mmJQhMSF4i0YBH><814TB@B8b1:QTA:oFb@9HJWP
V1ok0nbW/I_6SH4[Q7d1FOliB3P283O2?PPQ7XTneH?`WX1@8N@iT8/PNb436eQR
Z0AbZDACWlaeN_jCZOoIWFPYoVZ2b2n4N/1Oe0[kJ[YY3/AOU>A;l7SYm<6flg3U
98RTB6YnYVoDfD6OPYEXhL@am;4kG/N[FZ>g=OM]2_T^GeS[JmblYCGJgQDA?85L
dgReX55B^K3QQUG=Be3/RQLgZ`Va_[WHAeAHLl0?T9WV2Sj1ARooYA@LC]?olXBV
mj57D1Dl/aBh8c`J17GlSNfAiAdM:eYkf]^2GKN6VUXgQ7Z@Vfe^k`cen5J7]_[F
MWFfAY3K8^f7KSKH]JFk?MB=:i6KFMG/Jm`FkFhU8jT6/OIgm7Ok1XLNO1ILVKe/
DNG9U[;kbaJ]K5WNM79NjO:VV2MW>HXeaRj=gKnR1IibLh;`MG:NklVC79BE@@6D
iW`gEQRk7lZm;@d]SC7l/cc7BH64:AXBL8VS1AaK<<0FUl^8LUWAdMZf4NE0b8:[
Li2`kD<LD8oZhC684TI0BY220b4Y01T8Tl1:5B28DI8LFJ211^f8<k7n/IHS5I<P
TR9Mc>]_Y^UO:>_oV=ELoc>aoY>=:3JNH4CY51>Ei`X753PI;HFAJC`BRoVQ:O4`
95;8TPj>JeC76W4n@OG1J2<f2ID0U9TSjB0Te/YCEYd9Dd`lV0Vg3DR`dL4kl<N?
Q;W];O/8f:AdK4[ShhU?WV?Uh:RK4ShYRZ>4aJ>aO7XVXdf5Y:WofJgo2@BHW;0T
3ZTFge:Da56BS0<=M><?O6/bP0DkP>mJ1]Y59dC:R8O:U0d;EZKD9jUZ1GJdVYg`
JRW>;;B^=8GeID1=jlBebdb_0ASdnoSS1h8B12>4D0jAiIJY84FFj?hf_9Bkl4M?
o4fHaU;U^bj4M1MYJSHd=eHYkoBVI0^Li2DF8hfNTTeJ?KD<[b0=_D9DiZbC8YZN
^dDQkT?Rg@miOdl^E:]11ZL;4EYORN/L8:3WN7`[m;152>S`S8CHGl01d3RT`dl;
ZB:Y;8/VkIcd/6M7857l1m4V?;l8NET0XFj?N=>4FcWU21>QIB`NaH77XlEkFboe
F`K7SVOX3lK_56Kk02DiY5ceSNP@`gfHk4HDgff9=j6hYZY?W2/NNh4]WK5S35NH
N6a:^VgEdjQFdOQeEY[cobSESFib?TZbDm4`oKoYobmDocn;W?V<_E^Jb?mo6Q3m
Odd5lOl5P_oOVI7oOjAjH_moLkDAo_o?3?N4DOkoMYH[<=[o`obO==;oBgaT/8oQ
]d>WJE67F2mTER;]3mTm3_c4`e?8:II]MPaKaOV`him>c?=CRNM3YnAi/f>Y<adJ
`?>LRGVVTnX>J>BTbLOCVO?a7YlV7dFIl_4Jde/Rj^Pea^dSICOiB=W:L[6/f54P
]B]f_32?U8g=8fFkYGILmR6[F<IUkgB8IA7GCRi=FCfCZJ`R[[7/=6GUcEAF4MNI
o3CiN3Ic?]IhdnBS>5<n^>`NS^R8UgCIcOnD4L^jnOTfDWK4BL[VI9>b_DFTS2hV
jem:=>5BK3_2Ge<P]]g5AjBW/>M=jHUfeaFBYneclK_V/n98=98h/DSnQDD4MBbF
<l;Ki79;5VXXn9;_:gR2Ok?0iUU@>9JkOBk>C_NEQDkg^`EQcn^@f`[flJ/;C_?J
^Ieb_e</b]TWgILo@4WDLoGgbHWUc2KAIEgO<2GB^=KjIIU8HlMhISB8;]Th6PBk
dV:[XJM6@n53R`ZYGCZ229EeS_/HHcRYGDYX?<gAljN;4ifdI1Z3>Co<=dPS<Xfm
_=LnGG`Dbc@`iZ:]ZjNW?K8HL[@eT_/<6TI_<H>X0og=]/N6_mLc7NPIFFLLMK=E
Kn5DQ[aZ4ECQJ3QJB>eW2bURjOLa3iI>SEHb:f`8?XX8UMn`QkSYhRPiUB?f^_?0
be?>[NkYhREGYX9A>j0Ln75B;j51Qadn2LDQ5de=5elNVB9N1M7^eTQ?NbPBAENQ
6m4Vn7<S?=d2ghCf?QM]=eicOllN@lI[[X:o>]lHGZ9Aa14ZEo6?/lKclPIe7M;k
ZTaibI6Yh;6g1D<=8EA5dm@7K3i5O58eLfO9e>PUlo5[PXA6P2VjI;YhdTX^g=/Q
NmMik=]5aW0Bk2DdE[;oMT`G9cYYbCCZ[LMLdlF7EU[1Q^ddXG:]]JgD69e/33/]
BRbdL8[FW4`WdC2QdFikVC=69a]U6WOIbheJ9C:=Nnfo>Pn[I9gSh1BUYG2RRd62
hHKCe6=/WVaSMcQ^Vn::C:JIQUhUA[E<dHjC[IJ=hC]T>ek[fSg5=IT/=PSgQ^2W
0ffR]S_`9j4HMLF/AU]L>7_jmQX]SFeQ9KioafJDOW;T_bn`?nnQ^=?@=?WU/7::
/6M=5bOJWCTJ3HFRR;7N2RancQ9jhoUAeVRoaU7IRF:JA?LW^bKW3CXSWI7KZBg/
SbTU__h/=kk=jmBPHhQB8[TolEX]MgHZ4ER0jO<UT4RRViQ5Ti<8D97gaH7if[Y8
Yn:QAgg9nZec[;37LgN@OXDiB2^nj/6THjmeGIZUigamU[::A_:CmCb@IgOYNaie
:UHkQg?:]OPE@@@BHfeb:gIfe:W]7hTXoCTZ`2BhUDUT8D>C/i108>3_Yc[IOYF5
[=MIB<0O2?AB1afm:P^Ye5U88:1Hb1]D<iGPY9o8@VXW]hOFnoMIUGSfiC:]=_an
D]O8o7:>]^ic_a:QO[]H=fZPA_KhKN`NRkKflk<aFD]oI?GSWSR[A8b_f[Dj3]Ck
Qg:HG]WbMU[gF;@]CY`h<AAc_dL[TIZEd/g]XeLlY?IAVkkolJn>Jo[OJnMm>[gh
il^eKTLZn^/LSk1J[eP?b_NkQjSim8_<DEE</MnKG8HO>o@bo69LTN5>;Tj6hjC^
ZkRj;nBjN]LK3^fXWhf5?L[:KG=Z[MH?4onIkCU:hCnLoAbCO=K?In_7?gYJ6Klh
Eemkk8aBNcI__De;oM38XI7eG;>]UUIl`2YJ6gF0K>_moQ[ZN__g7?nQ:f@oLfFn
O[C3XhM7]J?EN?A]SY`jLXZddKi_j^I3UNA^nZ4Z/X:O[33VWWOa6N873^A]Z4ac
YePl^IdRLTKaVgMEjWH3^Jj2mbOR<I7G79hLS`6IagoU_Ang6bJR0CcFCLkG7AXi
KR>L;<UoGkN^3hlZ]LdNONfADkPF_h_6Kh]7[NA]lKYeaj`VL]a4SY_8HA<iK2;7
C>CHea`iY/9;HEBE^>lZj1bBb5j_N]L^UeZU^iTlXINd^no0Nll=OCgAD:MPC59[
Y:92MWNK745HD>:dN_WZJh@7dc]NH=ia6A9`c2V`D>LGocG4L1lKSOl2WS?6CJF;
o`8n3QR=o`8n</HdGDSh;i3E9dKS_d1F6N>Vd/Eo0Al7SLIo0AmcI`KoMEdQ:C]L
A<YfUI2bhjFY<65;_0@CMY>GH<9NlQ8TF4TaNM[Pb``C]/Sk9Gn[m`Wn9Jo=hbTN
bmgP`mWY[RQf^XNmHLocT5Mkmo5GN><aHD?cC4bHR@Vk/35Q1C8=o:5P`Q@lf>nc
A3bHR@@cTF0cQ0B;V4R`ZB71S[V<@89YEfm347=CW_Nea8=5CCbHR@LclF3YXW=<
?9R91c?aH3>?1m=BFK=VMihAR33]f/68<8`7>nHb0PfVTm]6QJ=dlF1333LbDgP`
9@i;5`lFHe:SOKkNN;1gLe?Q`Jkd:9HFS`MCnZN;1`<;6IdY?9QR8NWR`L12D^90
M?RMR`d?=YXB3cHjACcHj1CaH:<V7/`h?=QEFJW`H0493eI3?BiST9?Q`MBS9L>3
RFfdkinjnBHo^IONDD=Fl0<;S<J3kND[ZjK[AU5[]m7Fb2Wego7Lbjn/<>R4LdKa
l6_mJNikUfF>K]_TChi^:dRT/DAk`>W<dFfkbm?dg4/bAkO]iFdj39moA46nkBkG
m]@RgoBe8_;]H@Wi]/2V8=m:KBKbcDBnVLPg4m]Q8]mV9o;=o3Lc9`;;GEAH>FDn
eS7d[[Dg6hOB=onTcFh_JK<WjCcYI?koCk?kogoj?m:e3VL@014@N``0001B001h
W>eK2g1DeAWnkcWg9[^KafhN245f/dUhJHa/8PRdHT=2PU;0Z6Qe[=8U1Pg/KX0/
LH>S``A7XDYmAFK@VMK7e5HM]F[7SZgJn9R>KK4Pf8j>j=0Z3jge4C>2[m3og7_?
gTO^GGJcVf1PCo;_WYack_W?oiooW?logkWI]K=Xg`=?CO`gV=:i@67`Z1=bM6D2
4^5oN00:e;;1XdN?/R::M3BKaUBj23[`9`YnJ888OZn3K[<Y94bWP1BOLcKom1n:
QO@YeLgj]Yi]^doM_^8EXAScmLE:FA>/QOD@A<k]>8h8SV>YnULG]2G1ghlFZILW
VC7G8NfVBUj02b2D52O[i08R<;hR:;JOc3<cT4[E?57i]j3Vfj0C0_9?lVT2lVLJ
5e;Pkf;TDO8BdWLjo@fZi01UGC_a>aLY3bUOiVNmaT]DVLH1/`T0WmZ^3;lW8Yf:
=0W9ZoJKHm=?=Xe^6/ge_g7:OAE/oK]1=BHh?^^OSO33TgSmSdOJ[:io[[M2<>h3
RA;O8ePGAJ2/NGdmFooCT<XQlA[gHgd5DREB5M9TY2U8Dd7I8`JC74lfWIb9fDN]
JR]WhOM<Y5U8Ib?=AYZ3=1OY1dPoA3X7JAj`?BNaGK9=Jb7BNF[O9g8BX17ggC2/
`GeX1Ja:HNMAD_4`mUnf_kFWc<TnYLXodfT/laO@`ZU;jL?/^mTn_R@H_GIImiXf
oj`c0ojV]N^3dOJ>R>blhcE=cL0l>ZllLl75BiK=Q86iCjoE<eZbc=lDRjh;@/U?
fR?c@j76SZ_KFX;G/9R@`1mNNQKmLL_WbZ7P=[POYV=N4S2hH;gQXUJOJPQf][NZ
SkIe@Y6d[3gLe^UOfWJMoj:>L302AOCRk_2:SQ1F=GJ/GmON]XiE@Y5X`imeT]<C
jUWWgoKRGHnP>C/ZITc[GeiaNlF<QL_W]oBGnnJg38acchN1YX4Y0kLg;<NLamf8
GogUoUog^k2/0P^`e7gN`?R1fk5lh_85bi/6f>mlMkj06QH89YAB40@l8`/PXUP^
SjSXYB4DK5d=KZabHi==<B3RcO=P7VDA]l1:;/AW<7[>TomH`3hJ/@Km_D/^F@g/
h4fYg7Qc;G^l^;:6/R1O:jV6JVc0f_1naI^NYf4iJ/2>26bKSVfgWLKnnRgfadh5
YBA:M^FcnOV6n5Fk^T>@Wb3P<N_m@=o0MIlR:Cd6P4UG8hSbmfN21>`LDNMB;0hP
6^PC51jWTcM5QLO6`N7aT5@NXVbE2PlFg7G5HRn4j24gUlI?FhCd>6WB63W5fZ:M
ScXoUSRWaB8m9E<b^N:LR2aCR6Zcdf0e>fcB?NXJ^:hNB`M5eio]iD53N856i>kS
=T3IBBf?FB_JCidlI`8cTTe]nR[IcQ@k`ZZXK4NTYa>OjFUW7a5@CDiQ8KMAC16K
AEV;86mVjY<I;OJVVBXKHMaV3D=UGeN`Sb/QK^NZiN=BX^bh:BnLc@5e>MC9hkAJ
4K2YBkOBi0L4gS@^@VaX4gTM3U^;adFI2@@I]QK<fhR<64c=LN=JDN8<9C5LhN/h
R0RZ9A8IHoRF64]c@;7_H_TYI]oh/I7]YQMgMdKK`S9C]CGX^73kcXf_E`[FJNWl
YNOKE2FIa_[4bGiOeB4o@o9Y>?mLP4]c05ic/c[L`NT7^F`63lQZI[/@TFNNi@C2
PPnF>e<XDl_b26nGCoZTSG<HA/@/HU;lY<Y>T7fHO`jY7/?eKTU_=cc20:PG^=fX
aeJRc;3BNbWIAfhV;5N2^@Z9UkGWlK;]nBJkDilGe>N_Y_]bUKKEE78X^KO45FY^
3O`eWR/Ye5TZdNaGjEl2K^M:>IFa[lTd3mk93E:?XiR^L:`GGg9LPod`fP2k7A/P
i7Q;_1cYjm`V^SogF/[7IYKaf`ULWS<Vl[:=5Ka/lEBSC2^Yi5GZcZ2WZkVmhReZ
;PBOa7=oVFHN;GQKjBa_<Kg56a<?N5^a1J<^>>c]PS^mNlDKTLZmcMCUGFDkfRO[
n<R^WlebCZHcX]B^4;cCc;i;eFSB_]PHDMAelhQRYK2Z8;fn=Nm[aj>GW3<QgO5K
aa:eMKFggYUCFL8i?DiVEfI:6R>W@23`7X^?>:N7j3>nC<UTe5/P[[NMh/Zc<RF=
<C8:14:DLjVWkd_Vn6^hTTb:Lf48FFe]Ig/T6X`XWc_8gg:g@@P^4d<H=CNEJ7TN
XoFBMmgYAM1flTJSciAY=_8P7BhGOWo7O@3[TF7cK9MSNaZKBLJDhol5ZRKHRHoS
OlL;8cWA/IWAB<L3of4YRoml?oR?6_hSkJ^bR_lDo>NeUek?hSm^<4GXN[C7=KZ`
D1HF>;j``5PoEP:Hl@0l8mU7K7kjlg7YAF`T7[5ihUaH7:=4JT<S/bSiY3@cTAVa
aCJgYQ6GVJDbjVi1h`>P8JRmI?QXXkc_PoGiokIY00lS4k60WomkLUQD61k6nMm_
/ol[iolGT>j_0WQG]3ko`c7>oggalgnON_kGWcHKj8oEll0Ggkf_FML@Y7BMi2Zb
WPO1=<MGM7?>3OB>W6CjoR=eeBJNHc>?:k/ejMk;im8mFY@HbFRV[BYFTDlgZkWW
aOeZKS4/M_;Li18[98?J81UR71^hb]58kgKdTof>bl@5cTK/Qm6UL8WcD_SDlKbh
5nT6aeAj[F>A3CK@A`YlG9jg:eDm2]LGInITJ5j?fZTmBZYMjO6`Fhme]MZ9OB^i
9d?h0aUjHZoCWmPgdJ:<bF<j/MMb7Tn:[jJ92VSBI?OokmonKiBT8<j5UEcH5H]M
iC;NXBf6m7QY4QUiaF9]dDZWlAJ]TfI:;^<jF]dE>o^9ROZK]9mIfH;E7Shk]GDD
K]AVZLE]8HfE3iZ@fSZ:A?CcDc[1>898A=?W4hGV9mlXdWB`/lARWE_YH4iZ]UYC
8cZi5SbTIkc5>[OB@UUZFSS`iIHl;/_Y95AXe4;eUkb^VGSbcDo^T3Cm;A><MSV_
^[[j8nUEnW8QKk>6mX`gmW3`/<Ik:cGgOo3`3Ye=geM^6]UQGWNSJ7kbd17]bMn;
IZj7SS2^;1ISdM9>`Z>UBbiiQBAoLThDokgn8nGnYmW3hklZ1h_onXMeok=_K^;k
Wo_WYW?olaWU]`fgi_2b?OVlS1HNjoiWTI?Oog@hnOg?3RNomCW;aG<g^8Mgom?T
3=8=cV:j`kUN[7IMPod`fP3W^3K0_ia_RJlPGNe/XQLhkNmoETkTlV`kUIMmE<W;
WYeV__oYl?7kWehO_ooig<M_OBh[Ud2;kXk]IaIUc<n85Wh6b_EnYSi]?b?Ja0?X
I_3gC`DOBejGg]^4<^I]c?L/j6gndc93lcJmi0:[>h4QNb18[_N?9I]a]/9QkDiP
4NV_B/KOC9ILMjIflj3g=d_9UScC62;[2kAIY2GVIilYdcBn>/mX1i5`9?9D`DbG
iYEjbH^5bGPUe=D7am:ETEM=3O=;CgXdgoB8d6ieJfBU/K]BdmR7GfdOabD:T<UW
f7^^1[:ff5ck_eaN^hPDE]Wi]IGTJKnmGe]5kW>IJ`>4eiKAM/UHnm7GfXS[dBLF
af_IkSN_YYZUP[2dPdc=ZlWENlLkZ5Tn_GMlT9[U>gQHTnlAJQkU`L?J:1nWIPWe
WSDTcY]YieVgR8WT^eLdLcedA>?jBm7<ENnEGaK=lQ`jX/WcYVSFQN:cUMX[9?>X
o_/=6mD1eJ>oC3F?oR`m>K7`;>RM1Kg7<^RMbS]`hYQm1bjKaVk:NP_FkmSM>PGM
_n@?9k6CH>0dlfUeUJnEo/YGC3ogaLBFlUI/`JP;P^EMl8e_[gP8JH^_VDImm^oo
ULgT9m?mLhJnogO;m95konm=Zc=3Q]ooNkQ/a=konk_aoKl7ZTK/oKn]a_Oo_?jA
Oom_elcAN?m_BNkgiOfoQDFSlOiO_YBYom>aaglNXUo1b<QRA9T6dlAQk4kl8h4b
JA9IXDaCg4=AYWOCo6lW^geSMEM/Ua5UN/jC3<YD;KWNB6ffS2SCCjLTPc;EBZjk
Dk<l8l[dQ@TI=j9<hM94:=<olhn=<TdOXR^`e]G^e91=:iAYCdhb:1=Z[3LeSAUA
YUoD94:IgRTaenYAY]QTNiAYDVDRU4TJL[NRAiWfi2A2VEhTURRCfaYU</]WA9W<
lQUA9_<XSBRCFD8Sb_BKFOHXDb;ikQG=G8dXTiV[4FDbbf=4VLbj<:9<iU4Y:5>o
RS:m[D>IGSm9DJK/6iMIl>T419mB@YnT4DFOa:C@Ym;L[n1bJHnCH33Eigk<lK]k
7W?H?9I=6DXWdSjNaGmBCol7V<5j>a004A3R3P0007@007RLkEekM1CE6Klc/k>?
fLe^4_8P2HB4l<QS5lP:R=G@I4=0Q0g_d][b2;089=T0FDUBCaD20RX:hY6:NRR:
Al5j?9DonSZ8dIkRhkBFm/BSakJWf5H:;KE8Pll2oNjlIk:cVMfI8BQkhmfm^GO^
oNi__^mnmk/c?n;9gfFMN^ZU`Pn@:Te55;YlaHG//SY2OT4V@Pjnk_:E:eN4mR_Y
m9E:le4Ko<A@2FY0DOSNR;[DYY0`iB5Je;T=OZON9]Wj7Zii^_cJPao>FOcTRUlA
?RSG>[Vj1[@1gHVJ@?9JV4LDi]78okH9AGC8;d6T`^Kdc1W?L;63:a=X3V[A9BUn
HQ19H;TDhVaOCimlb3U8T5l?^5_ANYS72[@^JOWI:N37JBgoSME`BL<f;_=I:iE2
gbc4[GlSJBARg@TkcVSh7P=i;>Abb1F@:b5G@OI33T0N1gTli0V@Zb478Ml0NB;T
BI2W8<T?UJ6dCdZD[^KjolWNUnOPmHogU<5Non7dnVNCd8m6W1l@e[aKe/HPKVej
h=/5fL_:EJj[8CbVG8A]P/<h5781i4;8AI27@Ah>^ASb28AeQm1TI<gj_14Imd_G
@a;R=fboN?eR>l3[4bl?9jm_[7m/3eSo6KcnlAj>OGHFK`]Zo@oUaae8ofTM3FhR
NOlg5cao1;G3WSZ1gEOeYZ7Pok0o5F9o?Gf`3OeeM1921TQb?>J=NWg89f05DP`g
QW[_a^/hg1AK/k1[OJATd[P99@dKkVb:[Ff;/Yi0K6VHcWX3XG7L]0GQQA=Agde7
=lP5>Doi/8lHHoN17a1VV/Wj11:mlFXe>9bi7fNcUni21e4iU6T2g14N3H:j8H_G
A^]JFT9=kF]Ge[N]R/a]^R?BS[;XQF]K8ndUSI6>T_U][DeAU4D]j6YMdMH2COE]
MfiL6mV86e6F;Kb`Y:4c][5964TfR;fkYG]SbKkSNhn0:g>FSVoH?FelgMbnC=n<
IGEc;h`XQW:^[`ke=OB=k]/MFPJUC5lmo][Md5Nik=JngFa=;GcOLb/DjRZGCE_F
d8OoZo=i2;S510T9H1840LMZ0Q`]SIQ<6gMS@Re=:i^ASk2acBCJ6XI[g5PcD5h5
IKQ5KZiY9hid6JS^59_Q8mKo6WbEKG/EZX;VT68hMNNdoknndf3hoe6@5hi9@/P0
BHk7_56_3oWP0^J1PbS2oP?odPXOgGiLRX9B2O0SI?M:G=N6?mZanj8hma55Y6gK
Ve@7jh70ffB?34352FXe=>h[aaohk<iNNW/R2CPaK1F=?B2f9T9??ncQJU0=73Va
Pb9T<f/FYX>f1>3g;E65Pmc2>E5fkW7Z/OnE8hSSOeW?6_M6Q19giJK=XV3_58L0
kW0<Hf_27hZilRQfhXLLS>C5U@9ET;^CP;aC1YU?KThS7KG`DDTcgc_MdmOa7lRL
WRJ`Nd@0T>?_lg2Bao]3T66a@JkXhWJ@7=;__HO2YB5@N/C3eAgcgSd4k`5OTTmO
nQ/kgQj2=i5<O]MViBjc<CO7Uf_WiE8Z^NFRg6?N/`EjI02f9JUR>naM>8bChKXl
08iKD/Eaf9/e@Xl<`;4dNAcL5BC8RV4O88@:cEah`9^UbS?DhHmjcXIU:iDeIlh8
hedNMldVjgCDgPJQ>1>@AcW:J4L2]4hnU>2M>[E@`/:Y`J]W?_j8`5DDYI2S`/3g
fAYA[3fUC7kjR66GIF[NBEBGN^B@G9>/KmogGObaA;P30daM`m<WV:7LmelSGTbi
n@cbgY3he^WH;CQCDFf<LUdBg>?<U1>>6HCHGhSQQ04S=b:d08;kPj=a6gPAjV@f
?Q4lPc^`OXYTYhQ;18V33e`JAaC`MFiB^<i37/b/3LHkol5Y4lY7l>n0NFHVMm;0
EgW44bIh<@ZOAKhP^G<6^j9I3bIhbjWT9`Bgfd`U5mV4^X]fXNi1Ye3gC[5@ee[2
eBegWZ2i^^G>]k<4>Bj578:G/mcND/9OJgmf;2ji<4JBJneUg?UjmYh0cM`CgfNC
V_]1;o=j/Ija<fSVO>;m@2fS@RHSF:YcoY^eiSo@_]K;c1Z]4lO7bN<@]8LDfR=i
fM^IhGVlmYQj_[C9OI0_kGLjlXEBiaQlo_dO=a8Yk9LfOWaJO1?>eM?/2GLDiDH5
NMe<HehSLc1_T_]:gQhH1nM3CUon8NOcNI_L?hAlDmi6IVCN0hclSTVF_=bIUb=H
hoO;^KY7<cHhmL@2X9L]bLHKel[cWi_Ccgl6iOU?XZPPOA:lKTn2Y/Go2J?n^;6n
8TkV0gCC8_7h@KSNJ=_J@=]PA9gH43@eSX@mIW^6WSd6m^D;ZIjKPn8cPJ0gbl_E
_NKmIJk>V:<keK?dJmi=`gG67?m=5M^;gPmdWML1amIDLKcXGEZVDdMmAYh9H5Ta
kfoh>:CANh4_[O;=bNE:>c`o5D^kAZVSX3MbeW/_iMcRWI=KiW/amfjh0^N7?LMc
7oIl9gNEKc[T<cW;_Ko?jO;6Sh:2g^LZ1D_iX9Z[PjE3LNQ7lTlimg3P0;dj2TS^
3PNkSQ6L389J</BH3>T><j8<75GioDjK8:FH^]LZ97i1AXkmg`GF80UFmm22U6lh
?Rlc2hU:BW0o8DRYMEDi;<8RTo:PZg64EERff@DYWkVbRlc2hQ6UD:bDh8km118U
gIEaJKQ5EQHDI;b@LMZPo[DlTRCSCaWOY:g1hAMUW<iheKCEX]I:mGgkRHNlPZB;
g^gIEZ?9mTdLIoej:Lgd^ja6LX3lUXnC/OVbDB@nD@HNfknb[Mf?2Ub7hK@k0N99
CUj?OFBN<GTBYVaA7WjF0>:R<NR5iNdTK[2e@4V@N][an4RcD2[e5HQ^4jGd>9NB
IV5CfWS=o<RUma1929;>^MjS[L;C:N9iQWVU`1XlPFSdLROJka0TMFG<]9^5AbT9
[>8QK162Y;gN6Ei[k<lOR?ZaoHeU>]5AmaUBKWo7ONoh[KLoP_YcQ]YO4:IPZj^_
ZhnfA]4>M8;JPCi2QMA7B8be73MiS4WEd]fjJ6c?E4B;o[3<DIU[5SjU?fb=2S82
cR><FFRdI9Bi:<8/74Y[Z:_OPJAMoA6KFDRDDUZST_H_N]o?/PJ;G4YYiVJWmEQN
8;cmo7NZF9AkhJY>n44kR4jZ1dGbQOEjP:a5a^A9Z8J:l_3KWG2X^G?N_7WAf;[X
Z?]X_nd`:RO3]QoI;/09j@cM8WZ<]jPYYR7>56N0fFf[H_3CfH<2]QkTc>lA9OKB
coOKRLgAI3CDBlRRS1bcL2VUc8_=57N]]aa?^Jc1<RobLd::GKJEF8>U>Kb?UV:G
fJKIX];_MHJUZ6Ff`O^U]Kk2jj:QIUA<]J1NHSHYaBm7l/g2Y=bIV/>QanjW_K;h
i@7:;6A:BK26GOOBadA[>9SaHKm8`_ce/mMk?]<JCMgN78j6d1[jO_Z0CI9gg;O?
HHfV@=kS5FFBWALkgXdG[LAkR_Q4LS54AdPjDcDDaD4CkbVR9cTMMGAT>RE?>[]<
=H<>bOo=:mAZ>neH<TZ[kIa[]d<]lB`][JM=ANYFN@aoe:EZGGfBU>afAd0UMKET
KJ<;UE[[j5Sma2Gk6DZbSlO6JOG>/Dn<me@YWTJOC4jSPMGBdh^f2Zff0n@QFicH
?Yjf<i8k@EMEeMCDX2Vf]lQccY17`7^1_VfXlSjOo^@QWjCiZV6ZVGhR]9Dje3go
lJWDlaN>HKBbmNcWOo18E[>[E3G^id9K]U<mkYW?I3=boSeKfK?V<j6]`ZFFnLl_
99WWG4jg/[FZZ]LV]<iRe7gomJGDmaWV9MFL0UG]<U_MiEJQZI:/<D`ZmE1C4jRZ
@JeIce;]S[/LTTfnG]Eo3<cL`FoPJac2fo]5RjXMjOO/e[mWCo</dcc;Ji5WVKK;
^7JYWToJ@PO=@]=<h4A<H<8PoaM_V@^jfV>AEUH2hWP071m@6@LjaCR@dQR[/Jia
9_j>aoo]bMW/enKo7XML2j_hkYcho5m49nKoEXSlg`ZAoe/QlWl[A?i_1KUoV51G
GLa7J/jXSJ^KiMcPCLcoWFDoF/AOJmmMZ^Ko_/8lYn_O]fcFi9UXlgmOHK8;mHbm
WVKnTPa_EPoo>g^<`?mf3L5gi/SGS?nmcBh`KWMU3lCo[RcU[kF_:UO[_iMiDaOo
^i9VYRG?okigQ9ja;e;<f=CignMelKmQoPfYlkmMHgCR:3NOooe7TOm=l5c_CNjU
8^_kef9Yl]SDn=o_iWDcW_a6IVWn9?O;nG]P79`?>GnKOlRi9WnCNa7TCo<f<ZLB
l;mkAOkgU0Z^CRoo6o@b?EE^VEkn7nRUHS3hOh1]Q]Gl?l1FJCGo3g3LJSGo3g1D
YOUoec_oklN5Eh?omk=Ae_?obUbCBF]HIQ;CZ=IeeR37D0nB1efN4Z^HFG:>hDV3
74>]mcg1H72l^Ac3POUoaSV60o<HSG<<1kH`haa3KJeDEi_;<A`HSG6>XIkeHYaS
>30Bhaa3[KN9FQc3D`HiQQ:VI3R6gbhc2fDRS^6`OVnJDlGFSf<hGlTag6N@TjN=
Alhao46Q=GP2dNP2LcV6F]h1[6:b^Aa3;O^cUV>Xaoj<L`be/2GV67iZT6>XYK]e
dMPD9LO`S46>hL3l_h3c3[OE?4KS74>]M@EJFXceHak?D0l3d3S?D0l3d3S?D0lF
hca3;LJ0ECa32MEPl@`Ua7YiQV_jkLKVJ5;9<caUT6NXb@1Dl0bG<AJa6ADl`e2Y
=ES<iAUZnChici0aN;ndeYLFco2>XMJ`oi[3XEYcNHIJGQgFl59cNHIjeXmaWZ6F
YZcR6FYY2^B5U3c3An?5BO6N9=HW5dLTcc>/Y9VVi7BTi1TbVWc17[^_B9]WF3AJ
VfLHMRKR6DhLM]EhQ_GjNHHGM?4<@J<Jkijd=6X^ca2d_B:iDk@Fcm1IT8QWN3H1
ce3MDlTcO3lQco2fTMXl@oFhBYkQdd>dNHIZVDZNhHV4?4=eGbG?/4deYj_3<cc2
l`aWb7R6=jMiQVVN8D[c^M9l[SBOBi_?MKGo7UMJ6mNB=]9o7Nd[lMOAI1`eRBOI
SgdTa[Db;Y5Hjn2O<f@SkWn4aDK;Vi=WHe83/S4ee<f3C5_LeloRZ2@/k_o^Tj=_
400A4<X:0000?000N9c]FPe/5<LEW]WIgC?WLljLm``H0fOchg?R7kQLV^3Hi6a/
C=8H;22ZA0W>0Bhan<k1V3P^DVDIPd:2`:8DRII4YQ04CD2hhBNR=39=Q2XE4T9A
55G89J6U5D8T]JjXXXgM=k/cNg_W^n?lBa`ll7WWg/c>ViWg_SM_mnkbYn>_7nQ8
na:5UGV8X9kNLDPfb;2a@c928Y?em?Kfl_KN/C:ZbQ9D1olJT0>E8CmLje5C^2_4
;:U8dVe>h3?iA53UWE[c0V?OUmH^;ocCRXn`0WF?X/W:d0Jd2GU1L`g<``ocF<@n
_HZZhm3_@4:8clDcibV0>Z;E<EZ<J^?B5;VHTH2YG/Z5N?FW0MSbHOJJoT[HnFZd
4LeFolEO9X9n^^>LNo7Nm`N[MYD0ga[f[hO11?84=ULK^Sn_Di0F1nb8nPABhhJa
?Iem7QO7F6=Ui<Y8l[o]k;oWD?j?QkXWAI<m:?j_N<SiOo<AkL[g;A65aX7``^=2
4_BS]di2JPZPLWh2R/cYRB2g02JcMV^DOV?U`AF/nR3`5VWi73d?J>cVlIo6Jc<P
TMVBfmo:k4niC<n75>KC??i?D7eCli=/iROYk3XE[]<@iBi26H1<`7C03<1<`2a0
5/09:0Hl2WP<T0?81N@1lP6D9g<0;/3S03OP2L0?04l2WP;<1A@0WPHD0XX@cFdA
NPKP0I@0OPRH3bQ5=1iY@J/L/13`;>0i`?=/kQE`G@AH3:QT/]5L<:bl3_W@:k2R
EFQMG;73F6`3R;ld7]CdFe?ddUom@ee6/oi_/:Qbg4E9[YhRKQLR=0XX@[]h8IUb
m[m2LhoF^dek11A@l[8JGoE6aj;ZA/NB>YoGSfif1QZo1VPMIZ^a91O65UDMTQXg
=1eDT^dZb;6@6N;7BEP;?`<^61Q8c=XNQ>LN=0iEN1]NG]KdB[GSRKcIS[8=Vk`=
=GEn=I;Y;FD;e6S66o=:UeH/Lj?0g=m^<2ZZF>HXNjfQgX]BOUCS;jj]WEngY[[B
^cIMgHiKiiM20:glUdg]^P>e8bOD9@cQU8h6@HWMEN;MF;>JgEZm4HfG`_Ma?5WJ
i5]EE`]=ln/feMMDem=6=5j<XYl>8[OD]]@kmWjhnbS@<B4S?j^k:V=GAWiiEG5U
mkBYaID1^kDH1LX2<`>kBZZPUVbM3iO^JHig^/dPb`01B:d;0a<2^d2NEUEJEAJP
oh^]5P`kS0DX/4Z<<I`C62`X8G>bZ>e;BJegmGYTQBH[4/CF3^8Ea6e5Z8S@8`>3
J9/]<eM0FdYX]@=e47ZLP9a:28;]BjC32^Qe6/G=_?_[K]YS?OeCXGJ1=]I;4m7A
[VAdBGAB=05BIdJWYXffa@]oF[8AEc`?cE=_3VXgSVdf30>g5@@W3X<BmD?[>N;C
5P3ega<om=_[Y7nbVA_2J:]2ML8V34RWYX`?^SYdd49D>8Q1f@[@UWF8;D=egke>
CA__Hc0OEH]2MikNdI;31f2ahZ;dZCbhF26aF26Zk=AR1Le:G2kgncm>Ki>i9[OY
k915YE1=49F@3569Jn[2USjJl03G51[o_2G[:eIQSgP4LEg7BBLIW:kPZVbj;Y[5
UH0^03caW217d=Z9KG:>68c`PhdBg5_<6PDCXg>K4MR]^A5_7X/b3cK:S>GooL_o
Ag^n7ek6l_n7Fgo<LgOndLW1LeLIUW?gni;oNlKbonoSbAcQB7j8Tod8bAk;Vd^=
NO?]4LbKMhi@gWaZPS5_KQKA<:e`5FQM4K;2mjAOVHIZQJ6j:VPI9;_jUN`7VcWC
bAPkQi>MPkF>?/QjMUFEZPjS?Q7<TZe`UVYiY5KX<l<m`hW>?I0bjWm2Z5A6VUoK
e;]H?]5<Ci^UCA/KZWgZC5Q_I=32oMY4[c5V6<oi[o62X<QUDO6RIeTei_UooOaE
8GSnFdKAnJoVCBShFakjVI_YAGRPVPP?P8LNXFe@8D]<e<;_ZVJPdDU@miWF/42C
Ce[;`i>H;57PoBb29j4i?hEiC;[nCBEmP^b4nW601akYkYR<O/E]Qm1e7>IGP^H1
f^R:h21fVMIB11<YI;FCI1n[gLJmNTe8<WRR`3dA<knEm=lhJG91oJif1TU4=WTb
:IO_2O_T=lUoi1/`3/EM;9_^hX?bBM86L<T:VBS?8Wa^O<k98G<VO<kR>D6KUD?<
C0YMcdkl_Z:e_HKo`VXfhDVkE]^<g]9[Oi/@?]<CbWKlMjDF?fFoQOOJjj47aEId
b;hE5M]]@QkP/[8EWeKfH<gZXcVdmC=XmNGoL8C6kdY/S2^fANOoCakGn=nPlkm0
iOnn0O6o?Blfoeo:6n?ob?<oE_bO0nOFBS1k/iGK_e>eojT1f;li`C<k^_g?dLnc
4BY<R6coKniSOhm^obcMoUMene^4G[dfL?/o3OI?Pc7O1O/C68LREI1=ZL91nB[H
ob[Hg`gfGa2WoCfjoCemk=n/fgnMKWmA]km?]kl_X_dgPoeGP_f_POgG@0n:A[1o
8mQO1?^;H?m6/?lfK=@jS^j9X>VoQc_C]?PSmMa@9jo67a[WTUUnd^P1`LNBnDBd
Ihk@KiFMCGa]mo3nZO6<WBBK_kgO/e>XSVaMAhUhP>eJS_Q7E[/PcVBkUToNe6]G
n^cOfdZAn6O58Ljb_bfffVM13hZiI;Mm;/VgGa3C0AlZLlE3bT8ae6ZObk^H[Tki
=:/]=jD`GAm9CGZ]/hoF7LYWlWWUY:cHGJIjneWX@G59J[IOTZKHUi_<P?NDBo9^
iI[<]HKkDo9dkTn]<kV/?I_;?/SQ<TLNUgfB7kZ2Ml@3CZf]G[c0J[NUjMVL?FoX
]C_ihB_Hkoben9UcQCPmnaMBBcJ17QBY`/ncDhGLk=]B6^1gc^gRHNOA/7dCb>@4
cB<Lk?gU`=l/VWF?X>k/LRfNgXUI_9F/>H?C4/g_G2j^X`]o<GcOCOIH3>mHSQ?I
?1CO]a[]T:VcaZ:ci[3>6Z_>6V]4eT`1eR1PcLn0=C;dX9P4[9T4[3T<[3T<[9T4
[766FOndcYYfWCD5>V/>jZ`i694e7L2J?L0J6k3VUm23hQR`iQR`YP1HD`2/>@J/
>AN5=@iaIBHoQJo<h;8kCRjCLkS<Wl]UjF6/fBYnWJFe;A4EM^M5J@?W3oi2[aGf
HLf][1IaV[=@g>3L95efgX0N57OaUljkN;?cX_@bH9bcAPaTKANSAN^_Q<7c9i`g
KfEbWdKBRhl==fm^3bM_BXblfCU4_8We^jWVHOoMU2dYn7I`L;nkX=o`W2G1kgST
8G^_JMEWC/MNGK:nHQej3QN8Ae2g77aCO2@]P[hn^L1_R;VlOi7OillDP_I83Gn?
k??iVm<ldPhY^?;F]?0A_]97>8U;[A5f^Lll[`WVQOgcVY_nh5ilH0_egGVi7NDF
Dg0M2RVeQ]km3go@[clG@^o>kLP]CaN@hIge6cSd3GMAEe7^b;g7_SR/kk7Y;hB2
O^`NHCo^`V/Van?7T2nO6KPO]dOahfj37k]Sn_7Q?WiL12k@WORXI37me;A3fZn?
dbY6mkF05;g][g;d=/Fd9lc32l<lo;8Yo>io`]gdOB=m8WbNl2O25ek`T=7`M_Fk
oneZe6L_LJ1a[2]B73]S<GGYEYISa;7STN;H6F<LNcF6IkI7S7517lm9<?[hcAQn
W=_74h=]kTQnO<KXae<C8_Wa:NK7E@HoG_Z0oOSo3jc<1A004A2P300006H007RL
kEa[L1?G5KigMbF/]FG;3ahVO/Q><0K;AZD`YKC>H3^Vl0?G3Tk3<9V@SBD71ET>
J<7b=4d3941KF_:H<4eoI6SkQcHY<oA79Y?9I9afBX5TB9[BC/<TC6PkC8KYY2Ae
dkA9C<oIZge9FSf/UD>B_OJEE_ON_NNNacgW>k/[_OIZmM/o?KWh4TTY=a>Nc5cc
4;NQSD;Ue0ln@Uc9]YU[ejiQ4`oeVU<nDnEF<Pio<_6COQ:3meeT<]DD/YH5H0GZ
G0;J`3UV8E>/Nkeak;47g[So9gOoUWZ`_h:emI>MI3NAP784eQ63M@`T?ndQhCcX
nl4RSOcT/fILhIYik9RBKi9XGY@b5i5`5>VZ]Yo?>B^QeQ6EOQo`?DK^PgGLCNh]
V7k=;?S74TVnUd7ma73nC?8mB1Pon5V4hg:XZ38_E3Nag^LhOP7d;hBj26Xme<E@
Kh3JW^DlZk8<cUT>]@=Z06XWe1G9NE26<kTVL4[F<YOkonZmMcj>nknBO?[kGg;f
_e;Dle0LZQo0?ODUH[fgL?mG4@D2T6[2O48]e0JBNglg`YPVZ<d4MDM82mAFZ3M2
_@WZ4ZQ]D9M2kLXbghc5/E<::bYn@o_5oH^H3_F;mX2a0F=eZ_n_C=5oCE;oJ=?c
2OZ4c?hOkD?E_mdjLfaPM^GCdWnccCKPj7mf1B<@AoKgh4]LNmV=;f?h4Th>B11>
>=1=^YE37]EI[[A_PGi:A6DTSaX^Yo2I4ahjbD_@:>/AAjAPG=19>IbB9iAW<fm:
SSJLC@iQR1B1HPOYP26mjXAZ``h<hTOKlFDI8K=HTjQbLbRX<2PLF=Ejaj`GHia<
:KQKf]aE/6=@aSCIR__YOi`^4Ma_57H1;k8hUhZML1m]T^C]`i?gQOf[^h;noYfk
9CTb7U=fX]KC_ekISFYWebfK=`f_8]=OoOE>HRj?h48NY1c7KIj<bn4aK>>Bn6L@
T5nHa4U@nL^o;0;l`a5f7H3IDnj2o^94H`54LQBc?LmmnBcCocCdSc7RPZ?ojh;n
W?TOmeg=R17@:cIXU^9C<057C[oD081Sl;dJINQQLXbd`k4;8`K>]Q[`aNfAF4ld
fR_58b=mhj7`X7A?>4jZGL>A/G3L?a2Nl=lj?RK5B3FoNG;/k_4XM?F=kmhE2No2
CU8]K1[fmbOTGI8jTf4BmkkX_UgnXblnmP]`CFD]:oZ?g;:RIg3JEoF=KCf3kcLg
`O7lZQhbgCnmI?Y8kcHhlUGehM^Ao^WUfcI<7e5Je/7kMcO0@LobKKM/jio6oijZ
2PXRAYO;0I/HCc3Z2L2Gj1>HH7ZSd/P>DTD5`/8=a20N0hQb728I8Q66>kEKRFMY
HlcabSQMn/V462>I:M8?6J>Z0Q7jF6Pe178fefHfUa9bhDGBiYn4:AKjf:2h=TPb
3QL>_=ib4HWPe2Yo1/8a=Ic_kCJ`HUXK@YEm0N=PK]l8]XgSBea36l93IoP9AUXh
D=?J2@fWn54SUV2CKldf>E6`34<2BJPT6j5=b_X15:@^CXL;73V8Ec3f]JU7noLD
N:X^BoIA9ZHab]UJ3mTo[Wf<VaDAdMY6VMi<YfgGE1]GSeQ_Q2e>?M:WDVJ>J^=6
E>9/L2S36GY_W2eL2BZ4Y/QFFo;NC?bbaPUeTNcSM^fl?NH>CBAkMI64<bQdgmY2
5:^HeR`]=FVANEVQ/ROlJA82He80M/ZVck;`Y3dK7@9c07TK8dUI@UNjgY`D`mHD
`iN<La?[h<<mKW7Zl]Cda3nQ<]<8:]U59jG:neF@26K^:c6EEeZjXEcTAMNQL/9S
cUo7oLjeE:SAaV3ngm7AO@OD7@?lEm`eo1UQP5o;4OhabZ9h?JlRP=]^lo:OkeS=
HW=Za3KKmlHLWY2=BWG?Jk=H_V8hRYG1]//SR6OL/jWaF_F/bJK[1Ooe>oS?`GlU
ago:1/d<0]<88TD75SZ`l3Z2QAU/e06:3U3<3QBchclUkQ?eFSC30NXUjZJ_@GCb
4A9]a3h?8ObcUCSb19jPg2WR5?]BWP?S<:CSDAN]CkJELnZh2VjZl]SZC?4Od0HL
Wh1j5dCiF:Gaf[V:<0QiT5N_WMNbYG4<gK;IjkP1kP>:AkE`M9^P]_gK[KKm/0b?
?;PNS_FNY1ng8?KhR??<o4fID[TjSS8f8N/JUeQ_QJ`mVTBaYgeBGLe9NWQY?W<?
^/COIijKBfX]ULJbBIeS/E7UKV4kJm_YnGXMJm_YNGbaf[JaFFeKe/[J[WRk25_O
cck9`O_RG5V5U@b^N<LmnM006IbN[@alU?:<AV_b^^LSK0ZPTHX;2n=SiN@;U=7h
T9i]:Xj65Al1SDHGog39nNPFYU/cdG1LK?4^=_nkOFP=C0/eBWoVNg9RLS@ac:MZ
V]N/RBNIbd3?`4IlIgX_mmbJm1?UWR]=[4dbk?m/o_oA]LcooeScojlXo_o9FOUo
O`koooJZjmCoWbgLo`neiC=g`2FnKhOoOk<]gOl_d_co^BJekDA;`OkoiE;kOi31
_aco?aOnooJ<o]m>?YiaKkF=3c=J3@J2P@B9^A94YGF3in?iM_5CXM52a`JTcPf8
>ZEEh[MlYNC:Ej_C^Z_lA`];[JE:ke39[Nd9N[jIdGQ`aUk]S8c7Gc^>EbRCEje?
L5M_:8jB5COMTbZ=SNj0fbi^O1X=O<X^f1H<1P8LoK]`@7RNW:mE:CiGiUiX5eMY
l_^_DGiol7bOf/GK8XdBaW1od0mU[Kl]f4G^i5hQ3E`_oaAMaMeOLIkN;oi5Fl7c
g]L[Bj?1X:K13fUCVQNW/nABe6PPW1R;_J_]gV[n;FmaE:bde]<GnnPPNJM2mnI?
]iBNWfOLMH9Mo9RYa6:GGKXW7dcci;?UaBbe/ES/CnnBDj9:JHUWM9EMo9P]CHkY
dL9GGAY^H[4]OciDndN_7R_n^Z0dfS7J@:GgDXEMo5S9[;7b/UPJ_Fb9jA5Y@F>Z
Uk5Wa`c9NmfZWgV1EW;5DK722Z54:76@9_PY@nAKAfcPb<5ojOR_lL`Lh[lOV?3O
b`knbjXM`2o=3_h[2_nMVg?lef_4Oom9`Go5Hc<[GR7n_oX^>CO??WaVIIF0ce[=
n6a3F[I]Of`^7YmIaCAklIVEo`?m03M?ldOWj@S]DY48;COJ:1jQFMTK8;CGnCXS
@V]>lnKfXoCR4EY^E5/l@[?BRid8cDX_@c7io<=PcoJQ=9fKdZ<dWJ/FSAInjfiC
khk4d6Hi;8DVhk8TQa>9kkT2`W7BcSd[C94X@BloAJjBXg2<WioSe3EMh=OHaWnE
]RJL>bB7i:e0[A=F<5V_aloe]/VPEj>7ga3^gBdWmTRb;8o79CTB7ifD]hOShDP/
8TNTj<Qh;1C19m;Ri0Z/jABik7Y0@9T<le5BAhlZDXTZl_U0TM5a>;jBU5IDNCnE
U:;NXV_f^K8=MGI9<LEN@hUUmNECQQRmeSKiMFZDl2h=R6hR_5gJ4`H1QT6D?O7h
kS6`Y;1R>L]iSRjVDhYT5]<XF@Tb>di275oGj[h2/T89e]5fKSfgBm]KWhR[5iA6
:U]3l_9g?5?6jdJfBLE/aKRc`^CK@RmoS>ZL;O7dIHY=VNiX_e6H3iAR^Ro_Zk3Z
Nh9fgiR1gdagK@:5HHZ9dMLhgJXKj/d[61gE9Mk>VLnDY?Mh]OL9^W191RBIBChG
2Y=?YjAkdil;IXoKdM5mLHe`U[_IZg/K]l]/>ORXbfGG0D7OCkoQc3Rl^k/C1Zf[
2U2YJPoo3e7WN:UPWP_YhO?@>[D;:KW12ncfjBb/L;i62OWgZhG4J48hC8Oi65dS
3?=G=HUGNToFUBIKG2VYEVOWeEVck@B38eiMcR][B^<eH2mghDkF:AfZcG<G[BR<
7n=NN=kkXRo?_O1FH@P37lQGWlC7ik3`C_W@??e9o?iicU?CnifWYYfWYYfWYYfW
YYfWY[VLSo@Y<BI7ITWW;[>d`^C6c?;=AOIUUWZLoCaUUYIG@T89kRUab/K<DYNO
7IWUXMY/VNF7ld/S5LP/nEoJVUUJGNmG</]=JVKiZ5_?;Dmo>IoL//HB;eYM`i?T
;;VU[>NFgfW=1aD7G::[/2^EM^FF]mnD3ih6nE`/C3icVE]N[Tc=;M?XgL6nJf]O
MZW[INjcBl_kQ8K/LWF3GGNODYkmTG@ioj[8:e9F6Eo_S/;cB]Q1IHG]87=NNC3=
1e[/Pd^5nD2`_C:FECjIc2[K3EUUPi=E>UVU4IXj_lGb>DTOWJodL9Vnd^<_i3/m
e:K_m70i_m=CR]n4L2hOO95oRhOmo/KK;gUioOLg:/SLoOh6IB1We/GiCISRm[nS
obnfo_l?miAUSa004A3@2`0005H007RLkE/=L1?75MkMTfC[K2?;=/H60oh56b=S
3>B7e1Co9M02<CnICVS1f4K43]HI;67SYVfXBI<>CLNIY_ET63Y3<Te<Ij0dKDYW
RY>:QWJBT:7<M9Y>FmY9B4/;93@UK/3fe?C]oNQdYiEmTTh>5:emdVU_KmmnKmmk
noJCk]a_WNlnoo;<mi2^[40L6[mYAkJP>QcL81dQRe`gO_?VCNGjcDBi[LX6e0Uo
?YB?6Y00kefXEfl:4iI/I0g<>KD7kR`AjogBiO/eSKgg_GBXiGE<KFXU;eDeX=eX
3fX6bNd`3P76/Dkne8gL1^CW8j:a>B=SYR=lf2:MHo@PjS0TREehA32Ebb79mXgL
D`Y75U;Te`5^3mX5hfQ1SdH/?b<:o;BdbnmF>?hKM?nhO2A1OC:Rla^MCln0nlYd
mnK1imU`c85S;Z9cQe0178E`5<5A34N9[1omN18U?VDZoOoL?Beo>9S`oe_:oiGk
U3R@l?lkZbSi6kEOjQ;D3ZQo:_=_AmC64DZ18aF>=3RV`N50HPZ8W:8=8Y@Ymf=f
BLamO0^AhelSA7hglZ9:lLmhbH7hAn>YT_/K^FLF71Nb8a0bB@W6Hej_MhIl35k;
lE8On[FKC]7JIUoKY]iMk_aU5IGi3K_g=?_J>`Da4PB^==`_AP?UHTGma[FKUZ;Q
Ngnb>eR@IE/aSA7cK0jD5k2DM4CG18;N>5D=`JOagaURdjOAHE@:ieH<hHSf]PcR
baOJQIZ>S]YVKg][GNMfMf?c8fh_LUXg]G_Lg_aekYkl3IfNIP4i^HfmWYK>3[QD
ekVWZmgMABlRYfG]Y_b6_Kj^IZFWX4i/OAemGOT3[ggWQa3:TP/FcKoFE=1O/>R1
YY[6Jg?We3@>CgODX>66hI;Qo]XV>4]ge<7K]KWi;ekSXJh0:Z3F/FYhaW0oe<m/
ZVmZ6:Ko=HiD31[610ZPa1S3[QY3W;DR?Ue>@6XkVU]g8PMLLT2CoG^Q1OQ72ZHO
19POS7QRNK8JEG<d1T<[L;Omjh=KNN2UKj7J7_4>YMgV2M_AQQcR>:TejF^U3C[Y
RiN>TmJ;SHWURCNi7SSe`NVC6HD^Z?P=]b=TX31B=50:W`MPiIMKJW/=Lb<_@WN3
d3aj0FX2LXHhSbPH>UN6Y>/BmKGAOUoU16F4iJQLEYID;ie0ChSN;=kBCUn4T9]A
403jmTGj/PEAmHSM1_@Ej5lL9][O7JCXKeKZ5<d[cOY:iH44g@NeIOZ93nT1lF9e
5A9_dHj=ZCU5EhXd6;^/Rn0YTQF[Z4b3c00VfZT6TePaIIPT0f5SPS96l^EXn8aX
k70YGAl];_Z7Noh5QlA/EHXIT0^Td?N?`85XmU?5Bg4BXGZO7m?lb4k39:5WFN@0
;To>4jG]6hm>6Y6ULF8n9DVS6EQgmekhgfi]a5^CMl4[hRB9nlPJ59]45An?c<[o
hYFW9O:on9I?8onSM_?UA?igBlRoEO:og4CnMk_UOlQH]YO8kA:iWMViWLCQnW`c
7J4IfHOh1Dk:Sa;ignCiGl9Ko^nmYC]5GWMCaGEGnAJOI_NS96R15Vd3bkJE8EjW
]PD_nnP:][7Gjg=kJ1d_]dI1oHGJ5XOHIEg=^]GBVFC[A;CeYabBO@OkeU_h^b@f
BlMQ?7Um]n9=OU9X=lMo/Dj6;b3S0niXW71/kPkE6RHWG8chAdd/GLj=NUI2kED;
_o6RGlckT?YK3VU?89E]WdOX<m3Y?MWd6TSVlU9Xbaba0IE6A1cd31>Jd]6c2Y`[
ejD4fZDB_fEK?B_oPf`Cc^VAG`n6IY5fVY:e:QTVkEjaeWAYJ4CBRmAk5]U6LT@m
I<;I6J]N8nO97nDHKAeoGmH8HVS4K^F?Q]>oE^nU_H[TlnC3=2=mCkOb9b>cWk9N
5MeGIbWXS^DYMN^;UKYC5G[4C_;gBVUDOaioHV;4ab:c>1FiT`aG6I41b8NRAok;
I@[:;ImEi7jmaR2f7dF?kNTjPmQNSAHKCbjFj?eD/^g8Xd9V@0KeTlZ5dUl_6[Ge
XQlTmb9KDRl:cEehL]hBf`S2XEcH:dW;8PmJgXUAA[SIDVGhbL/fOGb=5XLS88?f
gM[YKNe4Af17O2SY20Z=]H?h@6U/TUEdJ@79]:Jd[;C/6LjF=/2Y:mGkdle2ZKDG
@=WVKAOJ:<h1P3J0>RP745RmOVlJAQh5[oYEEEIWZ4kmI;KC;9aJRo5F/EK;VRFa
kAK2XO?iWT]G;9@Wcln;CHZ::CDPQJkKPR3le9/dflkbkXX@cc<Wjo3hE>l^SE66
RT^[?Ho`4C=RoGQ5O309PX8YRg`Sbba<^Xa@H26JHhd_XV1YAMc7:3kHE?d=h[XB
/k9MeXjhb=J8Im/GfM@M/CoV7K6:BR]a[m_WLk]K<jkJC]_F>0jUZc7aNfGabNRk
1MHZ<hn;caiU_A3/Lg_MUnHZ28mb[jFHaF]X?I^mec/@leh_76^Sk_F>LUjCm<SY
I>aTk<?fTATQjiPiR=`1A:O`l@`SNkeg;?`WTb7BiQlN`B>THNLd>eKlnP2^HeU4
R:a7[ObIbGTWCJcgi3QDA6NMS7bAQNQjI8QLiBiG7cjDeQN4J6<B8m=P8GYk<TCJ
_=7ULYFGX`f`>k`[m@9A/;f4nfgJ<EdJ^C@bI5mZ^ib//W^K/5HkeNDYFL[EK:kO
YUgo;hmN5W]PfEnWEF/g<:B@EVX<kHVA1`Vo3XE:oH0k^3`n4HdE?oeTBHba;1`f
Wj2^22_R5:<g<a1Qd[3HR=oK`k8>hOHMT]og>eBocb;G<gGiGm1J?i>e3[;fbFm5
V?mi1P:[kEWln2bMCGUD^cfFXkeC44kKe5WioRcmf5WfTL][_JYWahjCilP52d_c
fb^=a2MkF=HSW>JUn3CCdANTnAdjcK/2VWl1Ik;f_2c=QhW6hCAoJFAPUZ:o@Kbc
V1GIW=ailTZJ6]UnQ@^VJg^in<WODYB[[n?1X]2h]caUZJf=EnOa8]K>@GEinDQ?
cW>iBX/<;]>VUG5iE1eY8JLO`Cn^Zb=H`^U7075cE3^26/]PTEKKEjjcK>GS5>dh
@B6S[i1g<d?KeUSNZm2f7K/b=QX//mJR7oDoKjRSK[7X4ElIXhPYodXIdQ:;`Y0n
m52^9KY_bbOROamK8o6oQ`?lKj?8obj8S_m]V8CoKORdnMo3E_iWTO>okM><m?dO
S[lgNQJd=Dm1mna/YNk^4ZE^L54Xog]V/A7n4Q2OR9hSoM<B8c80nO;XTKmhUh:b
KZDRmi5JPmQn7Sff[WZ3f>j;W_mm>h@CTV`k`OlJVBe5QWJW_2/T7hTFdNAlk9_I
I_6R6@5Im7NG<Qnk<9R?IJe4i[7NfUD:i?oRB801e^K]9f?DKjALl>;d^64lbLKX
9mnJJaI6[LFf<OSWf5WJb1QDC>H_W@ZnnjWiIZ7BnZ40QO;MSbNYFO;>jO5QD7f<
go/DLBOBhS=OP[3EJQj_7VjFf5Ha=Ka`fKcKUaOFAXnmKYmoMNIE1^/B>eLKmSL[
PWULCOSIH/G31`[<@ZCEX/o]K]2bjXl]<0^GWW=V[biahhFjYh0GH_kfYkc:22l4
^O7Yf7VQ_fCY^9E^eMLAJbIInO>ZF7PQMeihG^SIg8UhXOeiDO92YlnA[EJFiSlG
`/PQ]^Io7C/_]2H[EUh8=;ljDUkX:gTZ;kBna1P_U9@m4BodkN;XN:4]^A?c@^Y8
2cWm2;BlT7h4;5i8gnK:f9DaKI]JRej:b^=X;LZShiS:KhBfJ[7d5fYKSC5JDBI:
:m?UZ^AH_FGJM;bF2g4;I0iYMA27E1dUQiAhhR;aa6gRZHcKlgOV2Mnm/inF`];B
XBV[RQm>IWdOd07:>@hGQ^c:m`5o]DcIlh=Q;59jO_1gYmZha?>3TTM8m^o0JUSA
f7lmOJT;a0<cWlZj=Ilc/H[md;8dJ@@M]cK1VSV4gkQ`;3WWBlNCUBcYT_?^T5ni
A[I?/lXS/^Uf^FjOklIUVcn`mjQfOTgVD0/Wg:<M]?8SK4TfFI9Eok]<HDSN1Ea?
ah^=k;mB[0Wo_k?mogoh/C2f400A43TA0000R000N9c]G@ed5<DMWm^kg?OUkW94
?T=2B4PP^@01Ral9cJMH8H4XZ8e?<8VW19:;i0h<E2/B]M;bRUY;;NQkUOX15JgH
mkBUX=B??_^TV:N_:=DRX0819B@6PZ19IgIgmV=f=kNGfdd0Kf1^ifIfiSooVOol
icoogEn^kGg_`JNgScX4R30C645_W`fH1GT6h@dN01;H_=jn_SiLgQL?5eFh7SC1
Of6@1/Y145jK`DYB5?X=Ud4Y`6dIhGOSGX[>gldDGb<BVCMOf;6amRd3TZWEERaC
Ld4324A5DaS/P38PfQ@[Nf[ZS8Ia6<3dBb7oSN0^f8mJ/2AZnTV04/VlfW[ek9ER
nIl7Ach0@V0:oDmm607iAn_>1=CckhBaRbF2jWd_j7l_6m7dX:/=X346`<9nMl5[
8Xa^@:/0h0EX303`0FI<T`6B2@26dgd3H2B<X`0ciV=PC85a;8bY<?hH3:fn:8;d
Rf4/PM4aa7dIZS2Hjko8O>hY]?kCDCZno^T`5>]o8X`[lYPdkWLJ4>^1`@YHgf@0
A[mT`^/46<O3V<gVCH;G71QcHOC3R;Xn6DHdCU=Qc8Ma6XcCHK`LaQo1>0?6:f2l
4/J[H;`JaP8H2`6bK@380So<mDj6L[0<;0LeL>GG`gD@Q7ZPT_ff@]FZC1^0o:>e
nXY5cIgZ@[Cd]@hG<ge/_b?MSG@8/^VAOHJV1jUX_?nSoA7I3@?MolN`M8CkOaZ<
hmSlN1RJH82SKk@c<TC^gFPN:f[2RnN__2^@MWWNU;CbIL][`_E=@EXB^9;bJfQY
`8EiICMDc9l>^ZmlIIU@d2[VYiFgQ9][P>nVnV1a@d=Ydnf1NCEg8[VP`;_of005
KUiW4Wg[>_07T0gC2@HXSZPeZ=CIFRDeXOXj]VXP1;`9ln/K0j6db/3MJMLg=MH4
PMMh`l[6fZH6F5CJ];bi?]2<2X7GY40O=F9Ndk2V>Fg3jhm]QJ9/7CNiO7gIi>9i
gAkg[4G5lkYBal9d/[/HM9MgIgJ_;eT4Daig:KZ/;nnN]>SJk_EdCQ6lgWL]C1A?
FUBfZ;`KoBmf>`e`RATX622K1[QE6n5g4nC;kS4a0e?BD5>g5;P=9[[H3BSC0c^=
SICYXNeP>dc_<PIQ^Q0D6]4J=<1FFT^Hjl?ij4/56T3jIR=JZ8P0OilA[C/7JYNn
7JeU>SVMZ`VkPgY4DF_ZH=jJ9_@A@Qn;0D/L]8HAPAb@Pe^VliT4k2U0UNTZmNPS
::T<<cITXhn9=;m8a^ZJ]T1C4NTJ6oY:XM@`:/=49B1i>4n]kVG6iQ43FlE3c_>A
gMegMl38g325eUenN;94ee>615YWiM/a_OcYQdd<_F7DCV]VAVaD4UPZIUXk<U@<
=1E<0mQc:Jdh4M>H`]6Hj=`g;7HnC0lUYO]iTEW:GY5/8<41MSRK^E1LX@`I:;X;
[6Q1TIP9IV8YG<[d3`/;55MH<PDU?aQg`4R;6M<8QE/XIHD:9/_H:Vh3AGBW2T[`
J=@Am:DAd7f1ZB0/AUdSQ=Kd`3n=M`PZ<;La8]mJgEmCJ66hJHUVj3=[0Rm4e4]6
iPFBS5V@^AmVbMiO9Q`JNZ8fo0amg0_hPC;83aBmoVTZK/=@3Hn06EhCT1aSaLAl
Ho_9<BhL[P^B4GjZBDKHjF8kg09[YV0ZaL`dLO8?FY_AA`e35ghPkMR:]6=[P</;
Xkh<_McC``6k9MPYl7BR4F7kJ@A6XfQ[4EOPECg=4[>ZIM_TKfAgXWaVnj9g5h>@
1[>g6?P9T9TeB<C0:7PRO>G7FW:n>CUM[47mG5W@G3fV?ci@Uj?Q0oG^5_Aa:kP0
=9[JVMERCdNWP`UV=k@;6I^B2NSlL4h`>gQW@fN;kbQa[PD`NeTB/?9kfFYT>=f`
<Q@>==8ScMh=15C`GVKUmT^SE1cXD5ULnA=dEK_C=RkNJF3TY<gCJF5jUljN[aiQ
M4W<5P>V8KB2G_=@Q]RXlAb=h:RQ6H;FKc1D7`R6`f7gC70SkOVSkGifG?7c6c`e
aYT0]<<3gL]CD1W/^O7V4NQ4^8lNH]AKa_M4?`NRH4DjUFLHbNHi:7bOTc[X:k[2
ad[96<iCQDj@^f5j:oYn1@1[OD9I`RL<0=Y<F9IlC=LXQU>VmF7DHmAa4d[iH:[J
P_?ff71NPA?W?N?2NIE^@SkI=Pe/VfNXOe^INmnV^]QDPFT^fnI]h5D^eN0FB3B5
9IYRiCn1Nfk6i1_Ylg26d@7N]Gi3OFmmRIY[nm;hT^dVf0j:Bl0K]RGPYkH2dcD`
7[En@WeP?LOeCGhLC6bO7kGnV^G_DN^G?U:b]SSgV1W9/_EncTXFH?BBQcdegEd4
<`XBk9lXbK5HO[=GhQWHh]aZEm?f?Z?mjNP/gXT26WmbZNcoYm6]@b4Omg]El[5i
X7aDF;9CV5VZ/=`gGRc95IIk<g3I>eWRf@diol[F2cWM6N9j8JL[4iOMTRf^]mKk
?c=C]]HkgBF^]mJkdH?;gT_6NJN7hkaa8g5NjRRLMedZ:ETmiV=SBIg5[XHH=FC^
BZb5[kIF^V>SXC@c?8d2ff]YN_>afYkReI^?56M;Z]ile2K>6ZLg7m>lCeVehT?/
4LS=gCDJDfWa=MQehRAG^[o?=i@jm9VKO1UZSi^kD[GbA3PiJ/P0Z6/:7MZ2O8F/
=OfaiFJ?EWhE2JGWQIAf>=JTjLKCHB6U=/oc=WelAGFiD_mG5mGRe/OoUI/?=`NF
Yk4aNmVDeYC@bkKO^S1C7`lHkfD[R]W;YS@k_9M]GLaN]/RN_3iGIhaS5MTSVNb[
7Z?_O0PU^Ldcejj?;VP:eFgK3AJ<T]9<mWfL=7PLmYP;91K?@<n4HPhKPl4GCh8G
S;cM/cUAZo>PQ=8a8JD2Vd=Ro@bD9k5VJ0bN1;cm/lbS5Co:E5:LNoBKWcl;Ajdf
LE><XaJI7j7TcOJdBNc7PG;Vh^RQW30<;DJG^IWS[M2[WBlRVJ>5EQOWR`3H4g4S
C=G0ZiCSJEk]o2nB^Mc>cjF@iY`TXfJLRkE9LE2>`iO6jnAQ2_9FkVkKH<YYXKMD
LUkCQZN`k0PnVJ7?O0EUZ<e9nVF<dZ74FbTgGh3jRlA>ddK_Ui@/kGSDm1lS]Pfj
Z2c9cZV=gRmIFV3TkLjm>_5CDE5aj[0YRJ?dXVG?B:gh8FIW:JKAJKgMXQDghS4[
;K^7hRgL?:0?9n4bg/:Mhm2;Te=VZNGd^7UjRShlEIGaIm6=;ZehDZ:agcY>L[;F
QXmZSTJ:oANB4j4fO?0dMSSNeWdnnUcKHab[B7`89Na3IjE>jkn<hjS7/dgRkAPX
Af8[;0332FZSnD]>2kAkifRV1L@[]2F@hI8k_KFKmM48EEFkA_<WdWeFWMI?UIBW
fIhb>J]IcZooNWCc5HB1]9YOBbB//2YLeTDEbLfUg3><Kj<mHjEc4_=gljH</W@<
aF^^TiVTSH?;3SUb<YGKGNMLIR4]j<KGdjVM9WiFC`nGKe^l1eR9Yo9g17WM7DaB
:V_ck7;8U`UKGnMLjU7R[lmeohC8oM_QN4:QOb8OP<LgP[Bf<IgIW/YQ<UiN>GUk
8kXei?OOIn<U;H^@=;nOUkBO6fCl8G:BMRjBY;Ti6ZS]kHGKoC?1EM@Yhf7CDC?V
N:5i5C4Jo5/HmiR[ahRi>7;V9P/_[O/9NOBOhFfiZdJ;b`Zi/[dFTV87EoJYQJAh
]8NWN=YRCA2GO_GMTaiL^/cJGme>j`j[^3BWL2>g@VKJ97dZa6Fe=V^2F7MdM1`k
njCWEC?ONY7MK12_/<831lkVDLdnO<LJ^cE1O<OGggl=FmW7mF6chgPoXgg8DDn/
P1a^e;XLI=/M7AfR]]Lifa;4d^3?lO/;?ImAgaQ?D><i?O2QlleAhShDnW<=^9Ab
TCdDS[3KALk>bEinMVYMTQ7^aFFojkOMQa?9dV=WnM;W4/UfCik5IDLlYmcRV^gO
[W;c]T1[4R4AoPM]W4KdIPdWIb=G/;OodDB<Dlh:[eCGM5YG>hTeT/>glChaGWho
gVN5KKAkKd/SeQ:g@^LUTKdlf/?gl/HTT_oSigSnRgeTgF=WnKYgnLRj9ljS^^@c
jXgY:8FN;gMVTlnXNjKR/_7CB:iJO1<Wj?Cdk[cdi=o^_CEG:lnfSj>6g^ZXJ`X]
3]D75j?WCa]0[fT3J>2NA8V]<nL4OIhB=HEfLdnnYWUWIN_Sh@R6N8oD_IV3ji42
>H?WTD[foDKbW[U6IahIFjCMjinXUCD]gP42hO1Kalfk^Gfnd1^NY=:BOS/j_WQO
IHnWIjY::kT_B^T;lUXcJg9TBk3=/bX[/RGHkSej^A:MI5mb_Y:EF>SmHZ9::o6M
j<KBchgUeii=>LYfh53Qofj>hol^2?Y858HBoaO7oPe]^53`O`Eao=n@h?nDg^RG
fUCEeBDbIhXNcj^JnE[5m081;CfPBYIRBf2[ToOIo4_^c@C9K^a8/:n>k/VjW8n`
P?@A1^CNg[>VZk63=RKHCdMW7m`AH;Rni?1o88kf6l1PG5SH?RfjOO4RnEAaOk7S
m[C2gATH=Dh4mOPo7G5kV/jSGRSmRfo6OnPcMRUP<:?ggKEkIfC[i]lj:oI_oEcR
Te6`^ABNd:[aKaUDnKNPYOWP`?eKDo?48a/<lU`Vne:Wf]QIE<9o>P/Io>Od?5B6
l9nSQR>?`=H1hCm_Vm4ooS=]AQco6C_nlcd>ooWlP?6OD>[Zm<9o`UGc/MkhCmSo
foG6Od8nmV^1ocA9l9lDQonl[Qolin=4_I3c/@aLMY2X9lAoo/e9?U];iO2OlcSl
ibX>ooWL29cgc4RLmoiHe[KB3lVfD[X3a8haSH`g_=[jZaPaYY5aT`FfEC5RC2?c
4C_6=38O/F=<8o=AVfR?4F<JVHoH<JJ:Z;_L4P76M7:<65=5CW8a3EfaW_ER[>M_
mL=j7QPd[>NB;K9?f6?7HBZRSSTLY_PIHj`XDii73dO?c?08ob<^oc]BW]O1@X=n
7^?OG?/QXD5G308Jm5K=/9;4[>N_/NV;UU@j;J;Mnc?=T9;:E0Y/NbGkW_JlG7`X
BCFWn=VN1C5R5iGN`]H3^aS=fcjeR@]eAh5ZRhADmlIDTDkhCni?DA7Xce=fc:_n
63_aFhB]VZ4SiKdnfZ9;UGRCAiM>Ra5MZTHfFgc;91J^=Sc98C1eADN^^<C@TGL?
?S[bjCPj<R8WYcQ_k>0PeZIZQUPSgm@h@@dZcS?0Wd<odP_W6N3?;Un<e@VWa]7@
4NLIh4oB^^4l0ocI9J`GcY>S4C/jDDTOEeFE2=29_hlAWJRdF^;_DEf:ke4QGO@2
RE/D[3d9WS0PigLZjQOCVMH_YS?D3jKcIDU=<JIC?<Z=@EBndlBgW^aKY@;EZ@jM
fNLb:b0`dBYhHSQY?L_AjI/@VLi/chLn=NoF@bVl?kXE9DIPKW?5R/24DWLVT]CY
PL3le<c;e/91@F3b5:=7H?9e>jdmVR<`nMKe@V3b50hiB?ceQH70i7^X;@:CKeL>
PLVGmXo0G=h_0]>JA4R4286ikC9b=/@8C6:nL`[micfck3`fTZ`_aTJB?N>aTN8g
F:@XCCU;X=Q7DQ>S:DUZ39ZBK:GC^X_4RijGHRiC>LcUnBcb^K21`ecjlkTC_PB_
1iQ^a?X<BaIYNJLLKVU0]XYjY2GBj7HiO9/FYdXI;U]lkfSfMj_DN?CRke6YmCU5
majEe6918g1BPZ45lR>Pl1LHe:3kWYfTa/J08o1@M5K>TC<77O`H79Z/]6=E93dk
RMB>O<ej7eUjk2`ZANn@XKNl[[GP]k`F;2R`a14onR=nhXR?>>8SS_R88chHa8L8
BanUIdVl@g`dAGV7f9CCg`i1US8ka3ifQmP/f24fa7N8n0hAodg0n6l2aWlCl0;h
iKQ;7E]hlOjVWg[/fOl1oh_O61004A3:0P00018007RLkERmKm=@4;mW9j5=Dibd
D:2ZZ3?`<JDMj<00TY^j`90@]JTH8kLH<4[RiP]8aljEPQQHP@4TAUSHD10;;83h
0jZb8R6Tb1<B<OO/imB:1;9AY2QAO/kigK]kO^OgLGO?nO8iM_3/eN`gj<9Uh:5]
ST?89B=8W5>90PBI[6fJ9QGaB>H80hGOB>en_l@8OL<Jj7QE@@@IRURFXMhM2_j9
6H`2k_jl?=?ff<h[o=[_=@KIORoGWnH6oY>M8IZfN]GM=S[ii>=NkSfQ>JG9fc82
eb4?Z]oGkR0<7?4koZ=8al2aWlCa5f0Kgf<Ck_Zf?hGfJ@idLYnGIb986^<i=_h<
c[`:5ERd;^lhbLHOl66O]_e:K=jI=bYcLP6U8f3kj@S33AU:D0<5?Em3?bQR74Rc
fSe?GRWR3WKgigGOo_;Jd0?nagh_<LSfWC<mSEoDgnVIW/IWj_mSB>=0Hbc01==?
/W8D6hH3LmKj_gVgSnGiWe?FW]R3Y`381`TVmiGeE7H9H?Z6EYCbnFFUXVdUmI]Z
A[V]ER0Fc6X5]B:VeO_RVUi@RQ3Sen^5CCf?ZZAN:f]ZVBXQ5TQUAOU1]J`h?KTj
2NgVMl_RhkN?GV8j7H/_W6_UhXgh`YFLU6W=WiHbaW510T<fcQR=iAabDB69AF]N
O=h:Xbb>0Y@:EhdCAP?U/kVEW6c@WbA42>i``R5`U0@c=Hoe00h[k?8M^_L3c1MX
gOW6_HB27dP?2MFQ9o0O;?V>MJNNH^Mnjc^H``L];T5><MT4ikB;L4dRTVWTcXH4
V>]TJ_b8QRKb;i0>T;m5K4nS[B:@DZYg/_E]UDKI7BKmgY5^K>`?n@XMcPBM;gIP
0Oh_TB`]YJoiSGidGM/V7fKkX>_/>X<gIkK5YLBR:9MZBUGCRmH9[Z>AEd70^Z=<
d?Fh0<K5ebE?mPooD^T7oP3]Unhc400A41h500008000N9c]F=m?feDD?nMn_nfP
E=_264:8:h_cEc9622CjP>T?bSBa30N;lV2j<Z^[U7I04A]m85]2UVR4n63fY??1
I8/_^YLU1YNZRHVJ^2Gn0nj5j=>D===<YIkc_OMK_S@]J`7=P9ib^OMkkkOgg7_^
nGc^>Kei`o?cainggH8RN@HdF<gGPmgBQeB4nN06d5GOJSjOibj=B[hV>dY>@8Xn
JO12299DCd6Vf1DfU0=P:i`iWkofXoB@[1`N/;kkfN:=fbfAKm19kCVKk0_19<a0
U3C7JAe9F/NPNWX3HQGXmh90jghZFK>7BR?:=/9aB5BTZK@hU7k6@ZGj7jBbGkF5
dSm4UXo1=7@IWl[U8M;?5/LZm;><JK:^Yo;?1_jaZTX3B9`kX8KagBCo9oh_?O77
Whaom_liMK5/0okGnF<UJfKlmniao2MdFI]fHcYV7S3a_XnN7h3BF>MaNiVaV^`/
<F<jaRjk1?/1WbfOOag8nh4iWoWOZGcR0<Rk`:gZAZZKU4lgZkhF`cL1F]EcCNi?
@@PBkdk0FN:Q<GRm2^JAd[P9oWEAREN]ZKaDZgnkIFO[kc9`O`AeXoh==@?Wg@aj
PaD2hn5OO?YUNV1^f2nb^8S]e?Y;c:g:6AJIA90L`CfLVAQ;9F3FAadN^n?GiFa^
mSHEG:M9DiYdPefT9WjS;`?JAJXO]K_P<8JSjC<SVK>aTbMKdHI4C?g3hI5NHYXG
hdUo8Q68C/M?1e>_a8JR[lFV`F<KRDo4Y[f3/EW_RMA4=0TNCJg6H`^VIZKR/BTN
18lN7_66gTa?ALfI;9?HcbG>CGTo^?kn5G;/^XjSSje4>QHjSQj;n8MF3Sk/7lXe
^ob@2nD>iaH24FZiGD6ZEPij?eUaD5l7ME2_jmULBfj1n]/RoI5@S_ol;ROB7U6@
T:4@TFb;I0NdY=BUc_?Nn5g=J`kiWN;HRgWJ]::g]k?;6iZLRJKSZJAa`XFAd821
B7>`TngL0kVW[diJ5eG6J^`90WkjZYDf<_AkXo7Z^g097ZOfkSde6cSL:X0:9::W
al55@bijiG`0Q3kO1gd2;WCCb`h9S??So2m<ebSRnP?NhTc6_LahLH;d1RUlLmne
n9F9L;kEoaKFg/gLofJ<^=7mGi>M8KGkOfo[gdF<S4F/fJ>H/Pa7bQRVdF0i5L?<
lKc3VNUdK8;kV?LT=j<ZJc4<ZQQ6<VLY6O@??UMl>ZG`]a_^ooJ_kl3JoNoL2oMo
FFn[i_C^3c7_OS<d<Agb>`X6_ZM>[lIS50UXRhJkcQ^S72T88`SQ5P[jX]7Za5KE
eb3<micR4_Y/C@Z7kHEOZSR2b5;kFoGUEm6:E]=3nELnWZFNia<b2cV5Bj945/;;
LaOkE>T/18ZbSij<VN6L`P4XWQ^[VW^=7A`57Kch@3RP[FVY;8oje>jhDVh7DP/F
ie5Qd>JE5HDUSkYC0Y57d5HE4o;9[En5_I0ggX/9Y@gjPao14TXK?5Gg`b6YoE1n
LiHFIFb@3YXjGZS;>KNV`ca=DGBJeYdLZkoYoFmflU9Q9alfg=ZfWIPj=/;o=DX2
gZ:79gDColf2<h>;aVQen?L9f5LNoem@bE;JLKL<oWg56Hd`4B0]<hK_6:QZ4/oS
EMEJAYL^FlMQY]1J/U]b8045^lSiKF161nJI]57mR=H05kBGlD_=Qfkm>RKe0IZ7
bbRl[Hm2Zkj<MRZG]E5lCc^3e[EI>B^kILkBRWbS>k?fZlcV>>]OfIB?Ya004A0J
3P0006X007RLkEaoL1CE7GnkNk]g]gNi_L/_@R@H<I90kT:2F2gC`bBGA3XBC0Be
LhjV2CfJJ>j2b@W9<8h<5<b81I/bU4j]@e]A:7@Zf]:YAHgSJ1e7KOD?WMY:JIdj
Hj^9</7Y22ImKgOOoUk^;[/KH7X_NG]kkkemgoMmgnogoOS^imfOoa@joK?SiOl0
V[0:D61jaP/HAAX18hVo104X5M>VIfIVD185hd`nG5KQES00om:P4[B25?`L12=J
EKQP:0Fd97<TOnX]@D?6QN`fIMV>_oiQj2Lm;a?cD;hKjm@]X1lTLZ:Y32`P2DBK
57D_VfM:H2`6V7h<lYl4Vf0kN/0m>M<_Q1JQk<m/Wn/C?dVAo`kHl`T`1>[i_na3
6N@OfJ0;I<ooUC2^Z1K^DEmlIK=>CH]a?Q36QW:nW@0/P;42aXERNRGl_0[6AC1N
3F<ES=O0F0^<ai4`C8o0F0OS<QQA?cG0^1c6Jf6l`^BiO30?LfWoWgeHMNJa_?gc
hE:aOma^>lN1_?eO?Z4Eg0O^1mg@l_^P7JCP>;1Fo;Hi:j^/W8Gn8e_]YK<YVEg8
UKkMhG:VSmO_J>a6H`PB2e[cXn7I0j<GX34F01n<OQP;H0c0b05n2`1208f101@1
HD`]5N]3HgbIN9l?UfhPX8@XE]0QkMb=I=WNWNiM?k8YDGUMGGeUjgggMjOk1U:l
9TPi[Ffl=^3<^YIekN]GP:V_?g>OD]7JeeNf3ZL7^d7A7GfYY_knf<1g4QgMgdEc
0PUnmm8JZ7PMWaObAAl11d4=_:L9Z8jX]^/0OZZiNjQ_PoQXHPR4j?EmbLA@iM[4
U/YK1i;M:A2ReXdTN`KjHEI/h?k1_/@PbP@QU`UmE0Vc_GokH>Gn5lJ>@5GfG;F/
MFo;/ZJ>ZB1gDeMCaiT[5l;k4Zh9C;E>GC>e]kT;gPFi6?[HfcZe]6_ee5hnYA5n
?[PJgS@]kF[YJYe2odfLWh0VAY0`@3H9>5ECl;/;l/D6GD;7=?MgKkPGL8B;cnH0
jO[NBBY9^WI5@IA2MTO09gLd2inSbm6GM]i@HG6259:gQlER`d1h4=k6d?L4Y0Nk
f8NZQSV5Rb9RmF176UTf^@ATD@`5F>DX_c0Q`Oj]j?:0^Pf^GNmLMHZ2Za502>W`
3[N9@U>cSflo[0;BH<EFlZAT9S/E9GNd09h9E1b`O<Zm`X35eh8[@:g<Z@;hH2fX
iK<a<aWJ7`?FFX_b51G<X/eb@aEMFZ5k1_3RPYM1M>U6UaBj3:5;Wb1WW2I8gkE;
kPglL6IMH34UDMF@><3fUO0iTS:@_Y9iSS1Q?2WZ1KUm0jY/05f6T2flBVdDR/Oe
aE5K>25g/k8eCVRYDbgGj;;MI5S>//Hk9S<S^k2MV=05i]KCI<EjXVSm9;U4LD1c
:OJ9I[YgZ8lQcm0D:D736Pc/6?I83K[/lKo;XOGMLUI@3P0V9QK1Qm4j/9PLiGkQ
lT^iJ8dHSD@RHN:gKT0MQhDG<ach5XeG0[OM]XK>cmW>cmWi<C/oI^O7k=V?fAMk
c<efcHgfg6R4m@=QYbH4]2_oDS7WX24Y@_1ePG=T8Il?`:>Xn3HdR:dK6DXWTWbW
RZF1X[ijlGTGooTI=3U:>if9HFgCfVl:MnO8KM=0Y488nQWDS^TOSDm]VHAACHDD
ZA2lkd2HEI2gHCRFJ4TWJTRB>4HE4od0ccokZ6?D0T/D2HT_[d@AUFR?HAX7J5nA
=AXbEnZI];?c0anVlR1ca^d<9ifMV<HNiUX^Ea[l_UoD2d;D3:aLkGD0E1M1VQDX
3e:UoQ]0@o=a_P2R:ORNdAe1XXD=^Z/SiX]Y?ZVLWoaf22a5?R:Tc`/TCcGBPW5h
ocB<hm0/PR6Ue^=e1@2=;ZceAD;CB:5?Q=Z;B@oi6XW^R^3M3KAaFD8/fn[nb2fD
KGFk2XBd>^KQ4R6]SSUL;Z@maYHF2fV?/B_Vhg9W[/KUPT]`^M4ZG>i9<Jf6nh0A
dVZhLcididEm@@ZiCg0=OT5>g^T?ACT1HB0:RR^Q;Hd`hAjJ[CKC>;D>e8cPWWR2
Fac<YVjFIYLIedfIj=TBRLKWC4nQ@6?A391Yc<9R:0f=nY6CQ;Jg3]3kifVe>SMZ
<TOZDFO3`13l?hclG@GlEKBSGc=W_=HXb_bYEln@G;fB4/<^:[F;=oGH/f7P/4Q5
fINmI8ZfRc>ei<83lYQmV[B;9cF=iA:=dij`AAXb7nYnZeoiQD6o<Nc3]^UPPD@?
YB0=I3VUCX`5?_Hh`i^aCYaW3`BMTENm9:l:gjQ]5VE6HiAkd^l<7`d3nUhK2gBb
cW0d975dSWjlE3_>i[IV<1/MT/WNP33B5Y>5kRlmeZRHLI9<HQXEW_XbicUIhGf4
MIZC?WIYRE>L30HaUMgnTaHUWhTCYBjO95[mc_2DCXMYc=?O0RAQ5dnU4QEdB@mf
YhKj4ZUdNQFhWLNcg0iFPFkhnKZT6ooQ:8_DcGQ/RSd4m7fjfemGkI04HiRW/h7?
gGKaI4ISGVR7efTnh0Z_a=[Nb4`fWIfm0LFZc^8>c8`CN@OfW;]=]dj`Qi=hG>KT
KLo?MK?YK3ViF?R?UiR<aK8>^M:g>ec>m9g6Ob1O0<9o8FbF5_nE3aLoG1[hSmMN
>/CTlAnf_4_B^lWiK=h;K^0`eg^h5Ik]U1:8X?5i:f_=aFUo`MKHi;iG]lgHTCm;
=VeglUmdo4UF?Gh9_I[D2NhBd0[7GVUZfgc9L9[m:e1WSM715jEI=M`Zo/>R_^Gh
>UK?DWi^MFi^cHn]nK4e?kIN=7fa?3KVelHGNFfL4`:6]0T1@fE4`?boh3o>;`MP
HC40IaISo<M84AY[knHk:3OlAf=QHidio^<4nUh7`1LVn8m7<n0oB0Wo@FK4Onad
Ko48IGNjg`X8JCLcclhCdViVf8E2fPakF/B4c;3G;l3UcRk6iMI4L;WMeKSL?lFd
]bGlam_LRP;]^h7fh3d5fF0dZVWfH:khSoIPEbRK^ZnSfEFc`glX>CU;3lfg2`VR
]Ye`^9W3k`NF^JoG_MO;SHXICn4`Y[7Bdgb5libT_Hc^CI_MW1aQ3licRY>S8DaU
`SmPDO:I>57ZfB_TL]eKZ=WbU9WJN:SOHGeCDP^hgbabAUkehF63=i<Co_9JYgE`
:oMC7JK0>GW]2gj=W3]iSM4?U=^5o333Xkf_`Z>m`CCik4:fj?1XCbTY]K6o;9];
k56?ICbJZN@T5<dNbgPd<efDlFREGZ]h=;?g_S8N[IS/lV7LYNdXZYFHaSIOdR:^
bA@=]U8_ocJfd3IKd^?ZHT6UKYMaCeW4X5g0RXk:U9Cl=@CoG^2<a1XTRIdPYVe3
PIA8=10e2EL3];PJoJQhU_jSAHBGfJRHC:GPo`@hBQeQdEEN5NjfR4`aTbLTmb/U
YIFNoNEflJKFdRATK@:/3d`0NHDHmcV4;d_9E8j`Db:nC:eElKP2VEc/52IW<8RY
e?SO/HSl<I]_hW6IbUSPHlH^GSAkkkSNiSLC?k1hI/G<iY/UjOBBZbej4l``lLjM
a37SZSd^nbmN23VSLl>aAbCde27g4biW>1V>bOSd>^2<aZDU6^OI`kZidakKJFVY
XVGTM]`fCE=c/[U5AVk_bMU_UAdWjD@CXKO@g`Ao[4?Hfl=C?:6W=/Z]/JP;Y_ZF
`3ehT_RmdJaQM>ZW=EMD/Q;1FeZH6DelP3hfgh1OXm==9QhX<fU^g:Q4Lg[lj[I/
g2S?GCNDJImDcPHc[?6CjY<bSEZljTKIlThEj[7K/SHo7]3fTRbW9CXi0F<i]NDV
YdQ4:JMM8GD;8Q6Led_^9`aFY4KB^C6g/dgAJ6gKLlaQUk@^YKFo;?399o8_2naQ
>X[DJj5X91X94mlX21>hc9_<jiBVQ_=a;liMk=KF?cTYego8OHaFij;JLBkYNIeB
Din48NimQYA[>>eQ20f7Ydi=W_O;9AIi]KEln]FWWjY[6F<cDc[?7P]YnZ8f6WWG
oH9KKW65[lNSUVTdP_>fn;Cm=34]ma>YnhD7ICoI_j9=9M7J^K10?c:L8?IacYlc
N8FL/KPO<]?`YURZoB4P[j83kXN:WL7OYm:HaV[?cK@cn7^IaTk>j/T<VHm2R@I2
48/kB=GnDJlGAmS_;k6;AkENY5;b;Vk2ok9]Ii2<MW7?1fG=f<YI?IUQaY6lRe?f
h4j^Sg9V;ia:YilM09Ad<VUOd>XiVP]HEjM/GD[^]W8?fgHnBF<3:LcGN6SL]W<^
i__^<OY5Qlj7M7HfBf?j6l`>Rn_Kc2MMgW<K[_9/>NTRLa;bK]9i8ngQA?Id];6O
f7Kj:;=gH=<LN0Mj7?H>K:6egX4mLn0M><X//OPk7NKNPBYYmOj_>O0>E7ZMm`id
nHiF>>lMf>JkdJ6M]>`MJ0SJ]goFb3fm=JRgd;]2kc[U7DPK_B7`j=kYf:=_2@=Z
KNb?ZQdJjm9HG[_mOk4haiWkM8n6i;LiLnWC?D5hS7H^AXRM5g=L7BSl:c^iFh[<
cYggT8e6EV24jkT[ak>nBH=O=j1o^43[@E6^;nhX<?>m];7SiIVm:efnMH_=_2/=
`OLhhcbe9]lK=V]36ONl;i/f72hfJl<9HSR@SIl6bW/l=gT[oC@k^AL;cO`d?EWj
JJ2lkli]AAn=eXikFMU?lcAm<:Cedm`IU6OMTA8S?deY@?I=o=_0Ce<U8Al[gM[j
9bO_E<bgDLKLCm=/j:NYlSe3bSEDNXgl=:l6i18mQWhJMBg_6?YYe6FjO9^e?Z_J
J8Cc:_ddfg`gNLgl=>lKn6WTOV[fGjRORP^d^A<CLVi3d?Qg>RLlP49XCHBW?<k8
_m=iR<5W:ol7/66/9A004A2h2@0004P007RLkEYmC1c75GlkNhMQ`Ba`f0KZh<>^
<G0LaVkL=WE93APW[P?1<EHU]cG5m20dg15cI`=Eob2fiJAB9K]AiBIB4YEDUE`Y
nL>9U5BZeE9ESE97KU;9CMFZRU^QYVXS9@BO:ZGHd?OfhoKSM[TmkQJ8O0?_KVoW
cKcicLak<no=_?=fjMnW[UCm0dcYO^1QHK40lWC_>3e32H1GNKN`^;RXiRoVdZLZ
?@8Sn1L3?gA01;m7HL8l5II<6g4FZ7Gan9_o0i?NCl_I1oBl5anm?_C2RMmb=:NV
ej]cjV4HQU1J<_E90<JAK:K<?BMU?XmD3Z[lM/@OQ/Na7BOP>fW;;`=VV?=>b`dY
gdc1ghdm7h8X=4]ocU<5hRNmlh1co?U8^d_UIbYgAmOn1HGFhO/]B0E0O@a@R5@4
Q=MJal^Ema^0iXA/4aIBc3dol]DPKDGJI5=_;[VKEU;oBliE7b?m5bWO9ko;jOo:
jcoeocUAOUKKCNIHK`NFBZY^haI0/Q4nYIiZL:k3E=h?V_i_@bY=Xg`^IBMe`4Th
1GfXnD>X1a6d0eg:[m>>]=:oS?U?^U[4>n5dU]:EWngdJIJ_k]mY><R6d9jNmVNd
o]<n`KcnTidXE/Z/iKCFfkMF4XLSb@_b73:_gKB?jnb;?MXclGS8_jNYfMmalUAO
K6PT8/f4A4k70FU5DC>KmQoYk;TGh_NmLU8odCYko1gS/M4nl7e]:=8j?=`nl^e@
MmoPIR1kl>I_IU5dmlMU4^/?h2M@QlmN3ZLSeKH7e59]OM6QOZEX:0ZUgYjQL2SZ
k`Z=nAlI2OM5X9@o<Q4n<C:<FNdSYdJ7@Z>D2JDN6oUDBMjIhC>SoT^oN_[W^9cW
encL<MMKLj5Vi`>m[MecFjYK^n<Ka5J8MlBgabndmN9CRMR>Gg=Ko3nK4o1M3Kk0
]n:3lDga2oRnZWMoKdNLoU_58PheS6>H42F7:cF?_cd8BbSab?gB=]cGoaR8V2DR
bmUai?P<ZQ]7?b:XWa`8c7>n1EYhdT7ThS3S/9h[S1mW6SEn44BEkmRBO<C80lo;
g>a<?c6<d4NDfTW_9FKV>OMkOP`OHoQh_Va[45nl`@lT=AAK2YOZl?NUNU0iSKGJ
59CJXLQkJYLVi2XOUZB2_Uhh6d;^cE@35TgVUI_aMF;oY]B<00@DU:KnOJXidKlB
Sh[h]2e?@Xi5=DKdJ[<CkDSMK4RA2k/5eF;GCLRF^Ya9NZ_HKSGn`QCn=k5QolF<
=Y7bd9;cDn^8lfTYT4?UiKfcGOW>9[WlK8UJOSbO><oZbW?:4dL]TIjJ^4[UGB5C
nH[HY0LJJ9mHVbLRC992NKB3W<KWGb==HkMmaB>_=<AEU;0`E3f]AOmSLPTBC>d=
LVX_n5T5CdlnO7[;Bdl599_9^Lna_nBCWIUWgXDIZOQ5CX;;X4Ba5V?kl4FkEoSX
oNWhf4M8LZb[6F@i4W[;oWn>3ADkZK_3:laKelfTkmTT6OF:32>B?o/L8YVe@b9;
Hd/PNV^C@dBgUhN8I1Cj7N;hN?ThW]o^4<NMc4M6m;c[TJGiUCgHAKTbU6INXm93
e3PacIVUcK3Jj/bTJMR:4];83S@g=loinL]l//a[g=mLAUS>9]VE?5W6i4:V^<B4
3:ZkObCJ?`:GLFmCTGlIXI[ACK93iIU9]T>gJl9:f[>UfL9YU1JeT7J3>eQU7ST^
:mQR5W?c6]ND=4oBTjIQ4a;BB40h<P_ZC9UQiCig<4DRZPcADnLj4^<hAN]M6ZN8
U@eiKGffd5WgX57J;G1k_2KI@f3FZ^DRlRETd<iS?1HJ?hdOomZhSb_aTWf<LlNi
I4dKi6[ic5YPQo9`A9I6:<L:/XEBP=F:ocCThSm[@WhVlAoJRe?<U[afdQN:ZJ_W
?gBNDh54_T0E4SY;TVkNPdAaHXXKnl4Hood/dWJTFZ@MB7E8j1A00e80ZA4YR8A^
2N`4T>;T^i1f8gd>jEjT?DQOD=[gAObn3nU;B7^A_XcD0WBfSIh6dSjTEZ@fY7JT
oDPM81mJ?83d8=91Y:lR7D9j2:TCZ@_FO_c;JEX[lImR?QOobLEoEScnHnbAE94P
BfjkV91iD3:>3[TBo`6MCe8Y67g1/H61ZGOHLJnEAm5@JN4;9_WF?EkQaECk7>?>
>1PL;5GgLmmPecMKN4U9DQZl`/gdm]oooZBeB=e??LIlNNKLZnGJK^]mc^Q9]P@3
P@2dnlkURIjK_<YGbI][nF1NZjF>_kkI^9okH=k::kaEJ>j=ISjI[hh_[SOF=Ql4
WTJEhVIE_6ZISah]iU?ID;fdB>`ZYkKh9OinUgJbaf9FlnVGBO>9/hkEi:GYJHDK
A<doJ=mXPLTZjV@CZk?350iKSJJ5?^EIjm<TJmUVGJ=cGL>nFIMNg`B33F9^3Kfk
ee1E=lP:>[6ekKIAGc^;[[NVgdF;K/ke27YKJm@H];G[b=:Z74:b7Oe4Kh6]lhbJ
]TddLPD]^0CnSkDV2f]Iejg2e7E=/S_EA/b1P5ngK[aMII8D0?j/H/]_<lfFck;L
OSRWbgOCNJQf4RQkZW9BC`;EY:ia/_DZTo8EjcE9<ng8A3@F2T_mX723[SkEN_69
=M8^<=GEfWE@nnGVK^QK[/Lago>YLDc[2>kQF?JRSGK[@WIgVgJaj4afVnRmC:F7
:AcF_1MW^de>;YQ1@^oW_GCga>?5JZnT=F:Ahej[Dh_G[GXc2jLT/ISFVc>/JJ];
i`NaI4bRigcFCWiBBi]Q3bNMiVI9ab87lZg@GN;M@ANf>?W9o5A6@eNFT4KaJMVJ
QN2XM2YcTaodU7Z/mUooc7O7]T@RV_ejRKWT;DN/4?eWQc^8HQKB1[TO^HA=OjHe
9J`LXQ]L_B?k_bO]j9EVohgSmJCE6YXTki1Gn5ej]cG61PIN]8/XG=UPIoFY1ijY
L19C`1khJBKa^kf>hWN8nhe<hWM?N9N:goE`ja>iE1_5knCXWAJMff_SEAYk]<n1
]eO9?n6ele3[n>oE>O4ZOeS/a://<4F<0SY?^<G/Df;NmaFO<UlG7kamUoZD>@lb
Mj:BWWo9ILVoI0kmbiE:^A5OoA5OjC=oOJ8fdjZAn_kf_/JUkfoCmHcE_Kn=o_Z?
gKZoSEkfSIFk_he8WW7koSHRn]=bkfnoc:hYmkMoLBL5SVNGRn=Um]LMCV@PSWNG
Rb?cNm@JSY:43;XoeMa8Oa<``4o0QdQ^g:Nf`jOMYgKoEWYfkf`Kne2j/aeEkfa?
[oZ]kIFjfIcY_McDlK_E^=^L_C_XBdD9<keU[:4bNXdAC1oN@c6Vk=dfeQ0]MM^H
I;k:g;U]c>3ob1P_>A004A0m1@00020007RLkEQ=C5aE53kg__L6N627XMBfB>fS
ZCmM@0UY4bF4M0H6]@ZM55Z3dN20XafH7aQ0I:<DCN=2PfVR>`d^6[D;DkYP@Fb3
^3Cn;;YbHJXaQ9QXULbZ]XcWg7_Ol3Z031@Z9G>6bcggg?_^^CoO>NnLmn<?W^^O
CYCm0QUD3aX/Y0[0iI0a;=a^50<D:=U2:YDRTHHUUJ?kRTi277l3H84OHUPWH3PC
2_m93h:A_W>jOnekRI1YfMgT71_hhl?bKeolQQWDb9<b?oC180AALaSG4L=e]:SF
ja3:@[n5R7C^9k/e0kc09<oP14Bbd[@lVN_@_`];ZN:idQo0T`m1?eB;GoJd1cRS
4jO]I:^OB3MTCKIkfk5nJY?=doGTZohLKEnjUoHol]eIRnco0N8gc_jILcoI[7T?
U/C6fKo@[d?fm[LEk=mBmVnOVhVld`lhJD6E8Y3nH0OFQI1kefl7/V<j/Ug2<<72
jOlYaS?EOM?mTngBoK]1Q83P`E:2IJO2]8fEgB3]K2nF<R`?@NiM/UG9_W_KQmPa
OQ`_nA=/c>SDQdS@PYb@LE7d4U8hHhYS71lDG1GKZfB5g1iGa5oV/8<`lZS;3NG:
Dhd;19e7;A`7WMl7d9TWTDJSRZ0i>72VKKPGWG=0H?5V>_T0C^^]I7;fD]k9[XR0
IRMoS_fV^5WV=BAg0Si;LgoV4K9_bIVhg7LUkT;>Kh1j;BPi5mPmZ1G2U?hB^j4O
HckS:Q/gVW0N:^g`YM4>caZck0T/?nW]K5Xo`ia[:b1=G:ibV/gQgP7nhB<;D//7
C:fS^2dL3OEK;J4Qjf@l6Xc1k7Abj0HF>J1J[DLC=UQ31RT/mU1=;KRdPcYX]XHS
BcB`=FW@AOdGJW:W=M7LGKjNiVhhcV[ecj7D]JS_F/4bnQSYJaf>M/HS<7@<YKd^
Lg:U7DUm^_0bDQlMFCCf:eoD</>G>KLUFShfc4^[kNY>;GDCPGc@;R[47FLfhTjM
ZVL6`hdg]SJg7DGT?1n>NB<AGk0og=D@ObDD2;hFjPN?TGVV7Tf]af<da0LChE22
>/6S=kMIoSL64T5k9/LT[]78J<;jj>[i;m2AiULLOVbnXf:/h_1C7Mk0o?j7_H7T
;[LGT_kT8lTaG`MbaNh6[>KgFaOVCIAEX02UkZNC^i=S:2o[J>c`9nW?jbiRN4R<
8n5^6Mj<QVdM]fGBfKgMQOm63a7W@h<jE`Me7=j]0G58HT0?oF]6TlA7CH=VX5R3
^TI[AJfoliDFaDLWH097MY?PRQJSdefdH[9efjXb[3R=0HM=YZF6@W:9N4[Mn@S]
YWFhOb0D9IVYAX=3RggW[SBb=5RNF[`]cbQfgKjC>Cj9`3XV:aM8;9nY5hSFA/HK
Bb5b/dC<Td?PgB1`TDK`Ag@[]C@ncX>gdWOVU8]H1K_NE7gf=jk=iXV/Je?VKMEV
Vjac<n<oZYga7f5m7nCR`:e431X`khi2;nJQWM2MJAj[D/Tj_kn5ejaYIEZ[oXfV
nebo;a;/jP4gNUSg1_WTLbD7:[M9K;2joMcMninQ=mA<nDcV]c>b4c/R]HiFEE_n
_/7P@3PN4ihhgN=_4]kHkZbRR>4899nlg>MLe0[_OaUoo?keJMa8h6lIMkb7VMWS
b6o[n:=Hoio@_kE8h0jFcomO;IKioloYo3l^l_m9dK_Fo?ojT_aOAQ3Cb4mQ6LN`
XXcWl_lei_o_go_lOmjAoelf/lWo;fWVg>KWofL=LfbeGMeiOWFE4g=5N@M@djA2
GJOS6l3YkOd=@7S0O`6EdUHQ400A41lE0000UP00N9c]G@md54FJ[nkYVDa?<Sdc
VIT@8NC?149P<Q2bN2`1U914G3dh8RP17f9PPbAT9Y0<2E5fQH0/Z7_Z:]`]a_O0
0diL@=7KmEHA`nek:ll3HOMLhJ6RL>n0gEG3LSW<8Q^^J_[o_iVNjNh8VXJJM;Zj
jZ_OEmmGmEEeobHWSW/nfg5Pj5TP>Fh35]1oW@@f`CD<9Ycma@f0UKWFOogjMGC9
0]?e`N>V>^h1cO1O5>B3JQ21?e]0Qm@DhQiId0[H^U3oFmjW;JBKc[i3N>n:ifKd
Mbgn3IJ?OR5IVoX7d0CZTi8Y?1`0ai1/W;4m;FGbH?81EWhUa1l6:f0k5X?6Y>EW
@Xl@jU=[^@KV9lkPW`deG`mJ@FW/WoHS6n97?TP0kOQ;D;]_YLmcHO[K@1XLLo@c
:@3XlJ<@oQ`1D`5<AC2=PZTHY]4`SH4Yb=`GPSo7`S@>9ZBWlC2E`O@mV2K0Q63m
7D`CHOXnC9=P:XMY<TaCH9X:d=P6`>d`S@B3hmE0nWogYF6;GX3n7i]C7?Be@OlO
N?mg`WAV4Wg>]Q^EAn<0jiMf@?/K6ZIAEjG1U<5LXn1?5hR50<03T0h0l09JYgj0
K0:08K6f0G0;C4=Q6PIC3Tc3HIX6KQboZh1]V@iC9DaE<5D3fVQW`7@WC3n0:Od6
JZoAAcEH2EJ1>^Si3M0?8W0LV<GleZK9:o=C/7oTZe=9;GMZ>i:EKoAa<l]WhgLd
MZ<a0<GdJ7a6oXk60=KoT@lPodMSQekoAc57?R<GcOLX1V3WOc@W/o=o_eU6?gQ`
1`JeK77@=RBM^e4ocZb;;Y_K/J8nomJaYOWE:eOEAA^J8c5;h7:ZkhQI0i/i]V[>
c;TC@>nTeeH:3FgVg?cZeM6F>^2Mea2YJ6ZZK?iQoNbjQi1=h>38h@9XJ;?oTQVk
mDV`7AC3Lb/6cA7E1X<jY]Cd^]J69DcAnUKP/Li]2=Ngi/nZKlnoYcUL5`4Nbib>
l>;V9YQEfKbZYJ6n1FD23j4R7eERjfcZK<WON^QWNj0Yf`_6SKZlZ>2YPW4c5UG<
_YbGFc6kennZ0;gE_B=kWiZn29jiGIG`anFlo5fG7O1J0K`0[k[^k1gBnaBl?WAA
eJ;ZG_Bo`YF1@@o3L7Q0U1RLZBg`M`;2L[P9FRoCVnZF;0L^S8QU^n1]jeO3^j2O
Y6?XU`[dD@To>T_@F@Bi;?`IAAl]j:>>_P`oF]570oZXiji5TOoRa<JYH2YC3lbd
85M<Ao9`Q`/e2KD:ac^G837=j0=FAFahfa:Q9A4KPb1X@F<0QZhO]8CY4gP3@>F@
h4hT^3<R;0L_K2e67bR8UdTV=VH6@WA]TWK6LU`H:a2/[h7UQ[4:2H]dPL5B/XKo
e[9DD82n3CQR_bb8EaFl2JW3@H_M=9i37U>@VP:4<0Gh`:Jbf02;FZP1^UR;K9m8
>`7NQWZn/hjmCE8WJSB/SFlZJR7GITV?8>2aH[`de2:VY_F=K7U18D5?XMJ0mEG:
oBZ]TKhiCXe<mlA`aVaeDbV2F0i[aU5=E^@N>4JSBV0O^Zf2/`FQho28JN/XIG8i
Z89>C@2h<QD]EM4m]_DAm?4SP:[hOL4IZ1i<XQjVoP7f987o2=a420Z/Kf=JdDQk
1nM068g_1W7oM12W>mE1<9g3i9XeQWoCb[48AT9ElhdYBFbmLLLoVNV;QiT47YJ2
=?409aj2Y?d::kdOOBb<MFg<dC0l5SQS=h35HX8]NOKXKNoYkVg7H^NU/JPnQ5US
?bo1<RR2;h_]_/@RT46MYnH8Pc7CMc=VRZf4Rf`^^0JRedodPMK:E`FNB7^M;KJ>
_XJ;[jK5E/9OhiVaDP0lSBYIReH9LcYJXoGQV5n`oRV@`_ZbWO=URmCeVF=FaJ`O
/>NXk>P>NVG_`aeDZ`>MNN6I=hoN^fGGoQPSSFe^^1b0mn4R_V/BbR?AiVh>fQ7X
RSD<eD;_?LJN0n:`H>a/;7H;LbdMIno;`=MVPE^mS>Ib^9e:]8?@3LoOPZUk0P2C
/hCjIENH0:b`XUY8E1m>ho1P=S^]aHoj=o1JA3KTIUJ0kM?PQIeFaiccgDXS8[fg
@Hn4::NHdi47jgAXZO/TkWQ5^Fj<jB6YS=426Om7JFcoG;Gf/eJPSV>EAb>>Ei?7
`EZlVcHFW6dE;G^XKHJM][>Q]P]>nQ[Uj;KAkK7fogMlc?LZ]`M?R9UbU6MXT@4a
7hR?6EO]>bS3YA77OJWSn=2[4LM[ZN8P[Fg3jChR[GlXE>i?W;]gn0Sfg_ARLEm_
8k>HN[JAZ`[5iKJAKaNbNI/Ui@iAifedgR6ZV[6A05E=JMC]?6GLUXBj3E1_If[D
kN_aMF]AeFf0NRMK8hkJe77hLcGRn;OTLHSklA0eTF;kjVA0>QZoCYCWdBg9IgJP
WjH5`II8MnRB@e_BdHgA<Z[8dkWjI:RQiFD/XejfVh]3Z;E2_1`g5i5@f^KdUo?=
kZ<Cg[]]0hMXWD^_oY;Y[Gg^Qad3Qff;kHfA];BeoLIR:n/05ZVdfDAe_SiY?;H<
CQZ::iLd]bil2CeA/=2B=USW>Hc29I?dJj6T/oKobC<=d`=2BEKZUj@iOKE4XJn>
YYGPA^5bL=:@P=;b:abVbnBCQ3VHB/]I6DGY_mEYhfXNELK9^</m9]/T?bZGmhfE
FZSC^]GjY[VE]kN`mkhddgcXKJ5U_dhl:I]c/ACaR2F58i75Ul1N2c]cG;0^9?E9
hS69=AN>O<99jK>m9I/3DlDS]XI`Q9E1fT?YAR5ATe55UQSF;lXbQ5J=HOm^F=n8
MalKXhgA8MS7eR4HRlb7hIQAb?bL;8@afU8GJFfXSdB_g`kVPAG`gca`>eP<Ok:b
2g52Yf`e_jZXS1cN12iaTQHh9o^=@^WV9:7g=Z12hOl<k5MP:fV7Wjc45TZ_G]Gj
4>VEeZSLLZ[87=Vj85FLHZn>A?RaHg?j=IeBe<L>_/nFDMOBC1/;Uo5SXE1o;MAZ
FHA[C:lQCj3]WlFgcZGGn]GjZZ9bTh9]k7<O=Fg4ig_]Q?L5ZcVXN2WR7__<H/kX
7hg`?KE6YeFXSOhACTHgm_M06V>TR/?5bD1e[jj/[jX7JjdhmY7EQk6AAS_aBI4n
NF[me=SFa<Dc3MKgKc4:UEQcUFf/S8M]HILiB2Z[e^2/U2ffklURIf>@=5Ja<XjV
SMEY0fYf5^ETf<WkAaV5@jgOaB_M3L?=`ECCaZmakkFKdcNlS2ffglUF]lKPF<39
f9eF:E_=68>3Ug7F?/;doRQ:cmBYZl@h[5B_cF`LMkW?VFAG;0jQYe`VcnW/OAjA
9>Z_K:bjR[eXcNA6/j_T<Y?6iBZ15DcG>F:ZmE0S9l=6KOHHQD<LecNfeL?oCF05
]XI4Wjc4G9ONNEX=eFX5V`Qk]lQfQH`MfHCBkW;_7V9fSf7HD]V>?jKlW:Hm^@Pk
70U77/IFFGn<lJ^nOCki?On1KBD?LONd4e=7:61FNZKcGdV^k0Ecah`RBMcGa/o7
Khe@:gNIW6jG]olLoRIa3^Nmk3kE^VgD7bU931f^CNM7]cNc9BG3B_?go@7aGD_3
o;`KcU3;>f_o^T0]cd[mIkYbWWPGi37InPlXFl[Zi2`U50X5>k6`]E=P:CTBB`T5
@j4fk1cIQ_4AnUjU7EXUBoU0gE:n:Oi?[Ug;WMZ>I>DKOMc<lY55g2SlWd6ncl0O
=`Koihg3^7f@oh=ao9lhQ1f32A_OlYLe0A]WU5P?<_=V3_F4Ba;QQ=VlIOPdYFQJ
=ZLn@cQ/bKee5NJRSBk77;Ld2[[PI7>?D=h<]I87/M7<TjE0g0ST7L8a<]5kIf`;
KW323_Q>dg=BeH_Y51cM3C>NG0=<XmBT3WJ@;9<2LB=eMMmTU8cDP@[85YQNoPm8
O@o79YgSn^C?``QOF>N^VdeU?j>nCki6;oDo>lbHoBTY]PD:dPSOo:0if:9mk9aO
joeUTIKmZMf4hjWDN/^7IgYk0UZRWPN/SYLBhI0n8eg5ACJ4[f6<m6TSVeOZoee0
lW`oO<0YecSUoGYhhYfJF^l8VLj0//jNCZ@cLJ]28H9T]FKcWQb]IOl5JVe?LUXk
OnF;=5HcHkeH@9YKR_<joMmlLFh`F<C]Z2geWA`]c[g`5Emcf2N]nL9GO<d?n:Fi
5o_hg8enJLdGne3=6@C=gJ7/k>[`gW]ann0jc_aeg60L?aS73lKaPg7lH1aoLlKa
gnim^6@hdaIC>M<fCIcYklhAfoL7b_c_ha<1V9H=`8T9:0oa_iL=ADn4<V9:AY6P
M_hgb=YNY/kogPWCPm2:MoZEnMncIOc_HV`oXHGK36?lYLWb_h^a<FUJjXJAoJ>Y
l[n;/AOB=KKoXECiglGHL4dLLhQS[M7lkf?FaaSnmc7[7XKKNiSDa_n6V9NUbY/n
C6[SOd?<je;UCD<IV_SO44M3jSRdlKlQS/iDLA`SF?kg<F9K83konaQa;/3NNj98
g=NC>OkgI;8l82hgVN`</7VcAXW;CN7hge<XA`ImKK_ChMBXflIDNM?KWIdNSKYM
Wb[oNk]c`a2=>9JWS^=dSTHL6oCb_jM@ec;H_^XZ4?OSC^m?23Y_YoLGY;SLC^m:
5i^g`deOVfmK8g_7RKHiXkR]?_cA0F192^NSRLA6WFcC>9blahBL_8WF;HIa36FB
`T99^na5QV6Bl5XE^9>kM3=>eJbIIibnjgS2;<_SI1aamFBIcFXUO?mR68]J@loH
gcN<BBgf9B6[MKOcR^c]iU@abNaj/m2^:NlobMkE=PK?TRFco4[?2Ni>=`MILf_[
hmgP::6dDgjkCXi`hSjC?>NA_OVL:TJa_8H8cmo9aQjDOKm4LTmLE=m9Uc5ACfD0
We5<;VdLcD]>hkR_4XTakR_?NiDoYm^VVnVMV;FlcOZlC/IOH_Ke@E^^CXIgHQ`7
do@b_1?S/>]VN2O6<BKmT67/G5Df_6kFK68L@OLoVViG:gGcB5GIZ^5IO[ToGW9B
>WVTJU5NOBCJ8FBmGjN<Hkf;TO6lGoA<mWRF>GdD[IA[keWo>;>/CT7JBMeLFAjK
4UNf61McIBLC;a[6oECSC?[`T6j^[5Z?lEcIT6fLCZj/6Q8QEgJn[Jo@91iA5KoN
e<^EENEmLc;ff?<7P2?mo01`lGH=8;O`GDNJ4Z?:03`lRfb3LiKK:3cJN7mMU77l
O6GN7e[9;YN]I0gbVcIn9O^<dbPLhWT^6ZgOA]QnR2W]eIS?0ImXOMId3_Qlf`CC
>N3c1h03_V/0>>3_>Sk8=A_7KZOi7?0S[YdVLl3AgX5NUZoJ?5=C`nj?X7OnZWEZ
BaE9SMcW/c5::GiGfR_OW]b<8nOiW/YXlBKRnMIj:k8TTFD=VcNI`9GR5JEW1i^B
S5i[n;4SHjCTKD`5[DdT^ZB/fAYnQ?^5U6eK`g_d5=Eb^idID[J]P^@mm[F5JVgO
YH67o:iSV0Xn=5__Md[GH3`?nHS[dB7:?6CdY^`c<^h@?i?]bU@[EnY_MBWWROO/
m]TC_me:n7ITZ<W9aT:4USMOXIG_B<k:iAcUDaUW<a=aU6^m[o[5K@f5fKbCf5a<
bo^cd<Xg9aOkC`fN]?5[YFTB?W/`b>K=8IjC<<hoio92eRW39;F6B[SXJhke?H/h
mo=[_AhfmcMFJKdmeoPECg^J>4h9C@g^n6MK6fNi>fc_FLAgm?Cdk>SeO<SMlFRJ
3I>dkLbKg;Qj>4eJoX^oOB4Z_lON9GVg=a@<L;WSbDCbWbLo7ZZ^VegTMZ]h5C/E
6TK@L`P;h:lAOn9Z6NN@j_3;OUj7>a`b7OIc9M>UNEmbNLg>Nc;4]Oka[heng_<o
Yl@f6hA=Nca];lKSkj;f4^[X?ZFTmOoY:UooC;LdmlmOlkUS_FM9LNki:kD>O_bH
RL_d=SFDEX:ML]a5lRd8njBeG?R:[nD1_cCgHQo:UCjaoL<]k5?I_nI:WmPN3k1i
e`/UkfSQk2Q1ge_/^b>?_[O7^i`ijo8OHLhVN<KU/fLM8`E_MN7/dfF2NH_42S16
07gM6^><Sk2TPhZlTKjf_0nmAo8VnDOU1f4m:=gVnGknKIkOigGigh7Y`CcBMgMN
RDlhPPWa;2iUlOa/?;?cVGURQ<8hVDC/XLKL:>_SakhGanVCXLKL6<o987anWMoK
c><@noch^/SSCc]ODWSB@gUWbZ9eHg2e:W9/?YEm?eRZ2:GOP1R9KPE=X5KajMU?
Llc1f:b0/MIK>D[OKZDjSdQYKoA7>D9YlRQM>7l^Sc=7]Q>?S5BKFa_RcYoKhljO
7lFI?anfCI;?Wj]mJOclnJGBo;UJ>7lMSC]oDWJ5nE=DgTjN;5BO?gn/=7n:bUoF
>4=NSC_?[XTkOghIIohl46Ono8_cYi;HF3QofZQAkTCcIjh[g_aIii;F;i`oSk^U
^L;iLb>L8IEZ5/m]ACkfKJ@RggV7N2hXl^ee/gTONjCUg<?H_>H2JKWZTFcNZR;U
>M72g?^bkf01ONm:geWV;3O[=VI>oIEW5gOF<bZe>O6=PWoeOEi@jk/]l9KoQL0n
F0m:gIkmPFk?WH7L[5]Qn[3P2MoQP_dnhFPTa7>ZS<ESWd1Ofi]iQf`DHUZFi2PT
NcLV91n5CWPob=4W3E<IHD/DY9gfIYNIPfflPSAoeS2MOdF4abJfmi:BcEUbNA]m
IgBnGl:S6lK9@gjnY;TECY?SdEAI5o6PMfR>4VS>K7NmUdK?WDe0:DH8NcoE6B?`
6Y2mbo>8l5fN4mi9/[o:TM[L:FE6Al:Ab1LNhGODnk>^33OV6JJ<Re^RI;>o7VdD
<TUDX23=WkE@jG_`3<0FDLCVb1i8K663_[UKjXoQB<L@9GllBQW32iMmegZd_Qhm
dgS5XnAc^CZikfXmF<?a]5oc[mNiIl/S4f]b`H;=FG9<6gg7@nIPRRiP<Igf[QVR
lA/PEAP3JYS2hELlk=SaW?NXdQ=2VIBC^>>C96d`o7>OTSDdBOH1URiEd_1cg]=U
4WmMb/MK7c_5XflT4UU7f:iWloJ`gbfm8kc^ikh3CUjkOiJmm`6D]M^IB;^B^3lD
n^@E3lo7gnBMFJ;ana3?9:MQ8AooEFm>^]PWcem1^cPFUh0Mkg_B9Hk_Pc303lIf
LAhRNGknAMo<4^U>3RnYabNEM>4[]=<SU?BIGg[?aCjdgb>laihUUD9cmM5OlD@l
Za39LoD;b>l^EmnL_mLmB?e?m^o7Om^o3<30_l@lL5lDH?JOScK]j`B<l>5_FSUV
O_g0o`<A>/XE400A46X<0000E000N9c]F`]`4lLIg[/mnB5Sm;2=7n4Q6fbIn87<
/n4Y6``YiF62BAY`jPXS4h<TPbgK<Y>IY10H`V@:M1RB<VTJTTVWM4Pb9Yef>PTM
=fEBFVPPdda3IV26TRVHTRKD^602f=fm^mGYER]I/WC4=5YkMJ_M_Ogokomgoog_
_mGI<jJ;Qk_boP6X=1m0<32H2Y82jSRDNO;52426G3L`>3R8Zb3:PhWd@:G7@3?j
l`8;Z0HNM6d1WOAD29_609eOieSol2=YQWA;cH/3nnikjALc3joo8hOWU5e7i]A:
h0;>Z6P69SgP>DbKUnMN9?NHDLh4Q?i2Q=l=]R0neX==DM<gXaDA:<m8kf^B[kb<
_`I9gPUJPDglRccU8?ah3@XPL_bSD6k9Tl[h_W/1o0o8>AWEY`1YKN_A=Dd^Yj?[
J9@=@3@1`8Ab0HQmgDm4Hda2^A3U8YAChc1V8PfMk^Oj1bm_WH_G?eikROD_YFmR
oFNS_2aG:Q>n/D`2kD2dRMR=;83WQ6@[L]0ETl6ViR6Daj8l3^Ga:4m0fH9b?/YF
`5k[aO8hRJAMZPIK@A]`X9GOQ=J11nUTQOb]?J9EJAW6o<M[MK<@BLo8D[CdhidN
I?[4OlNf6j/4VfG/Wi7m7no3I?o7OP=[oln@alP4ROGjX2D>J@cZYCU4kmgHSRmg
N9n^kMcR]<`X]eVZ]kHi_4g=7W4Vn5^Z5h^cPCBF;eZm_7Hjj7_Tf=K0RKJleU;]
lkHh@<HCCIi:Uf]Ql`IWSF<SgQ=hL?8?:m7TZoV?FNcj8WP=5:>bST?C4Hlf0i2k
ZQb]C@gb[LiFH=;E=[VM[IHEcPk;Hle^Q`NHh>Y>moYV5fYJf=cFd^A/`Hg098BP
S`M9f^kJgV8in?^O747KND[n56]_OOkNo2U;jR][NRN<[jcYbc9DP[kZ_/:n_EGe
Z6@d;4BGgPVF=g_eZ2hOEJ1J`j=mfGekDGeNoJ;jjSklGfTHaJ4Ea_4X8I@LfZTQ
nRhPF7ZSK02[G8j6cL20VPbXb`hOjX7fbS@>OjW47`_AaoIBG?:PiLX1?Bo/VPOV
@K`TdDdLJUPEN9>KjPod1]9_KMQn^2<444ZmnNd=^4<coVS5K>=j/C<_??mWf86:
GUCLIBhX@aDO`/J0X@UQ7Q`/A]l?CPIbCda03lB1MUOP^Q9@8Pl]hd5S_@oMD^4h
m8Rc`cl8a2i46QHS^WnZJ;j`?<0>If0Ch@V=8c:96N4A1PBT2Gmho6Q44P@8HPEe
ln8N3]:=6Q<cSDICF<DLnWUF/HX_jo37Dl2?DdH^jWRL;:_M=UTLDdDnFA81>mX3
m2KN`96^OPRnh2i0o`18T@/8:@d[3BV1HH]??H7oCe?2/RD/Fl:bJBS5nf6I>>bM
5bDIT5lVnGAB`_kke`7F5Jo;<ThWn_IgNGE]T_QdOXLgRgL1/0l?lQaNgj/kFke>
]dQDkPd2Z=STni?5jgFd5V48Bk>RL/EgPMQ749lRY^X9mEG]?QnHh88mJ17Qihm<
gPjGbO`l=`1TOTAj?33B7]oUk[j>[e1Flb?8o>S4YaB95Wj^lCVmj?nmm2mdhoBo
B_e2AbRjQ5HH6dFMC54@_F>98YK5iWKOYIXY;TPX7N1G6RA:U/40BURoA]UgkK3S
JYgnlj6`jOfD/3[MkWMc^cV9bU:nMb83Ca0EdNnGmL39glWD:4GjNQ`9cIJ7fm2C
8<a9ak=ZV]P1di5RCkS4lNQ6/EC>iLYeJOinXoQ^g@n[l7<RWZESoI4Z[9]^E?hM
bYHZ03YedY>V=9O94`H0MXk<IJ?46Rm9@QXmTko87aI`:@>EJY=a:AGCiZGF>[QN
;lU2=o2i;0_0T<FW_7h<Fn8RNUWB^:FhTe2^Pkf6B<Jn:nRoaajKUkE9diSLZJ2[
cB;XWQm3[FZNL2Seg@1?VJBn9O2jG3XW;3M;YBgPeokB@7J07N297H2beM01HTG8
W<=A_4T`3GaXL/0k9S=LKVhCSYXgXW5`gPJ>VkN19lcWQ4DXom=D3LnJWXJ4=eYK
E`X8W^a9Y6ic2JVKIE=SJXCGRjBfDYQUUD[WQAJii0:OnD]M5CBgehXJX<EZQReF
Wo2a]@7e`;TMG;:fPfN/ihDVU?GFaO2oAI]2LW]X;^6//I:NFn^iU0Yj=L/BSM9^
l9CnYgJB]Mc8[LV>S@K_]aRQJ1cP[@Ga`Z6fOaEC:iK]Cb[889CNhP]:hhE6CLUV
/nGPGHA@NP?>i^>5BFeYBfdKRPRE<l:ZNMYXafJCJ0C>]cfl<dVKnEIZDa3EadPS
5:9B1Z8c`W6k=XQ/OTAfN<Q<khK3AICSYh5gZX[F9XoGhL6O5Gm9?PQLh?^22o`B
E6M8IFWG3lA[QjnWa/I;:;b]=QJe2ho42kVJVX=9KGJ:=]PJV=Afc]H6VhM9kI96
f9Y]a3OL`omFao0=QhF8lPdmeh5R5aN`?=0h8?5h51_B5CLTJQY^Ck0=>L2Oc8dG
8[GL_5k5Ygh32Ubl<:Ug[/Z57/]^@3BT]Xj7PfaaW7CUaMBnZOMoMHWgOb>2O^;m
gkLkSICgOoK4nkoP:7TR;3h20kZ9/7Pl`n8a_ooClXGO]n3mWfSg0C_n^g>95?oE
ii;hkliAf2/X6EKlmj8mO?cg=G//lMlLB69dYgC1lMo?DR:9dNj1nQWAagnKATLb
]TjWog;hlMmC6@CMWLbQh[mEAQ;ogFPTlMlCAQ;e;C6AD]^HhLEoiaTM/<EXQRN<
KL94ddHd3/kK`7CC=_2AlIc`7/YeaVZha1Pjo_^3O8;Wa`FTk]9TD_Mf>AgogEQ8
h[l_5Y;hkmE24_F]:B:UHQ_=kO[21_QBXAUN;O@9SaHeX1hh]h<WRm[1SL;c`TFD
OeBh6;X:@lMoCG<8IaLF1<MoWifROOcgM9KflMmG;I[5OkmBagmon[1VlMmIj_Q_
UUFSb6:W4^Lh>DNSj6lW:oYkG]0XnQ^0j>ladPPIoFDP>R=<Gj2eS^c@I8YGW33G
C`??_H3X[h<EoGD1EQba:dVS66TWRm[MkfPD8fEBNc8iG]SDLKSVeVjPA4W;PfIX
W6:;[JcHhX:Lna5K_06d`BC5nFPk<Sk6j6chZ::4j3OYfR;2eZ<haYT@BSM:_3a@
KT_iVi=S>bDBJ^mZmoTFa?L4C2QT?^Nh<L4[elXGaGSn9IBfESUIMV;=f7RQDl_A
jg?NaRMkF3BWYFV3d<]0j1;fchlG@SDe7i?JO8fd]iJY_IBIfV0ST/B82^MXPjRM
RJPSj9e/W>`QPmX1_R_X?0O7OVJl5nEK?]D9/=[BB4j0XJONj^P/R<NSf:TEo;D<
fW:fYB]Fc?T@ONnk^HZ>od[Mjg5gYK>dTj]GBkG3cEX3adXXfC=jfN7EDNYNSLba
M/aSShFeIf6MaV5YKf0XkJW?@IJQ9:BnHaABR@j?L1T/Gi6U`lGAjO3ZkEGS228K
_f^j^_GbcAOBB6/EokLl^_GObJAe:Kn5TW[9CM;Fb6M>Y^llkCma^HVoIjIKKCaY
cHDIBN[FOgf]L6b7UcWe^Lii9CRU6X_BbY9?`0m6Tikk88g]bRd5fn^@aWKUUX;]
2:@i_79;hO0]B:>kL^]d`7WBWlnUi7:;];dPQ<=fB:2Ym_@[E5lEJ:Xmo@[E3`@J
CdnoP^LCPII5CklRRgDjVZ][M`QGjQEd8dgM[jc<1P74DD4L]e/VT;SMVSEf8O4>
IhBo`j7lffM;=?=_lkGbKbWob<_bK]lA=?9^_@XR4:=o6OZIR[D:Nk>edICCji^8
ClL[URc?O_ldIHO_Sm;8BfMBNk=26fa>[b:o]nMZi<Tb4;V4?lDhdd<QF/^DgoiI
fVX;ne^cFFNkF:Og[E4nhj^li@]UTGS;M`EmGG@n^MYKmVJ5liJo71_>FghlBnd_
N]`NCeOjM?g79^HYDfZGkVPlbk>NAHh4AKL0Fk[5@dUgJ6of5EIdT2GSYj:C/MZK
=L`<ilgFSJEK0kgIfjFQ_MVO?Ac>VmfE6LjKOBDiW3OK32?eIVU/JVnFaZKfIVT>
eMh/SDk]cAK?3ng=Q/=fB:2YZ[eIVZ[JVjGaZ;eI`d`eCcgmRRm;laC:UceZE8mA
MRNhebO2biGZG_f<GWKhC7[`F==T[gQMP5NlLPAiaHTc?8Tc?2?iYjgAo;:EeoBG
[KXQOmTZofhC;4^n3FXi5`:2AUYe;<FHLSA5hT@J2@9jYe2/FWT6Ea1j7a4bKeSD
[BDUAGkkgiSiJE14@QWIWDV?S>goo`2oQ<QE400A43L60000:000N9c]F5m/DeDH
oljimhk][[<]6bPPXdc1@B]o5WW@I<^j[X1o=RLKV_Pb2cI@kEYX2fa?;YRP<BHc
Q_1V62HlV6Q@7X`VJ8HJ``?nNO21a0LQ2chADM?4A<?Vmmeck^e]EkIkJC>6m]_>
_JOWgnmnigcOnLkioOR3onZICeIOPa;Y0PEVIQ^PcUK6<77cQ`nPDIK=c<k>DY62
JKHVmiC/PCCniB00DDSQ>`=SYJH`[j`4cEYcFWoUNf4QDj9jYke]MnSJ/S?k_VJ6
CCFH=_D/927^2]<^>W1VelM9WhL`]LQl50k34HRQiPVLQaC>@kolMMCAE`D@GhF2
gC_1Oa3C1BKb32:8>`:7L1kf`B]>^QO9L/@goM8YoVY<2IVWKkmUVklIVIIQNCf8
IM91n7Q=oW]BCOlWFi[?o`=G_UY?oXnQ0kXKAEVeo=n<?DkjE=WoRf:N4gcboj0<
Y5G`OmOhM_lgngVPN1lX9nKNL1nfmH;H4oc6=`0d@Bgfgh_2YOl=X>O78@_KS3oW
l/0Mf1m9Cmg2KIc:WN1GDniUO??/@?/WkMlJ9UZJd_Q?fcG]4NCWY_oC?VkjOc>8
?GD5D4`0^1o8=P1FPMPWe/SgFWbgHUX7]7L2[<OD9^]ZIhbk8nKJ<fU;iQg_JEcT
LjX`24JFX92IL?SIZ2E;4FM?bS6>7HgL5[I:USEb/if7Mj]GVlQ6=]Ii<OhA2TP;
V/;l>DbCJ5Xg5F5Ye<X3OK7L`J6a@aR6[aZS==1hW78]O9YOm50LoHNgBI]oAibX
>OR64R?aK:0oORb`9cdBBl6_DoUS=c691]/<GAmU`[HkM=<;@V<GV1SkQ^;A:a^K
6NoOif1/]c2Vn@dXaF0^_emP<<?710Iij:ih:Yj99G/ShDSZ=9iUdYRNanNWo3Al
Y[h1_d51cd13IMm`>ceCUYkSo1VYioQ<YGYj;0bbf=7Ad@=MFYl6RT3j6c9c]34n
1i46adKfYI=`[1/;VSGmX3]]c]X/hkf6h[Y>^jIZZJKUl9o@m8lFdUBg<<ST>h<W
5E?;:ob_NX4bMF/1;A?^];`N75O9/lWg?VBVkngM>lTdQ^kG>mPg]0?7OB6A2RNC
?K5/HWlToG9l87HPWPFoE[ZFOTEnSEn;Y8mT4_4<EH9OkA/:A4McVIPiTVf@^^?9
hiW0ZBoOo@13B_gj[M69gZgQPKc?^f/h??3W^UK<[o268Ao=KlQ?m0aSc^N=d6/R
V]ll_3/oHIAdho^egIP9Kak^7HkVjCo/mC1DTW4DW2V6Tj00CH@6^TlElmRCS>eo
5Kb<Y_;eDJc7T=EXo=Q5ScPmDUH^@hlH?I8hOKQRG3gA2IfUGG_Y4K5J126XP>l@
c<D8RhHLSXL447DAkA1DS_gVMZ=8?M7JMQJJl>e_^`kf7I?fEDT/B:mKKTAaJBGS
=063HmULO8C:J>VUl]86b]VR0^FU?mcoi6fZG0S3b:oX8^jDgQgY767JHF37UVf1
j>4S/E`RWC9f0Z/V^]<hSIREFlQB7h?lhnL?>l2WFN9`jN8TJSc`ag:Sk6fHQ7K<
enanJM^m/9l29EdCmk8Hion=V1Hjocl/jcO8mb?hK/Nd2M=VC45<8JSaT=FF:]co
GO??9?Ge;T0F4;/neA_eoh5o]j?;DXWoGUj;oh/Aoa5NLGX<T3eUfkEUfeHLo`d/
6S5G[9jQLYHNRN9Yb54_WL>YM_aeR^9CXo?SbUaId[>kV;=CnBf6@NT]YW3GMGJ;
^E?nPiOLYG=7cO_j3JE;ZHcoh=I=[1SSAHUQIlDH3gH8]82MdIW33TaZnSL2cMQg
XCcoMgBUh?nnGFKbOm<6omM/O:1Ko^nUU_Wi_d2;6ok_Hojii>SN_cEM/8diV[jU
j9NLlGo]Hn9KJNcccDk6KUAdeAg7//W2V>J3CIGbUnGIXU2X@ed49S=TH_c4W_=E
RlULHF4@6TK;E3HACnFPbf0`doS/<QS=j[6X1OeJ;F`jCMQIE?b7DRKe:HfHe2mh
MOUD^8f_Yd;Ehe<;6SMI65@bR]:UoJ9eZ6hIEOBabnkd>A^JQe4=^FEDd@o[5m:e
V3_^30H_We@Vj]bbZZSYMnhd_AhJEfVoY1e]3Bn`ZUjn=4jGo`9DNa><400A41@9
0000B000N9c]FV]/G4LE?_Na[n_7[QmY4^Ne=R6HaW5]Z`FUTR]kWCE9I1/kfI;T
1kPKkmHaOVGm8;DR@AA3E0>ZZdZhoA6NOmX:9=A:MHYTEA_PAi2Z]:X4@X2/8T6C
PPT@;HU5PldiLnoL^g]gemjeMnfV^K>NncScn>K<>FOVg3UnmifBmgolF/FO`IBN
00VFUUePSj<9lADl0>DJKFUiNIVG;e_Y_T[7H1QoHn05?`cQO@@Vc:Z`HWX8K;[<
9GbG[X^<7UF;Fn?[eYfOnoKWC_m:f8;?5faLYkh80a3>2S<n:B0:Q2eZ^YM96l8_
1hkOP_`?`UTLafWhJ]KhYB0Vj7bVkOZd^jSaghTc7hIAZ6>oc=<fi9o/CXK<nMn>
nB_J19AQoUn>M6U9b`mQWe]1GALXEn3c3/`k<No2_1_c7/aNc9FHZaPOe]Za6FTS
kKoc3kGWbOiYCk7/GdfKHOl^c4nDZLmlg=BNeP5^/`ilMh9Z``[N2c0GHRk2G8cI
3L`5P1:P>E3[FNWnBgj8`3P4dO;kd0j6L1gXd=jnUY5EN]NPofB[Pg8V=C=;fN;W
>]g?n=aoYkFKA4;;<Zg?g?iY[LS4o/_0F0>/]N3nB@9:CE9D7C;_gNC7]@O7cP@V
cXJmSmGFNOfAlN1Hgo0@d`Bma=o:]84GeQhjgQih5687Gho4:eYk`>]oIV`T26DW
nXJJ1`IJQT?QcV0_nH@Ro>IZ5bYOikm;FMG_`XnP6Ym]0ZXSmOHHl5Jnh6QOSmHd
?0XU]T3OH7SDfa4nicdf?1PLPQ;Yn<CPjN41;6XI7QoY2hm@8IC8JO2Y4o_5PH/S
gYVgGWPEEMUInHQon]0ScIdaSo/;gLfM]oO/a^L]kVJ8nF>OSTgk^_79hfjQfk@o
mW3ghMPdXcCQoA^7lJ7ihNi3gOhHoCFk2`Dd<D74Q6`:^5E;n2hSGhY7F`5m0l6N
OW0;<R/FHK:=;T6jm=9UA7lMdVUQk01[2b8I<;hoCIMa_Dh?GLKXdTNGHEi`lG6]
?T;8UaZQDB:k9/ZcmMZmPLUSlRR=ThJZeiP<HI]__RU5m3N2H;EWZ^WbFGCnb<D_
D=UP?BT8DeYe83D<0n[GNTeZ2TXR^0WF=3ciTUPebaSCgbCHjVD_K=1Zeo:U:^lE
1Zg43C]aT2Vjd_ZP]of`geba=D=<AIecK14PFMC4bi2aT[J]HY9FFUVTjYN=L2Ea
<cWhLR=`TQ[FJdoX9YEJ97FLg1ES6nLkCT]dPVoeLIYWVcHhSM:UDc9O_j:aLoo4
[9j1eK6mlX10aPeRlZkJ<04BkJCUHZemDJ@ekR?a`Y9Jm[bPcKW7_7ImT193I?Mo
8AK]a@fd6K=M^ek7J7<^[AV3[O^Pk_glo8hcM6/_`1/h=OM:Z@cAYJnkZ>JS[09Q
ZmlNm2B8f90me@[K=EZ1GZm@K2ZnD4Tn`Sjk6`E=:5A67T@DWeo7g5@9L;]8mCBX
EZ6n``0dBNB;o5MDo@`VG3HgJ^oUhUWaUY^Nb_3Y?@nWgBWU]=nELmZ;FcW]o3JE
mYBS2ECJDhiG14kkVLQY?i0iKLk>JC=>CY<EC[]C`6VSIIafO0^W_EO1JK<k>6eQ
5jNm_DNU1@__22X]F=P[LmY7;Tkk8l=`dKb:J^UMN7V;:_^ZiKGYUeV_6RKV]5WH
:hHZe]Mg>]de<6kH_^mMkoQE334]aZL:12WOO3@G?KM>S=GiV1O0Tj^eA=4aB9WZ
jemel=GTGO6G1N]3BLO9hoDLhiiTca<W3@d69mO]OjW83bOe3A`SjQPYcPlW=CEK
MDhFW7o;4bL==AcSJ^69W76BR56SHl`;aFEV324WO8AZ3?e]QOEQ67c/eC5XgfT;
mXh4Qg[3Chl?mI2Wd7JdOn3gn;DDQAUfSL8nHH3MGh41X:MORiNU5af6eQo=6ON9
^Q8JRh:QmMo:6OlN7HG>149]KJfQD8TTb`NU=idCRV43Ih]baENQSTQNBJ3EIknV
_2dIMW0bGkb=dBl:?bn=`RmLaVbnDe2Li5_UB6HQVm>`_JJLlEFTXa2U_MlGV;J1
M4WVF?lXJ/hIAhUHjPaf>8cIVaN^YM9hL]@mfWOj^BJTkY<EEgI[BRATf?^YkNW:
[]_miHVc7XW4jngO?JJF4D?CWWFT:i]a?BnINcgY<3CVE5;YV<>@M;lmGKlmmR<U
:Gb8Y=VJUiG:k5K7:a7^@aadgS:=k/ZET`iNNTnX;Tfa1jBBUi;MK_K1WOM5@f9c
aHVUS@N^jS?dNJVj=;7daUfSKKE/;[fiJ9BN/Ll;I]cKXZ4=Oa8CeiOIfMU:F/ed
ZM]gkdXokZSS9cJgGTZd0o/K6a]UWoB<m5MK]lk1=HMi53O^6Z?hS=><4LoOCid[
]Ee`GSMYcnaMG[K=INhgOVIVG6n9RJFc/hK>GWJIDFl^6ZQG2mn@4nM]?o8M4eo2
=HFn1NU[kL/boeYkl/T^fCZi/dk^[9<kjn@^IbMgLJM2J]A2COaDR2Nn2jYkF2T[
eoJ`2fC:abM6al:3K8AJKHS[SnmQT[j;BY0jMCAg7:4kK]gdWbd5PVX@`9bK=:[C
UEaGBBgdOWd6D=Z/2Y]HmDWnc_B7_@UG]@8^4i3eC8UPaGlOK7`[o_]P9b_nJgVA
VnQ5CUUNi<O2RicjF7^ADfH_L/Z:onHXoZ_GGX=o;:cZ7bLI4Ta680/kH]GCV]6G
ES:Si:JY[8SEbYTA7D]YA:T`E[NQZKKEK2RYgo@VU3CVZAHfR<T8foLQMOcoIBgn
_k>LaooYf6j]lOnVEN;ol<35onOdn?oU5N?oom7SokoMh?SoLa/@oandh_lIlV75
ojghOckSoeeFo=o4AiF>@EnVbO7oeJ?oWlcHoi6la?hCn@ZdGU<<oMn8^?oD1/Gm
Un>R`KV;nbNR]0OLAA/ElCnlQXSoPZcLb3;R7c0/O=8Ll@lH5Y0LlCnb2A7oXCPI
OfoM4OnGK<Z9cHghXka^OT8RoRLB8ojgM^HohVo6b5G4gma_OR?n^jDc/R7A7fi;
hbgDaAnlX^JNc4icnaN=fEoHT@T6j^J7fJdU_TF3dmM/6O9a:[]e_]mG9eWo7f6M
K5/WfmK9M]i?][><nQ_o7o5o70AmWA004A3P1000028007RLkES=Ke]549oMmf`B
fhg]>84fU>JU28BB=XdR2^:@:WKRDRZBV/HEamBY;C3nZSm2hQ=A6R4ZEDX4PW>@
T112ZP@GZX2@D@mE9LZ7a1o@G^38Qga0869Vg[ieK=N>kBHZY7fCC7Jl/fmWmlg<
KlKihG_gk@lojk/3=G@25=P/MH:eHXiE;W01M1YcVjEBBNY;9^dY>P/Yo<V11Wi8
hYR1O6dXK4^?PZG/L`Do:mmaOKhPe2L[e`J:Gkcoo=aeeTDO>/FL7m8`3b6d7<Ec
9?4LdlJW=b7BPWd=N5G<]G;V?^Ae8iPIW85hBiKZT`dh8k/ZR=Q_iIWmb3f6c0gk
0Gcc4LS2R?kC>^e7noC6INjenUcL:/l?l4nC6=Tdf87mooooPP4008<100240@00
Q@4008H100270@00R04008T1002:0@00R`4008`1002=0@00SP4008l1002@0@00
T@400981002C0@00U04009D1002F0@00U`4009P1002I0@00VP4009/1002L0@00
W@4009h1002O0@00X0400:41002R0@00X`400:@1002U0@00YP400:L1002X0@00
Z@400:X1002[0@00[0400:d1002^0@00[`400;01002a0@00/P400;<1002d0@00
]@400;H1002g0@00f@400;`1002j0@00^`400?koooonoooo_P400;l100300@00
`@400<8100330@00a0400<D100360@00a`400<P100390@00bP400</1003<0@00
c@400<h1003?0@00d0400=41003B0@00d`400=@1003E0@00eP400=X1003H0@00
o_ooookoooonoooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooof_gPLQg9hif<?=m[i>Io`mgo/_g]Qd>V?Woh1;CHa3c
5YURf89<XO48LPN8=;DI_YKnYo`Uof<;26kTKVB?4M>m@9P0<81l`8PEh/MA?XSl
1?8Qi7jPg1Gj`lIXd_dW1Q>8^`VhR3Pd1fndPCb2^^l1Oam3S[I]ZC6eJgngJBoK
SbJmlKP_U8eNV4R58h7@Ji4/^2g1J2:BeJHS2m[IE2:D1;LbTdo<YN:XVTS=Ij:A
32W1[Dh5=OmR;Q<2cj_jCQFKF9OSbaW]PjoOo@B3Y6?PV7melYPgD7@iGice1_kX
?hAb[m<;AGoaZN:ZKaHUUg>2QUEoLG3fE75EWaW7lJeC:7P7IbMWoDGjmCXM30/N
hdPHOX`aQ2n6l6D1Vd/Emo;5@aMRh4@EQd^WDFnW6XUb66D48S_CENn<hUXKEeN^
:FVYacni^aOYbmhNPR5Dnj[fZo<dHZYL6c?d>346HcPA186VCe^MR:PR1`DAg_k5
]ga3EcV:eIe`lfoN[N/1eVSi4Uen9Yo=<DA>aBIRX;Kg8QbN2^EN3nH_A[CS`b>J
?cdObTECBAg9QHH9n:nRfao=Z:8B>?QBee:OacS]`G:7@LQO@7VSQ3_kCn[E@6hn
?3Tc5G`FRRmlWZkL]85m^Q^7Vmn/h442_gO[Bjo0>Sb3/XGQ8FRghb3SbhcDnabY
cO`OBNP6SFR5RWPN<N9GdLOOm:_GYfW_m4/d?P3nVf[V?kRd2:fk;`Kj0hgLFK?I
X_2VL=h[>;=l14Q??M`X^DSoUW0T3`[UMPoobOjNjooBocd9IPohGi3IocgLmPUL
Oe5]GoiL:2klRUb=gKb<gH@10T<8;Gba4bXX]d3DQCDV^hacieJHFKEgF[D_]e6e
cOk?S:CMRJC;mmCoeGnZWNlgK=__=jggUkaYOfWfOgOgOcY^66mGoPmI^RR5JGd5
5H=FHaNUEj6E]g@]kL4I<bC6:CA86VH7S3TkUn/LG5>QZg4LOHaL`=KbQU8I>a:k
2=5Tk7S4dKS`_MRmQhoclh`T3dXo:W;>JiEc0adTMM9i^=1b5^<RkPhK=G==Q1D7
EbfVe:n=]Nme=?lE4g][bYlkg7^[kSJbLID]<V5SJE?JH6fNGnI=MFd?QnnX<T;F
nL^`<b^=>XSC`HA3F_UFnGCGk[:_K8EV`[U`[P23JP6T[J_/>ZmSRi;8IEB>QG6L
aIiXXkdKYM>1R_MfaUK]^GAjBmN_eYh0jY`P[M[>=k^]Xfb3LWQXJ6`SX3jWK5Tj
JZUSRHhk8X_S_gGZSXh@014@X@T0001<001hW>eKNf`LAaWomW5??lk?aWJJn6cL
9Xk]93JdDR><k3SWU^[RF8hCZX[:W7dGHnY7mW`VF4Pdf92BT^:XOnA_EbE=FRRh
];:[45E70TR0J:<81LA;kCmYNBSVLM0XR9Q_IWMfmoHNfOGMVMRi/FM_mi_Iki]_
_/O<cDmgiMgBmeil_NIm<9A?P@2gEeaPem4hOHLB09]2^kfb//;JEo9UGIDnV<2o
27S11n?h6HIYXb^T;ONQ5c1N0Sh;ko2D7YFK^oEm>mkonHF71bmca:LjK<bW3/0X
Q2c9e1Lgl1bAcB^nInJM2ZG:l[]@oc4hR^<HQ2mHUUl6O9c?Vge_A?WT5OekLNI3
<0VkjIoiDXGjTkPC`KcnKZ`?gbOOToOnZa_oKJDjT>h4>KI9;L3k@Za5F8^aNX2V
02P5<PL07h?<Hkl1NKRb`2MOc9NeS?o?OFMVW/Ao9NCSoolIoeEH:b[UNcK^LXS?
0j/Y;5N@e;89i=aASIleF3MS_Ao[5ZaK/MIRmF:]`eZ_m<fG]BlnT60:0QSi8aP7
hfRC7^GYRjJRd[/:obNanXaXYZNiHUEn]/]jU/ofkbAg4i>@]4cfIfcm9n/afBoL
JOd_1ff_T2o[Yg1X=L4]ni1akBIiO7lPl_WnjJ<Qkd<kMg]mdU@P<S8aCSe1KO5e
DfmPSC_g7McOo`V8?O83BNmXno^m_Rm5`P4Xolc8N>OXJ=M4<=@K62I[0Plonm4@
>Uo_gl]Xee<`3m_ag/JQ>a9^3`5kJfmPLVA8NCDd2JFfoY6ad:Bg9gC<fcLa5QR7
D^7Pm=SPa2PfMDe<QDM2HM88YF8:nHB9OFId9^`mloH;[j0[>n]fnNKfkN[/SIEh
7QgXk?e7kEJl[oAd@/`GNb0f]gL0kdXlGNAScQOK<O1HK8iB>_3cVLO`YW?7`;h1
GhclMgX:>@`aS/N2JW:hE0_h;:9NkQ8U0nhM3@`m3Ai>Y<dlc?[99D0^`n@BEQo7
EEX86F1_SRL1S<m7b6E:kC=4;Q5b6B6G2MH`/dOYSb;44ng@;Y2h9YA_]2ZOKM@N
9oeTW6BXJXoI8:5;^PND@3^OfDh^SKSg8b]lPJ`5INA6:FGe;LVUP<HKfBJl2fkJ
dRDW:Od`32<`35@l`ML_DQGE9`4fNNFG92I3?57_GJ:3L>/DR1m^4Thb2o;@14g6
O]gV9;[UZLNf`l@TcGYCDSeB_NXff2bEAI9aYL=;Ig=ZmKj/F5faW3n>Ba;OB>2K
b8WZ[9]ZMLcD;bP7^H<bn?BSERON9dnA/_kaaSEAX2_Qgg3bQ1B[ITmWcjMC=:g3
/Y_Zfl8a_CUCNY>MP_cMPih3l[R0d;^MG;E2:n1I_d;n_N:XUn`A7[Akd<YT]B5]
I0LAaG]BSg/1iX_UW@KYEJR^<0171K8G^LG;n``RF1jac;f27nA_N<QM>MiM;F6d
ZfF<=U?1J5fK66eK5J==E34JGb?CiQdM8=?V7NLiA_/^cfP_R8bfH6Nd8di6niF;
dJ85S=IEcVSo[62dL0fS7Mk<J94]S=I@:m>F2co9bKCU`QL5A_?H66g5aVRc;TKk
>9G[8_??bjeoPX>EI:gm3en_k15?dn=L^^j3_?MSikL/8<he01a14lDZBA_^18EK
K]:cGKF[5O]ge:Fg?oTZV2_k_jGJOeZeoe>ZoLnZmWml3NcOF<UXieGkWe;]ojYZ
om=9k?n6J_ljeOjUMTHkYm[onBCf?iWDoYSmBXakZ>_Af;5U[787UQfX1d0KnC90
?JE]nZ8b<`gL]j/chlf[VBNES6gfP3OClK>/WT[6j`F?l[WFhmfRGfLXhlijG>6P
A9Iao7JVN[QE6LBIFU^oj@351boaU`XbTi9:Tcf]C<H=`IhSCM[J=4f:7AMZLZ=9
Ja^C0LjNh]aXd]aLZV[Bk8[VB9>fIRKSZL97K=WBa31KZX`3AM/bW:eDNSB[<Zi`
Obhcb^2bXTN`FH^AK/Q<QZI7WBZ3W;Wh0l?Q`?Q`j<SDn13ie^dOo0enKho26GZ=
`X?L:?dl3j=0kWk<Jc7EF9h]_N<m<AR9PQICGlnJiRFZ578b5OCk^h?10^6_@X?`
@nN`Fh^`WDGIdZ]@UDSfAXNUk[7;`QIMU3fA=Mg:E4T>>X=B<1:<254H/eLFA^6L
Bi_AJjh;@Vk/9TU=3RfjnkU/jFK`S^3CCRfnVk9VZoSHl`FIS2lG?iLeCHYD6B:e
4_7d=afJKEjbeiHVFMG9ellBiCcZF0LB6Vg^/mKdF@ZbEGgJnJ4@?j=;Bdd>eWZ3
4a>bFK8Ao4AdBmK/M_gOegT]Wed/SVm]KgU9mIe6@Bb;KogP8ngM6]7Hn^5=[OE9
nanie7:;7MOhn9QLG5`lBc:06Y>>gmnOn_d;3R=goLS0NLKVDE/9[JFY_KeMf2Z4
QKoH@ZYn`djS33fG7Jid<YYM_k37FgKa8mKfQ<_8Eclceea_lo6]Rh]J_>i`6jGZ
gce@a8WalmJ4VXd:9dA]5KbH/1Z0c6ZgoP0E?OMUZeUUFMClQRle8`Fm<fa]?OM;
f[YVZcJYbCU[<MPUJGkHDV5BSdU[DBI9nYG/dVJCVYbgYTVOY>Gi9MjT9Q6[V_cF
XOWOmXBE<XDV[eQKToeBGjCJ_XOG/_ffE;]BXciCeSb<F9nLN90cR@VAWDTL>S@T
KPAl8Xoog]_bloS__Egbn6lNocERPJWagmWLh;ncNOag]OQ_4X/ThiXAoV_AjZKa
Gb=OjoS_K1[l=g7DNO`g/M2l3lWa_aX5ok]J`O2oT@c`_ccnNcOR_eI>`e;SOimM
0oc_GkDK0omkIegSOhLf3?igB8OoOFeMhgno/f^WS<n]0OjGlZ@URoSO;a?`PNcX
TA_l;oi/:RQ9cdKQ3k[CccE30L4l2URlcU30LUD:f@]@550:BP`7S8:T`lYbRPFN
_2alX8^h76>14/42KaG4jkOn/403PXJFVn:^fSF=3QAefW>TTNndGC/UoVY><L6_
[08CO=KVO/dR9^S;;RKHHg<oKaDCG4R;2HjUa@@GdV:22iUPPZo5Hh8_9f222eW1
17OY<46S3;enVF22A[kjVLT<4e`F4S719hENbfPMN^kg[7V^ojJfo_bdbX`<m<e_
FLA[KVXf?6D:Ad<m_VlAAk^YcJHiQ0_eV;<FHojnGDh]KeFJ@[M@T`F;f6KOATJg
lZN_nM?Go>W[gG_jZYgebERDG=QI7b//ClXI/8bf:aW`>0W^Pm>CTM0H7K3B6gCl
S;m^^O>Yk[eTohfE8O>oCkcK<VCnmhVIoCkABXKTEi4Qo`MjA/1[400A4<<40000
6000N9c]F4e/FdD@W]ggW<K>Sndh1EY:nU9XEMDR3A55@S@XS_?J83F^UKSRJ9cJ
0X=ohYn@nX0J5HCJZY9A93RRL:X@DRCP`0F1Zah@2047951?h@97O^AC4C4cngI]
ahf9gInPB1iWl]Hk^c]oglbni8O_gN/OO;co5fRPid63SHXM^^[VF?d25h1=cVeD
:QDU[gAXEm4/Y?6C1`=<B>4c2hE6:?`W?H@XD6MYn5gkSX_iTRDnEKnfM7KmVfOV
Kc;2E<V^<7DF4Q1[BfLm>H0cd/dUmU[IL`Qi49An?oZOQ0FdHaiNKE_o0?1=V6me
Ge`n^O@oR96?@@i6aJMeNPCmYk[CXGGomb2Og6>=JMloMOI_B>h6ZjhYC@jiid5S
/D<kCc]Iol5KEknTn^o3lG:WoPGmGoEoBek/b^hNf=`7]R;E6iaPm@Il1@0gLSmd
N/=^9A<b/0PA[?`heT4:nd10OW^mYJXdkP;oE:][K=]U;E>kn^lgkFKmj_fMNSOe
47ZWYmIP8=<kP;[oZCod8U?_YWZW7Z3ZO`3I0eI?g@]d9`0l3=BK0?HQkdMn5?T0
lV?8@lP7TAm77YKjRIo0lF7T8g:^@`nN64IJLePHJ[bk:HlcTO`[XL92c3Pa<VZH
VLE8?Yi>2BAD9NHYP@HU79VJV`Tm3NEW?lWD0fdVI9PGl]T8N5j<Ygb9Q3lMS@DS
;a<V>7amH`F16?ac@2bm1Z]`5<LfQW2Tddj0fSDIbLG?bjfa7;Q]XGPbUS<2/BES
=Yf<Y<2]cAFBlnT4R_cYaF`lURDQ^?DVn^V@[T^9BeWS_BmF?T@XM`lO=h]Cagg1
//]i>^`;oWE`2<MkWChXVnG3iN9T64L^YilNAK=l;3aM;XZI2GaNW<J1keQh:VbF
jLOWk6EHHX`SXI/<[fX=_n_XUl>UFh6IC4C>_`I>576hLPKU?EBE7=j<hQS3dl>4
j?8HEB8^bEC5n2/_lRI[EogmcFG8OlJdG4?1kBjBHBE[KfRdlTLQYD[Wk4hMY4Eo
f`]Ne3FkbI`kU=<9HVUeeNFW[>LE_lP[[/L5hc2>ZdeY5NW]iHI^m7//ViFiEJYD
[Z<GjmQZ_]:/cW>TbhVHDhPSQ59_^XdkMlK^VPeFcERTK514>GPB3B9<old7Q1cP
7EZnC12H:nCb/BC8SZY;GmEiXg:o9Yio<0iJHf0T1Gb15jcAF>5cA_4Li6_/0[?d
;Vn0e2_>iN1Z[95OBnFUgi6Ia8ch?`i7@lAXQ>fCLcfl?Ul_RGaA50iDgcCY1RQE
[7`IoJgTbf<IabeO[M<7n@@o:Oc`h>QCCLdmejGVQ[_EG=6^iRhjJ6@W6kTUiN`d
]f9`Z:9R02g4X1IkDBD`A^TATAT35Em3nnTNcnHb[lee[;7[m/HL]V^o`/iV7HQ^
CNT8gAE>]_;3DME1BHQ6:k[B//ZmOONVYITWIUCYn5JkN]lljJ_ZX9UX?YX_`KAN
PYXoC=lR<m@aG?:nFI[0RB6KHfHkOgZ[^ZRn_MkaQICnUUK;cfNl2@I6jbndSgA7
Y[glI3:Y^_`LQEJdX3n1m_`i<i_9o:J_fVYIN[LIYQ_mbKIG=oh<J7BCDJmiWjUN
LnkL2^^l=fcogZ3Fo0/6iHKg400A4;0400008P00N9c]F=e_6dD@WmdkYlW5e7JJ
0RdE71EDZ59C=j98UBYTakUB91:/95GQbCS]2DcmDGlTZInX2Pn]E2T82HAh:XX4
jT/5?264D:0?2:T2oP0Nh8D79<BGG`0A<g>kje`L9cTkCVWXSK?J^IfmWI_MnLg>
i=]_8]nonn7N7j29WP@=U^Ymd><JHmRhNPP3m<^aYGZmCT<J][Y?fhXVX82o2YQP
@Akk4UBKGF5M^QL2SC<Wgm2n5Qjb:<@Wg7=SYjooo<CdCNKhe0kUDlm25^bfM;[9
0<kLmWQii`5/Pj3d9m3n79c7kiR6Um_F?h3j2@?:mkfl/`MKA_9LfYo4WKNQ357W
iig^UoK[KNRWoOm45caeokSfKdTf>YiNK7dPl>gCoi>jRGo2`7[h_oKWh1n4ob0m
M1WoY9Ej;nmd6Ol[kSb_kgDCoaAo>/FonVh3E/J1IU9aHBN8N132oQk`ko_]CQHD
H@KBR?`<hR2?LF1L?/ej@ZGIXOlo`kc>g9PjdMm=f/kjEDi?/I]2@P04_]gg?lD6
b_DYKQ?V:@H@o[44P0Q@30CH1B:VkPJj4`3^0hY=HZfm/_OcR3^?mSWWomGWDGB4
i6l3STmLQF_`6?81Q^h`>STfMAC?mg@V7lmVAm;Uc9U4hJbMC;mXUb4BV<[Tk;8i
K/nI4hEL>PlAKK:JVbiTDI@Xc9@bMXV44=77YTc[@ZFDER^i5^ViU;eD<]ojk8g[
j4Zm3anfiTL?ai>eL>RYE3cind<?8[lk58NJEG^d=SnB@RhLBU0gKmD>YTkFiYfA
6?J_W4@VOS0eV[9Zm1L?1AVj>>=8J2K3Ze;3Iag]</;b1Qc9Y/nLPi0SjRM0L;Ql
A?K33S;Tj:]5i76onVTI:@B3f2/9RJJXPj53S3_m[cR?l3=/::@=EcmUQ;11OX?]
i?/TMQGfV7aF=OJK:;R:PP/jbG0UkCRWV@^>U=HAMcmaS>>;3SO4m/RaOZkV1KVY
acC2j86N4=Y0FT0RN17imnTI]GfY2JCC[22<YB/_CEG?fiC=DBchR`^LTf9QYeQm
T<Mhc>5f8OL8Df=IY/KZW;PnnQh^Y9`mkmSo=ml_HmK[hTKP46kfZAlGJg>oH6<[
mWRm_Id0/OK5YLkFG^_lSUA14cY^JLm]DPNC>_PZ>iB>6n`eeZb3MLF>X/^>Vj]d
B3^RKP3_3aR7f[<SPCXFY2lMIlZGCYf:<Sn^]1MGUQ59^5F9Td:T8WGRhS@77;Tl
cH_dXI?EL/G>>F_;fN1JCifVe_0H3E[CN7clJNZ5_c2lfCE3a[6VfXob07G^i]6Q
Z6TEIm:EC27_I18=RGG2bBJDL8Plhg6X7O^X^49_Ja@`eklT5Jg]XDK3@nVU/k?h
YA877oC4E^6iDj`56eYX3lM6IXmmXOoDd?CMSP=lLi[F]:NbK<mkO45_PF_bZ[14
dUb<M_dob?oYFoglolk@[oioklko:Go`lonkPfiKo5kSW[kKj`mWgj5eo_maEo?o
5e[Voi^mom_8Lji/U>Ohmoo]_onGjcmc2n^oR;JjoS_Wegn`DOeGlUBK_J<K_IgG
OkLljGQK=bkkmMnFe7lKa/F][?on1IVD[^@@014@8PD0000V001hW>eGKdaKEA@o
mkjfPe9]2``7Lj>Koi14a]0UddA3P@iL0[;BAMf7MMfXF^fODHZ/RlW8f0MS=2c;
/Po663BHJ6:<OoQ0XUT`BnHn63DalI/9OYWC3fhSSC[=F/mikmkbfT1Y0J^4Mn3`
;_OLngkg_7]niikkgKO>^GLnJOP9l^@9D22MZ@B;[XoY1cP0c:8_WLUTY3eSb;XB
;lC`9`4^l40DWg58iXM2@JW3:93_D_1oiA^^m/mZiWgj/Ano?EEGNoPBXiRJ[I0a
mAB48EPBYUj/`1UQLa5kaLcIPUX;4[lCoHo0LEc7DGRaI?aZh3TaGnblT7QbhGlo
O_TP34>[nU>lK47oRGLV:=iohVf?83K=^jeKOeYX9OKC5SUA=d5QGZOG:1H=:KnD
Tol`M]59o;N1`Ooo2ooU^Zf@V`ObANH5??KQCU@kJ>On7F2LnN]I?3048a10iXN@
1e7<0ggR_iN;HZE[1O5?G8fbIHLE;JGR[kF/IgaI_e?^YQaBQdZYPLilB]5D1e1^
Z4:U_4elUobWG43e@CEZ3FPiMC=Z0nYMZ?GRgJAK/GdgjSKDkJR=@;43/0=eYaQW
B?V5hIMG[5X<iIoM50^mPL@;_^CaX6]?Bj_;<c@BB8ARDCDB/QK??SDJY;6UJj3G
m`RT7_edB1mX_CjGid@R7X2JYd=AMcSL6A/<mPNNYiSPl<^GGPc4oY_Ej]3GHA:J
/6eVN5CAfoJ0W=DA60hM4e>3`n0dnd:Ah;2[;cSZl/HRPBPhUH5Ti6P/S:K>f4Pl
58bC4IbV9O3Y9IKChM=aehF;ick0D:kH/L/cdKG;gImbf;_mk_kia^gHgVag@lZC
^RledN77U/?NBHl9Cd[mKX8kl_k;YL]8XWXlK2dF/R6C54FQTM>ZUDiQkNaFkm4L
9jZ]5UH_nZZh76OSTjI92g7/OX/MND@X81PhRnegDHlPBXM9HbZ=/VEg261>iO9O
G><Y0M=j7f:TC5gk3LIE[[MIIEKHW`B5/6^icOBF@__d=am;Jm??Z^_6SG?TOon[
/jWAjjQJNVl53HL;3:KV4Pf3W1]<H:`9U=mHPfTA54HXHTm7fk7gR]W:5TMIbY>Q
A=HCOY;WHl0R66nJ[MnGi/WEgnNhA>UFC_9Ljlmo;5SgV_CFIWm?JT:=Z7IlW^[1
Q[_IgnGgY>SGKKLaG1gS:?PRQ[0:T9]V/3Y<VPLMhL2aUl2^VZXdGekM;Ii]:_kh
OYY54k<SaPLa1<k<:4=<Ff2>W7glP>WLVHnnOZoI5jj/JWgP`lH3kdo<M]NNlUo:
`2_GKcmfkM1G<eNN?CBcMNKck=]P?:5iNj69oSb8ndX9_h[F;5H24;/LNWQjoXeK
?mClN?kVIkJmlcL8o=ZOm7FVAM`NIS9^3akd/_F@0ok[?Ba]3aKb0fDA;BK7N;^J
IfZ`MBnCOCf:k6/bDj^B=X][eTg/UUUSd/j<STTUi0BFam:fi1M<IP8_;<;B5NFK
G8cM^Ycfc2XaU/XfKLV5S7ITcO9V;/IP5V>>Wf2[`C3Zohf=KmCo6e^<n_oOZoo?
[fWm?kM<oCnia_EoA7MFGRi;oMmEE?dO<E]oGGWm?eEDoKo=H^eHCOdoEK3nWbYg
oAlaj_meGolGf<?Ee?nb39?i@HYTU<JFJZQHH</H^C:@74h48mAW5J=1mck95RG;
B2Dob8Cd^O^NG<9TB1VTd?d_W[goNANiomeS<NiobmgoGR_3oNniEMgo3?i_K?T7
Oa[?GQ004A091@0002@007RLkEU;Ke]553hcmmY=78?]=2e=PMI@@2DBBAYADCIP
>kU]FB@hS`[4bkR=0H<OSNdl_<9Z=`Q52V9AIE<Y83H/ZK9PPE1@mh3h1FHCH1>P
<P5A4G?>WAVohRAfhZA=i9>>km`i<g?^c9c_c3OC7gm`ICokj_S?D24_P0I[nEJ`
UY@aC5bm>07JI=UJ?YnW8PeC_RWkBTHPSWlYL8<1<G`V85gY2Y_:DK0DeYal@o]N
N<RBD9l_[I]iHnD_ee^g6OVDajYljVF8@:P^VjER0li:ae=;Vf>H>T3IklOaAn4Z
O/MUN;m^nneXWc2PO;nF=TLaQFFNbo7kLNI3T8ANljmf>BK7[mMQgh;YW2kbm?R_
I?kFI3Z4iBfHFT7P^bT7DaZ9Ol;0Y_QoOMGNS_RgHmkC8/XJQGnbB/mJfS@HofEk
GZg]6XUoRSoehWoI8_;Z^fe@7PLZALD5g?KQ@D`>477Q0FS^nO]I39R0B@PRl/>8
PaS6PB7i=UDC:]gKm?lGFJde]iK]f6nTk6OkR]=Ck:HH@YPVJUJjoe=/8:i?LI_`
[_1?/L0550<13X>8ZDMT7`o9Ii<kg=obR;Wn_geg2Qg1ofNkjA>c/02W<FmQ^5D<
S0j>WLGeOBDLldHR_V0bO:Do?Qkb1ml=9L5U6@]7@dWgD6SJ?A:?1V?PdTKCdL_a
2:[jhi>9L2Q1BW3YPf=^HbJE2:ZNBSZaGX]LBkQ_O?_YUnQ:;Hoe67<3?Eioc^Vh
4?3jki`lPOTS3RoTS=bC^CUO07=>AclmiXaLEn1RK/h/lN3c`h^HlGH51P96S_ii
7GJ6;/hh2PjChEJYhK^>hk8i9@?fAH9G?P27ZFXS@73hj8almYVcLce:?e>XamUZ
XdjTBV9?HHO9MgE6=WBAESGB8I:d^haZgSBe]06;_I]bS6=3<mO=>VEI6eOek3b[
ICG2f5=F1gh5F@69`2G<OheY0Jg<J`:YE</>Pl7DNf?YZb5RHhCUOkW0:AVVkgf6
RMhkL6hlI^h`iYiPU6/UfeaX5mUc6_W9GOjhS2nOR>S=`EVio/];^NWO<HT:_B3/
V:>7?Y^:>7gYKiSX>lI6@?BMFM]Ngmalo[7>aYTdJ<;6[?KZ3Vd`JH>_6hNblCIo
QeGJH=/LQjePPaHQ>]F1[WUC[VX?Dj]jjM8YeTCXePP]hX5@XfR7`X<B]LiR3M^Q
YNPW6OZhdG@b5HYBVDgFQY;ne1YZ1CoAX;X<NHMN:WeW^4]Z=QU7:/i>M4nPE]]m
][_GKDa<1U?QN<cLR@/Jhkbi6b]U=oW3/i1ko]K41]m@KQmhIMWli;1N@m>V702i
5ocOS6Y=oWmOf5Ogmh[3D<cI:OloSXWhObLDc`0?HiiRjj>HCV0j2N@kcK_5Nbek
]_m/`2kDnF=hWihoc7V3j_bo2d7DROC`2h_RocmaZ[UXJ^_So`]ja[XaoolL4of?
RTn_c_nc6o;ocMR]KdJaFk_n/KHkk7HlQMjV[?1IGXFW4iUcbUFMmU0_VXe]aM?;
[Bb_cW=UiH8fbl^e_oaMe9kC:kFooT?JACV[KiK`kn46l>lmHLLnJTD=2cF^Sm??
c<kiGk6cU9R`6jOYifVXb/GGb`4iOf`j`oG<D3fW5MjPd`Z[nKCBU8<V8^YU^;[o
bLSk7bYkCE=UMoC:>j53k;IU]nj4E_KPC/R^kojMd0Y;k=J^>K=Df3Fc?;63VjOo
0J33CXD@014@aP<0000F001hW>eHCDaC@A2Ng@L81Fd;R3laFTF=8A6@B:8GKH67
NP0KOZ8WJl6WE?XSKE5jT^Q54a:81cDaA[gYDN?1Pc4H?IRHZ7L_N37ai4mN?4RT
c^a?[@fJ0RYR>^edMmo/k[bMoKkImo[ZYG_Ze]feKb17mX01<nTb:<VjaU2iK[P0
R]FeVG@jCIL<e7A1UYAd@@`oBO202E4/hi3:QL8_Y@IAX>NRoCMNB8A<BW?k3ie7
WUiIMN@9Zl2Z]dASjR24`IZCcfaa06OTVb_/iC=V=FXeJ?n]^?h8W<;kj8>CLoIO
RHc8SVNnhd:Zi6[mOXbl1@UX59olICF^WcQH1?V_WgRkZdSF7JQOll39S=8Ef=n9
^Q`Tk`^b]>E_l]lkL><JlInXGn2oU<GV_ki_JU8Nd3`_aGHIjS8Xl?ao5Q>6H1R2
b?`@lR2:NJ1C]DkWaD[???1?G=g;l^VIWlcEonnFYNaO?kmCkZHLD8=:ZIUh[g<0
?B>DXm9c6igknQT0G`703I@30JY0i]BEJ[iEZRcTSWmK6>jBhI0HbSfk2@/M`NA0
CnZDiFV^KoBH@l?1I2PF5DS8F<afP@I][6o[k^SI2OK^Nd?I@>_XlIPSbGP@ZPj5
X[i`^3Efc?87Cj`3bPO_7]LR4?dO:dGG<KP9fk1Nc?2XX]VJ@HmZ2BI2oFZXU@1g
LDlXHRDlWMHICeL/4Xb2fnQ>AOYRHCBeaXKS8B]>AW0GoL@oCE9b;W`^k[Wlj=8M
Q7;YaPIc_:g1ikMMcWd1WooCQ_EHGnWdPFgJFncaUP3FG<iF:/I=FlA=LHLY;^Yg
i=MX<=7`fB0K</VHI]Cc^[3B:Bc?K_4NcG6PZ=Fc=NYJ>MOm:_RD<FX@akJF>65M
iZ@W1TiRo@6Z5keL=BACZEM5IXMXAhW;GkST:CVVnmf>c_mlQ>X2nneaLLF;iMWm
F?7E1MX2YTeOWk>2HG0HAd4P<0b8PNdRG;K3YIiAF/;1oT5`2U<iQI;3QAfZK1;h
>Cm8?b=XAcbEdbC:1=WaT7RGX^>QALJ3dGRHiYG23S11gDOYi[YCRJ@E0ID=iHem
WjmASCM4nH5alEo8K=;Yjcb@gEk/j12jZW5^[jQEHFdcXeXIaHI;jggfW<^hK5;W
bhAL=PMG;_oNC]YWgZ?n61N1OVRRd0VF=:DN<SUgU7FYV8o>c6m^[V:Njf=72PcY
Hl`h_40O;;>_^N_@?XkbhbcG1i_W>Q`I7k@9Pb>g<G=@cR0D=c3=j]kNF[K`3<Vb
o];Cl^aRcFc@;LQo:=l0hXDCUa004A0d1000028007RLkES=Ke=749oM]E=`@VdW
O0_AEd@[Q22HR0ma@G6B1nTQ`DZ2h>Jn`0=<o84o@_29:23DBTQ17112@X8SAa07
3UGUZZMNX7m2NVRUW_ZQ9`j]6WOVkJii>41N888T_756^mkIgMVIWMo/>3loRloL
OkSi5fRR`b1P][hJFSaS39W[;c60ESDfFjoGJDPPe`=JES@41OaD`00Cl]RFX=XL
2VnTmA1^g3WM_gPZ8j@VaDNlLfO>G;<>S?k8::IZ;CZVST4Fk0GYm584>2?MG<FN
WcDKTMN2e]n;m^OP0YiS5<h_F7lk8/;[Cko[<Z[Ub_hDN]j6<RCLSgoJR?HC1T?P
goh`lYf@k5?cWnOl/hYGhOQZi4m0hS^PUDW_4olgMQ`lBoQ_P`3oB`Gon]`AN3T?
=9?>2ioR_2Sb6PSb`TXP4hX`3QHR?h<hb6<N65CO;_Y2YO4FlDmHkFInI_ZSQNYO
K5[>nWGmC[VKD/9jI4[=m>k[6X1b0mGjU;L9mcX7h4l0R0?U@80>T3Ue7O8Vi0eZ
Gn;=4>B:YDX<KdI4I0`e_mdD2`=FiMa8mH9]k>m<66Iag:YT2WTg4QXBlhPK3E[H
fCLl<;8?W4>?R]i06aPac4^ETPDM9c;iI3KKFcQ]YjbcFh3b`NloK<M0C?gEkTjm
3_MP1oK339lZfVdoj5DmESUcBRfeba0?SfAbM]TH]2N<XD;>bT=L35McXhD/RWX;
hjF<GB8Qa4>_dDnK]4aUYd[6[Nm_?/1@G_Gi7W>jKdlbiLBRAm?9e=nOKLGn^VPB
7=?i`YW^BF<_5^fUI]YdG;lYk325AOdKNA/>V/PW@bA398UMW6KNMJGd2/^gVgZ<
hd:gelTfZK5F[^NelAUA4hBa;e^R/:GadQ<2JmQoPSb9akP]959YEU_SQ^Q62L_o
L8UCDTcWgLed1RQF@MaEja9<[c]nO3]K3WN`<mg_C;/SgMQNk/M>LVNj;fdjm9N<
]S4dTW4T33F6;QOh?HAfAF:Z2^[9FZO68>Z:F/TU7;kIZmX^=d:_S:7?[ShAAH7^
QeKJALVl7YN8TZ@m[TUjW==bn9Ng^g:03gefRZje^7Ngfn_07]hiiGdj>IOBafb=
T:ONY]jG6m983[7V^on]iTclPB`W99CEK_A3EdC7FeOe>bKgc[<QiI79fKOKVk_]
Wg=dk<FHUSZ^Ri?_Z8<Y7Gb>7E[7eo`<JmK15/F><Hl>cUnQPfhcYQ0gdHfSDn78
NKmf<<nom3@IHRSTmce`?CU90CYL;EO/74fTXl_PO847O@;A/58dZeDdV1cljSFR
P1JMP_[ohmHOe?lO=bf=n_nW5EWoVh]Jolo<DooONhOjObbXonNYXKmMa_GoVlk^
[oho6=Co<5om_l]GKOi[:79UHGHD?C[jioc6D7HT_42k5Hhl3n[oP?c@ocYWE8L@
014@o@@0000V001hW>eHCFaKAA2NgFNkbK?1M]:FYT3[EPFE2=8d8QE`@;4C]n6@
H3VYZ:Z2iC@F^?RWoPW15k0J3R152^;@Ln761@WD0`N4G77R@Q4W93R4Bh5;:LR2
ZX3=c7^kmX^agNO6^0eihdcN_YgMWOfIKgKVOGgE^oknag]oP0Ij5QBXE?_1HJQS
b5bnN03/XZiB[EJYBT6^F[BU:0aYo>G11d58hC<;QDICJ4^kd@[TF7CnbUNjQIAd
lG5Sfm:iKdlMFoR2^JSL9fgZNDQ0[2>MAU:1<m;=QNfIjK<7NBM8oI>hoRBLagT/
`;V>m@lP8XckJKIOG3biF7l8Mch6>ASEO^IY3jjO<6P3ln/Wg4h;H:_8Oi^`ThYP
Q3gLSn`67OOgPHGi[Dbma?n=@mMO9?bCjEWhenU^heo>VoZC7i0hklMg>R8_lPiX
So5:ejcAXUiC43:`1554OQaaT48o<2_NGS>5B]lMf3mQ=LG<]3A7WN[_=VeUoC9n
9mm=?V0g<[T6`ScQWo`0a@Q>I8[Kj;jGmco50^@O1Y07@ONY^i3g8Sn0?2C69Wh@
b`lQ?hbl3gToT>d0740n:=YIe7]R^?>:Z]]@hme=]S0CcKlbGcPOlhf?S?Z2VJEX
?Yi>JII@T`B?JmHPQB=CLc?cCd;ijDlbAT>KVOL5GlmWXc3h@ScUCb@Vdh^aD?AU
/PT>Geh9Xb66OQg@VZk29CR<IC_3ZhY66`OI:a3=aLn:[[4LN>gclF@/ii^=;O_2
jF@d1EiU[Y1LB2M@=9UNb/ISFA:2emI2?`gR^92hT?EMo?bm3m6Dn`hL2Ji=7O67
bQkgRHPom=_nOESNiOI3>EQnY;`FR639hijTaeZ`[>fK`0hCF9@ilS22J0P_FhN3
I8PTAE6XiFE=B[N`OWM[NCC7SUYYQ0f9>RNGkEclTZgX88`mjW0SSTP;20BF/?`1
lPAZ2MQdY58[Enf40=He;=oR>Ti9<Lgg2DK<];WOH5c3nIRZRI4GlfP72VWObJnc
_a@jZCmi/J8?l2k=W653SmS_i@V/_F9CajnEb/^o8>/>OQAdCEaXdOI1J:4FVKcD
hN9WN:<>J:9SeJINKJjSeDZ^oKk>YIHCbQVnDO[S7gGYDkI6jDlgjm9eOYXeVB4e
73DJ6nk2<K>k<1bI;ZmY5SF1ccNW/N0OSTa5PVGjlk]M37N0LBCD`[2S0[A<>jPN
Vcj7@29jmUE`Jb:W_Um_7aG?<Febk`BX5gF/]EQIA1=hje<U``bOM6ZDojK?[3nX
S@H[NGd[;QjVOhoAib3L;2O=FLbT>M4>1Fj2LUWHkD]<jSQi</bfPPnhffOHfAWD
o@>M/FkIACjQnIU1;1eR/ViHTGFZWD[mI0iLUniPgmUe;1b/=V31dgPN[M2jdA><
5CiSd]^4X@G>C8kMb]/L;MBlSNgD9WGD_DgS>^YN<m3<JgIQ7H^6MKba:AeFo;nm
mE_aooJVNb?nooUo6OmW^Q[oUfhCoaLg7Om__6<2QS_VXjkMHnebS<M]IW:<kngZ
[Li^I6>>/FXZaeR`Zd^M[FASS[7J=/L`BW/A>jkL`o5o?LNbh_lk?L?=a?lb39?n
@I94U8jF0NR[XjE8BiT[i?:a9=FYXSDHaY=XDFZ8E5ZLojaom[TF8X]j@>gb_m>e
o>nI9_VOdf7UOkO;ok;oNOjgc[?onRKER@h;om^KoP7ZejSH400A44D500009P00
N9c]FDe/6dDDOS>kMY:=ZIfd1E9:^jd:2Y58dhPRT12:TkP=DV?La2eL:]MY;33H
LIdh10^9A>GB2Z@P3SdGA0m8B1C44B4S;^d54>:2h91:b70:?k8PXX[=Nk/cm/Ja
Dm]aTRKh>K<c>fmVg_blklekVnnnKE]hom=m]j68WPD5/[TF/5_Z62H^Ge`03U6G
cNEbE:EPbSEXFm48a?2G01dl<87i92B;EF5=^Qm/nC<WgE2n<CDTIK9?F=^VOScg
li=SGc?BZKiVZE??@`A2ELVdTPJLFMMCBAlMdaj@lPM`oE6hR?<HPeNZU]n>lPT3
D_L[jG<0DeRD^ERo3gLn15?@Ho`ZY`O5n]DZi=?nYfeVVOX]FoH_:e8Ce]<A]@3]
/HWa1^dlZROn2@=[h_obfkL9ooMA^Lkh9jVDEm97Qk[ROlFMEfVoN^:Ok4nen1lB
5k^LMb^/]0>UB=X69kI]0l<5P5g@/0gKVC`@QfT88_;3R8<9a8IG_;eF4B[e6_Do
bRY]NGNZAGhmJC_;UchmfFjb8N@FU;[obCj@_dnfVc1?=X3`CgJP7M=^<6gZGZ0k
0N018=/4d85Y7jJ7<>g7m;0Hoj386kISJfVoLOjg_SZ=R^3k/mg@RGOP6WARfLI@
7@I7Qog7lGaO24nh8i7nh5Ch`T1/?>@;_QBJPSJK?a`=CNWNd8`n4X/69j1=6De6
af8AI0g4YRO3XDUR@Y/jk=Lm[bLVPg8Tbb3fBi5;To[E;mok25FYnM1AcocPDKL_
hg:N3;QmOadlP>FmCSMT?9U7<_?m0BbiW0>DcG/bGH6Qc;aAdhOik10Fg5f1`H0W
@gm^Yh>QRS>>Q<]TN5DZn:kR^SBGJR:P?a:ll2Xh3EH[0H;3iF<RkcEfilXYjTDM
lbgN6ZM7g?ZB0:?aeDij?4J8`[e]9I5RX;;1/L@N4deTS=f48>a0@7iX8ahRDOVN
Dl_?3BhQeKckZL@hMSA:gJa3e;EbfLk1[jWWkHCAAne>W1M90H7P59Ho`:BSAm2_
VTRWEPhH3RINmRL_hSF`H=R2OkV9La9<lgfLVJ?_hG>lcbS]a]8A9^^>:;;^1iE:
;C@OKW:Kf7DKjMhMOUSH[7O=6h63ZeRWdZW<c>nHc0HmH<XfMPAj=FW5NY=O2<V;
K0C</NNb]Hg=SOb?EC:>9D4aICSD5mLYP`TIO=DjY8a5mXaB;8?E^0h];h<>HCbN
P/9:cZmCBV4UAE8B5RWl;2naG`@>Uk0H<geH/JAZ`mF]9Ogg3BjUW5C>lYGLGolY
L9mBRkVo;AFh2mc?bYaXSmFDGENeiNY>m=@B:8AI@]Di9U5ei/aYe[2`MKJ`5^]5
=ThjVM9jBI8JIIig>c@GcW^>US:JW4Z4XUBWRMIP6DnN]i;GB0E:TmO]OJk`aT@b
b6Gj?`bORVJ>GQ`kTalU]DDog]fSNn;C`D@h=V5hHWV>ihCQSDUV=nWC4i1in[>h
MBYUkQiVnJ@[ZO?So^KjNAPkVnBN;NO:n=j[M]NTK9WfLoP[afn2fOaA5XnE@mJK
h_e>VK5WaMQFfX[hSkJT4OoM6o;Uofn/lAmmWmk8n>l@9V_lMaPJgi2fRSK]oRWS
WOcOhdmSgj5do=LUhSnkGLIoRU9ko3MG<_kK2G^h7PocbXIjV:`23g<Cieh2ohGh
_fl3hgo=]S[nojTAol?VaOl[IHaKe_76?ACmgeBeCjZ=o]=[A_oY=J?o0WNAkE8[
ROjm=^fGj/hc_UC]5`KLQA_EWFO]GaSF6omE5R7c^dK8jo5Q]Y;T>[I[o?LONfP0
la004A1O1@0002H007RLkEU=K5]549kMmn`jC/1fnTM:JMgbXa11jTH]PP?5M^8V
?BA=4eMDUE3Z=1HHk;Sn2JV5E:abJA4X5HL:KPT292h840L>20EjP@=@LN2L2QCP
4Z1HT8:8VGU_egiaW>2o94g`99_M]k>k/coccLi/[WoSV9WjH=L=::0SX<12]P7<
QSZ6RL/?>d2CZ5_8I[=DYF3:eVU3d@14lBL9C_31:>IaB1FZ`XZd0dbi<bOMD;kF
=FAJIale]WFmoNX?S`aOHjACKX_DZN<@QV1I<XeT1Lj<jbVUSa?C=Y3b>g7m4CR7
laR6Il^Fghcb2@=Bmd_Y/`MCB9BiF7lokW`@4^3BOTZW^lCjeC;Tdok?V_@bmO_7
/7l;8Vg1NSZR1Z0meS5NYle7]L@oHF0Uo5noL?iW`_lMa:laoTTZiJGdLD9=lKoX
cR^eGbgaCoJWG?cgR8]Mc[/A5]^1HRA]P`gK>T1c0N1>Z=^6SD`nR<4H113i8LC1
:6:SCg`mGa8ZWAGZOhBEf_:oZA;i]JB=;5ojm6BkbHJ@Fe3/oROk@?hnfFk2?=T0
`SoIPFI<Fd6gZM^1kPB0WD2f2J05dbi<Mf?JSNTN<OiNTMM]ao[BK^gl_oc/12Y2
ofo=VTjl0Y?@RVDC@gGX6^ce7lKcOC8djPV7_H54j6aWM2CH7gPjV027bAn:11?>
_^2hLb0J2Hb2@aU<AHJSHFAeA/ORXF2LV>1@Noe>goUT?217<PaR_QRn67MNoOBe
Me6E;?/>n2Jj3WSj<gIKmi2WonKN?ESNK_=0aYNi?c?Q7L:BgMI9fH@_dcKDTiW@
J]bH_mR31DoKD=N@;d>o7U/C@aEW70VGbO2ZE?1KaGEIkJZ>06lhL?Hi/6V/AP84
Qd/7AMjQkLkU0NY57G<]GQZQ?c7SAa:daUMKjLn3Q2SLfdHB:@IJ=SRFf6>RRHba
fa24;@S8]dc4@b@Zgg9ZnI769JCZMcnE6<N>FZVM]HRjARkK=O59=FdVS3iP]^6l
B0X814mSnDe<K_@8_:Z>M6[E1;f1i3?ne3Vl1VHdFo0Geg5>PVVn3c=mm6dlcMeJ
JB^FkV>bcZ_8^Y/ZUAYX?UcWKV7GC:AkOo?m`VIMdFl43_I2WIZMcXcoPTU_h09M
][HSd66EEZ`SmHV@?<L6@1lk_E3If5c;OedRhf0:55e6TgZZBQU<b>1;eR5Uc;7C
BZ4<E^4j[3TIM0PS/FW8[nA2UE;b:bV@TSA8hDUNI;l877IQ<LKMF?6NJ[fg_;G<
o_4nUe:jUBAOc?gacccgDKF@nm=lWS_3Ck=UC]AU=6DOZmKObc_APGU@2;>4ZZNH
A=G9TbMHgL;Ff<8J[1OI>>UTB^/UBFZDO]k=H<VOMiZF<YQ:98<AZ[>:eV0HCijg
T]=81HYCWjO_V>aKW1Qj@HYEKe4H>i<O9KG5NKSMiOC5aP;9D7ADllAb7=mAcA^C
c7KBYd>@NNc3V74ZblX73PGdn]CSUPYLRDe9Df12aKK0UNn>F4k14aKS@kTohHo;
cB?=^27bj]ldl^lCIgZ?FHbl;`kU_lUgoW`IeG/I?G2JMoZ5K/^UhmfFkk6>eR2K
Tgm?O/9ja7ndIoGhkoJ@;omoHhcoj7ej=N>oOIR<lMmnZ;lQ[AN]fOfcS7ObOhlo
]Gf7h_5O[hSoc6HIobU:iO7OI=7hKc?/HCDNi^EEmC1I2AkV6/jm2?kclOnIEHco
Fde;homKmOPOeRknGbaSa;2>=fjSj?lMTgE7^M7ok8[Aonb:dGnN>lLNDT^9o[mB
[;O:>loHO;T_3;P;>l/kclYO6:Z=odZ;T7TE4O;jdVJ?ooh5UHg8gA004A051@00
02H007RLkEU;K1]E5;g_SNdV4aOKJ@^Tm3<]7iE8CM>8B[11/A>gHI7P>ZWXQUY^
Hl35WoXC4Zn86QH88@DQE6DIZV`@:chBAD;828TU_bdK/`VOAH7:0P@Ri]jImnb9
HbNfhb@=c7F^gi_gVC_gcCgg_N=loIFWl?Ik1kn7:WTB55PYMH;3e<I@^Ka`0cQ5
fdZYE:8V1KETbJjB82CaT`D=o930<PfijU1HEnh5NoVMDf`XGaXATSNjci[7^_Mn
o87Wd^N<HR[O8F?ZJHQ1Y2VKIU61<k<oSL`iS[XOY?dQm3l>eo0i;/?EY^egXgg2
P8cmA^IXZ55Ail;o0:il13;@[glJUo^5okHVk=?jS`QPdkaoC>^g8W@?]]<[jPAJ
H`?SU_cgY9gh9`b/Qgo]c[/O4Okg@__aCeJYK6A>Vo6oJ/m[M5hklDoiYeWl;m^=
^Wc^;URM1fZ9c0d^<?817P70PgX?F?_nKQDoY60:`XSl:>8PPGUPC5bme10Z]AKS
?l4J7KVa]6:oWK:KkL/c?NE^bR6D5V[]oi@Oj;a?^I_`CSU0h[lKMAlH>OD0d9h0
L1m@KP;X@Cf8nP3Z8MC3Z4M@S`XkadAYWBmfAPkYkonWch8H287O^_FHN1dFh@CF
k@c3HGQlM>8<_]mWXPU_;>H;Ij9GQY:CTD3hnDP6??J9J3bBdLHRdeX`6@lW`:><
in:GTc7/6TY>YJ>A=7F2acHjXOUW/^V`_9?Y9Xk[/N]YkLJWKkj3XMAak9AoO_RD
=e1d^lj5_84kAhmPoH3;2dEolN7R_2n4=KM[R8YiOk4g=5:Lee/6/Gai12_Ng]1`
b5nT?jo;bC346DM1=aU^U@YNfm0_eFdc4>2;QJnl22jmZh/0`N7Edj8Ld5MW;Tjc
J69ia=`TL=/[]iADn@[V/Z2?_W62_QhUB>7RMY5=LJMjf9GHHn9JL^bg48@m24R7
PoX@RHZRd<P?mEi2Z[7gDheaW:SGnUR?J>_RLYbC;mX:3/;X8`hG?QII0H7P?=I_
XRjR5Io=@3Z=L/9X>?_2A>hJKP<5?AOla@fLTf5jgY?<^?]n?//7mMXn[3g4I5]J
TFe1>mDjjGVhdK^7?NRPf?^K7aLij`eSAn3P[XjYiGaanQMDHd0o6;Ke5H41EFJa
PM`W`_9]5PCSg[<[[MfKjnF_JfbLcX5Rf73J;VkB1Q<fn1XoY8gKk3FUfPI[RanC
IA/5oQcKW8ejO/A=JoE5foa@bcHXV2JcNJR/e[2]QQE2We_TY>U1NRjknW=cWZBb
IDoh4Zoae]OH>>a@OLei/_akPD/[ii@U_[[gQclZ_HoKZW]oo9=j:B/@KRlaRM/;
5h;<b^7]c^6Eo4QIE1iSIGjD8R?:R9I^j:Q4bbbi<Yk;I2=aJU?5J33MCdJ;DXi8
1F[;V7O/ZCYM3@W3diNRRWfXR[_C>Dk6TWJV[eocYjK2fFPbXIl4bcgn/oYYD7Kf
DK@m1/DWgTleI1ohaZ</fB[I2Oi7;ca^lKnk`[klohfIofVXFlWoc5c?hWlk:m^F
on^L7BCo??loiIoj^T=]o]L[n=nBGO:oKgW[o6nf3_m[nN`4Lc>`FOY[kOlk;Y;o
3fhQoeM[l?o_k1KogcknGlFKIo:`3Kl0c5AFjnHfo0;@:3^oJ5NofLRCJWJn/2hk
GeRGWBnHf?Vc9WIngV;WKMmQVV7W_4g/W6g8c^mNo_l_eSN:11004A1o1@0002H0
07RLkEQAKa]549jm>c_aaNWIKU[C0^Ted8:Z=8d:N@0Y:4kRDZ@VF4fR_Y6h]@D6
ajhCQbA?A2TZ;aE1?20N42X_B3`28XVZ23TPlEH:?`3D]089128P?eB@a/cLgUh^
a/AfHYVVN>cAk^g^kNc>OC>c>moLl=klh>>3:i17ch0<jcTG>6e]35TB3aj01[=]
?IO;DI><W:_A[Z:cT<AO6W@8@P;;<IS>Ql:F]1lLeSNWkbmocA6BhMfWk6=GONM>
=[g`9B=<MKT4YYj7>4C;TVTW5BAVgdlYkcb:g6CFPi222@SScV>XQ`CZXMmlN[FT
ENTXGh4=g9LRob7TkaR_<nQ1^J=`4OE`7Uh^iOE=i4?i`Ri;UGl@>FKFJNegKOYK
=kT>fn^AjC>Y`6flA_LOEM;n2D]KfOoEf6Z4k5o3nTb5kEo4WU;NZK3mKhYiYLPW
nkmK>O/_FkkMo/EkK]S/1`ZAl0ekP?/3?0:05kTAJW5o]i9TfUl8;Cl:hm1^o4ZW
1kJ1?j:4/oRHDVTklR]9^eVn>3^@obCokD2VCi<OonV/Ccj2K9g/Wgbh/7lOlUkP
?WDOD4`0l0=Q0n00L5oaX5TnS6DclR4Pg`U`6;T5nA6c_gK>Z3j9Klm<;8TkgVOh
TH?HdNZT?TB2_5nVTKlH_H@DO_JT6Y?`AJ?FaPjHK@fB6>NFK/YMN`PSAidJaSnB
0RJ2<UQOY6N4eK/bAaZ=LT=O>?gBh?C5:9dV28]oBQaW99SFNicafI/TT2i;E=^;
]FI5]7GGRKHFUfQkfRgJOVjTVX_F:?7N4FU@XMSlUcBcc/FlaJ>d19k1f6QdG>n?
C^YWTj?Q1?bHbDknQ/`7]0=O3c=/iJ@:YUFe]^9RI3ikP[d_iLo>bYYM</YEO4^c
Y=3LTJU898DjFY?_:1T@lTJT<k0cNLbD9nG]JR[eWT]8^B;?EfaG7T/:NJ18VWhI
d1G>6gY/ZRlPTI74PNWAllThC7IQjhN:NZ_H_UbFA1ZABVgXkY[bKgdbRiYjKLWI
D?8?nD/>MK7HS]fF3;;1QHF5FilZjlXB/o382^2ad4i_5m_YITVMWIf;BlXM1FBb
IK:fjdaHfm3@<W<`15K_@=mP1m[:^EPR48mgQlMS5gZBTFPXo69d7;b>o:o[ULde
NAdmbHVaF7B<>/6[m0gZ`JWdF5S<I9_4>A^O7M?OnOc]Sc28e1ln4Ic[?A48ICgJ
/l>1d1n7V[6nC`]0=YPmTYg[7/JJAn^QHRjH?CIl>S]W]7AQnMYY[0B>3OL>1k?d
3fQ^QYYR4Q;ZRj4ZI21e>43e:5bKgO7`QEM0<k[l^Z7GBe?XP6R`Y5a^dAL`mV6U
4cYULT_6P8PiJ^<QKJ1m]]FJAGUmDDhEWhH?ff8N^9@ZJCFYo=F0gH^B[cD_6iHG
5BC`b57V<oY=U<f@jPJVam?ADFYCcM5PVdnPC;K`;4=QjPod?dOU]mXKo^ne/?l7
[LeoFe?mBa[3Z2n[O=Kl^b>M8`@ZmHjfMSfHVPRWHlV4PFJ[9gS:l8NR/he`nbAT
WoXTUKN:hfQGRUWBnFI=hWLa2GiJG/H]QGkg6N>^`5Eh7>/e:mS]EU2LV2fUoGnT
JYcoSb2GLoj_g@6ZAaFhoiNMObIj/gKo_bOTomOWPg/UoZoDhWn5h[n3a21V`;RD
EN0d/>Fl>cdME2KnRo?]kR?3kZ1`oRO@a?<oIjclce4Sok=Vm9JKoaWaKIgodGfE
c_l<^DAKAh=X6o68=Xn_6_TOOegelSnJ/j4^DiGlcaN=eL_o?>7T_:77amABlSm9
QcZooOc?MNM>lco<ZOJFWOnIol[Y[B/goh<kGBPkom=k0m42<]TbFM^_]_c?BRgo
Lkm7?RJlk=lbBj09400A4;h300005000N9c]F4e<Dd4@W]d720G]3b1:R=J3?b4A
RI43a2P5WSl7/4:9G[@DN=5ZOj0]HPm6P_5VPS74N37AVmkDN?1TZ]kEXhTG_1Pm
PNHMS<KFVMfgiE6S5SE6]5>V>fmWMfIfmY_MEihoLloM_=_h2PYX3fR@cEE1QJf?
f@Nh0<Z]_V`^Ue?jG8UF5?E373lYl88><F`CT2j4`WMY;J90fM;`FG_:AGm6Z_OI
a`ieW>_ON_`94iRZD9Pj114`U^GCCPkPc;jNH^Hd8=MI/PkS<04QG7THla33??AI
CfN:R/Z;o/]P4OO5n?LP]eS5a:0KoDIQ3?<`3:N:VEiPRc<baJdHRYV3YH_[TdBa
OkKU;f_a:^b_15WK9OYgjDoFol9lnl^jD_goEOF_hUKW@:WnoboRE_gi/O8=B4:[
n1A?ja1iMW_5cW^/;L?93nQWo?m>F/WneMU1fd5W0;gCdm6/j[l:j8`5Z4J^@Ej=
_0KI2O9/L5]];LPc]AkXCY1mYK=SII3JNoGkSE_HN8B2SXXYSGB812g3J>B/d19B
i=dSOPMbW2RT5[KNjZ_VJU`=Wm>V>65TBhDCV_8g5Me46I@O87ORj6^JA1Z=ZX7N
D>YT83eVd=/4HO4SSZREXG6:Mc^Ce^/hl4hQeJ9dRi5DAKjie0ka1MJ4dRLnUIGC
;l_KUh<[48hJBFnO<NW]SdM3<GRM<BOWTNF0EY1na>YQYd=EC4LJ=6TkaRi2XFff
;=]L]0]OnAS=nkRT7Oe57lcb`DD]BanDX=5D1WMee/[h1ZHb?SSXHND<DmXcd1]X
`k`N2LMlTDQG:1TNjHj?6_k@2B<9k_92kfi]81dMSTM@eAfOB8B=12W1GMHKl>YW
DhV@/V@cDS4MVDih[cjlLQ]OIRXgkM1WNWKho:K;^CoXlkoO^07UNZL?C=gLK<id
1E5b>K^YVM7=i^01LdKdM69koP0:_^IPCe0gjLoW[66HB/JAL;T<dj01YJ8L7:hb
VLV^B6ST=3R5ZYXBcn72J;k5[iA8eG@7f959n5Go3E78E:AfENjHAnP]a4eA:0?Y
I<Z8DYo36PdfNf[7]3`Z_WEAm_Wj3RhnkFE;]@f`Vg=F2Cg9@8:N[b?k1eiD:V/D
EJ=0FSJW>F@4QNo^M8h[A7SKFUZmn_Q4:1F>alA=T=OXnlA]X9@]Q9UMH;KO6bn8
f8JkLL8MXK]9m;ami<7hoNllH]`U^07KD2hQ/121M1[/ee9l/HZIC>PBFU[SKckL
hJ3M1hWMHkHJ?h`eoPFcdACe400A4;l80000?000N9c]6_e_7=Eam^gNg_TnO>Lc
CT:B`/Dd7mR94k/V9;CGf^NLVjJaLNfcf]1:cREfZN/_K5mRFiEBTkBX:AmY@hBX
a0lQ?iAF5FUBU@lIQ8i@2D8[@?`1`DS5l0=B:CZ<2l;^c>jngKdk[gfG^g=`Nk<I
kmjlfCM_gY^IWOLVKkeI=_gTiOG_@PYl4dBHGbP1fD@Cc0`n0:m6VemHF>3]2dEH
EM0>@gS5801Q6<Ck24bTV/:B/0I/nYZ;n5]lPbWd^=[LW6@b_k]F^NO8:h:?fWgL
Y^j6O^S9BZHIW<04T/ddfl_TWK/@K`8^_`We7h3kL1a7h:MIboL3Bk;iC=o[eNi<
dkl=Ikh7AV6GLVD>je1olS/9<]NOM6l^Dim;4KmH`Si:P>HH`8GXARcGi<a[j0OE
oaehYbh[P6`2H:db=X2K4MLSKT3LZ?4FhL/3:nWoinmn6WHGoEn1;h_olg5KaH6R
oom_@aR6hAQ4dO=kd@l6<@jdJ[n>InBEPN^dofZF:NObL3gbl`V[FCk53UX:R]dD
@fb8U??K4LVWbEo=o^l1=FNPg9m2>?Tla@2:2aAGU_?o[b3NPWP[T>d0K4:/A;`=
lJ^8Va6g86i5g8Ih>f8EHSGRM/@MR3F8>a4YC]HReR5n3K4Nl@k4gHQgJV?OZmf;
LFMaf:R/_oN:5hfPkMmnaBHNP_>`3Im]0Y[3_XjF24iZnOMk1a_knd?AdMjSCD?M
?FgANg]6XL`FjAgX6@fdmX`5fXL6XX=@9WI<31`Ij/NVYZ5S8kdm8m@8IE9;910N
She4NDnVC^BCoBM70XnmM?J?J4Z>CC_3IoK]K6a;n;cOkVY/noSFFo2i`]/8RG1R
Ln9<Z0^OO=hV^Yd99jZjmRO>:9@6_?ml?chdEWG]j`XWj5nSebfPR@/<0MDDl5<Y
hVl9mG;j9=D3@_gAXggP5BBUVL6Y233YPB04AC9jX_bZE[_G:I=eZXDjXGidSU?M
m6OLo2<62_=SfnS?kNAP>=D^EHCB4CPEi/kUY?FYGE^mgkcLnj7lS=H2b8Ihk>3k
OakJ>c5`_8C18ZC8aDa2O=96W>G:@@956SEgXBN1hH_:Dhe`/dIc<LkWIXLmQd/X
aVbA_CPdTP9J18[SlbG400[`NMA8AEa^J8W6OQ:I^0loH`6AH]UWC8eC99S6^d=@
Nkn9SK1;S9k:lNVLb6V]<ZO=f5EJG9kAn>;bjaYOSF]JXmFhoZKC?[=afUWUgA;B
QJV]oh7W7>AgWk=:;EkoASeJHN1;mJNIN6;/GhPZ`bi@ajg<9]AAH5IV_FkRAD7]
>bH?fg;[VbWgSiJ@lDc9dIc7[lYPUS:VQB]<UC4iWelmJRM0FjEilKDLIES[`FGD
b7<5en>PHkkPNScQo;SPNTbiLif[iOFH5Wh/YlX@[U<?Ybj3W;]k?0iLb]^/4W:C
HVRB;2GB<RDJmW^RD;[435d2mSEidlF]Bj5_AVOOn=b/n0L`K<bo0V_cR:^i@6_C
7?Z7J=Qbe@Z/cK``JE_4HnR[kM?b/;46h[@kGlQ>UiWIaiUQcBN4I7l:c_:f_N:T
;OW=mclegZbBDU/oV3=J0oJoY_HkYlnOLk_=NTB?^2iJS^PCEnZKiQ7=^5=KeA5A
CT9I``K6/hK>CRl[I/353=RL0A^i9FFP_1k6Ld/>g7mEco@[kIYWC]92M4b<aWX6
50DdKS3eaceCe?eOQ<FQ]K7e>aI=6H>0^f?AZNGa:FNg]8oWgQ2hXfIG83al;1[[
7AYDh[SN4ViFCP=hH`giBcdTm_iU>2?iT<NCX29T2cORo8lFO;NDfkS=T:glO<=Z
U/o[meKWOg]PMMOdjOc_jiZ>gl1k4>So=P1l2k41/A4a1?noMHTERolFfHmjoWSe
iOEBlOaaIK<_9dZYEYU>;ihQBKnh:XiUgfFeeL1?]nL[4K?NaI0UZ[TmAK;Zj^2e
8>bAGVL7?Cocl3g01M]n:GTW6P`6[ffc?B1aSWlj[S2OcR4[73^@jFCYMZ7CnCck
d<Ti3kRgBWjMdjk:o15RJJ]hYn`G[dZ]hUg<T;`aIEOhX^Ybek4[[=2UdThX`65/
D9PB7a8RhZ2`AhZ87nTkdUnc7I_BmhZFRgGZ@4HfXL@=:9ko[]KcgiamnZ25C`mW
i]>ii_mifTX^YfFOI_WI_8R_=JUBQfodg]EjU4_iknH=Z_m:IMaoCcZ8Lig^UmWh
koUeBo__hGF5mmlAm[BCdgk[h[AW?9cfMbnWWOEcf_5bCS]N`FUKeU[7PkQl[igC
_^_P]1=^CZ/_EFWeN]bXen=6_Ahgj[Fh@KA3CTh;^SR]bL=YQkbL5_1cVUC>JIDE
W3JeYQ1a:?TkFUMG9kiWoj6m4=FX=4TGemYNTKRT5o9HTdZCe?JZ?FX_A6DZFE9]
KNfO_k2oIbm4OBY=YnnI9NFcBYFVdjGkYDUK8FYEJCZegbn]eBEMb6?5:TfWba?f
EoGIRnNaKYFVDhMIDSj[ElVIL_MhMoL`k_bNTUnfa`]Bad[F;=9b838UUSP:DL]:
c]bkHgC5HDJ>`a]b_21e;Hl^TBRMON?3E=NjDV;HH_hZFnW[=Xk[MUYnakA^ieJT
aQG?Hhe[lCEk3MM[f[AVdl:SYH]8C:]g?FEc?Y]MQGP/I=Q5AhUEf`GWYU:[]Ta[
LE]]cQmT=a/c/g@mc]jDeXQoTRhUeNEBm[7EeLmj7DILYnYLLUo_OdYGNUmDZD_V
o62>[WA>Z]ZUBggD57WSc^ffaCFhS7eMUHaZg3WGaDGjN]0DlCigYOK5=DS]jd=g
:ROG89GcKOKkLX]h_L]lJ8AFm5afEWC@I4E3STaTX3DLb^koBoB5S6oY0Dn6NSbO
WAi=8F>5AUdIjW5?MWG/D3^]<^dU:=_O8QUeeoEBlNB_l2Mo^Iklg>RCPn;>?an;
/=Y>O[>Y`0]iZ/2cIB_`o9`R3T^ODcB`FD7MScN`CXWC?Y4ikF57jQjM2H9HZ;?2
P?Q;lKoiE9]1400A4>h600009P00N9c]66]XDeOh^hlTkDgCY8eF[IeN2i?=?Za5
fBId];K9>]MfEE<V<VQC6k_H=6gBn2Q/[=B]b10Z6i@9PkTOTde4f8=FIKPbl<n@
K@`7SPfIoK496lb=X>iQ^nnLLlo=COY:VgAJb4VnNlomcSWOMkkWNGccMMi?kgeD
N1<Bb]<P`NAD=YP=>051i1l>09>6VibJVR8X2F4ZDiIEf@dmn8^02Rh8hS/<oHV^
<6LY@2oP]8SmYJnHQhbcI[Nakl3PGo;W5jl8:k5NKN8nmC`4`;LPW/JRP2P@gZ;V
NlV<FJ41hen;lWM3;ljS7@h^V7lnAXAAWlV>lf]_DI>o6CG_PcjXX;oTbfZDWlBP
3<W;_iY0?Z/k4NjWbILV=BQ0VZ^0iHDen2i4F8]@Q?08`SZ4m@PZ`PJ]GjHlV?9o
aWm5no/:RGnbYVCRWiD74OoI29oV/CZO=aU?lP2?H@]nI`6;C@GOEX@L11]2;X8M
j1H0lR0C_l^i^204Ql2;TNo7>0QR7VSB_PhW5IGZ8_bOa>YQ>IVNbIF5lTmgFLkl
nOjMi6iR4Y:FBGkVlDmbaGcaCkHBCXe>9QL/[b:PeBB5nE3RfTgfLHgNb4^NoUjO
^Zfl@WF53WTSoYhPm@BmaNFVg/0Kbn_f=7Zf@_BYSd=6Af_dZ:jSTK0GW2ohPcF1
@6e?QjoIfdWfQ28h_]R7cSO`:m^DWX0c/1O[9P7MTE3K1WcD3VnOOklfe=L7NBJ?
_m_GYcKiSZRkNkZm@LRCm_Ag]oL4/:Vfie3Hk`^CA/RCIn5?R9P70h=QMNCbVanR
:fM]f>`J[]]Ldaaef9mY[FWnLodj[:nded3D5Gdd>[bS5F/>Nbei3K^RVe[[Xl<D
Dhg_En^aD[>Y]JkE5BGo6W^>P24VR5Q@C06GJPVoIIA;LFPIL4O0^kl;k89<VdDh
eT0NG_;X98n`oQWDLGh3cTC62B89IA46]k<g8B8?ED4EESfTVUmLQ]DF5_8B2FOJ
[D=ohb<2i0`_B8HNlY1H?4[9jElB[5;IX11f`gfmUGidH@l1V0cbD;4jAXECA1Qi
39]77PM]5W=@WXDT4Y67BZ0TLJAkLG=BM<G/V]hGic]HJU@YeDFba3GBA_G><TZ9
eoXR[N99SeEVd6g;@flEf/P77Ml2]0_F:WU]/3cnDL[2QAL]1PG3UIIQDJ@TfK^B
IZQScb6cebi88HTLHjd/E6TKFa/gV^fH5EU6IHF/WWlKJ9=`;l?YThcgSiQ?f`5>
T^h3947/jNn;n;Y1FfmILXSAZm36BoAmVbJBVD]CCM>c]98DEI[g]AI1Jn>CM^9Q
oEm<kN4ldXHk0NUR5^Wi9>e0MP[/k47_0DDLB6_U`QX=ImGkiHP3^Ff5CTe?AMY9
YI7^8<JaOPU1;@CHWV_D9UmQ07YU[TdWVi[8]<6X[a2[CMFdi/CJ1`;7WA<iKZ>9
hgIJ>6h`Vn=^:aagd<IaA@DLekJJhB9FcR=RiC`RE/hSH^Dl8]IV2lLMcnJh>`[7
mE8NfD@g8V/=24L]c2/69R7V5GAQC5cO[[okni6K2:[jai49lh4nYPMZ7JPT9ZIF
g=h?4Z=mf_BF8cGJX^ialCa:MAkG[:MBi25X?4AHZO<Pg4ZgU5JFUYNGUl8EnAdh
2IOP:;CA7nM]<gfbR_4^W^:lQKC8emGoVFIUbGc?WQZ?V7b:cX<h@5OGOHUcfFci
;V^99>WR?;jgm<];9DUM5^ObA<iTR_ZJGi;m]QmBe5I<T]Uhf79CeEI<STA]kMBe
5A3LT1PmRiET[Lj5W=<J_9eQKk3Ck`dfN5[P>^k[af64?/LQP71JM8]KAAi9InF]
1JW=HcIY>d;SN[bNUem?Vk@fW@_1M3@d^5^TEnAcDRcggLiM6XUfQM`big;E_3M]
4]Ue;XAfAbCD4D4kCIY?i<HdN=QbBEXJZD:Q^Rc>ID9I<S]iF]cED[/l8LGFSc]Y
/e>>cX_/JWIe1M_LLXFIL`9KnV`Ec`U]eCH>/TF?9]_BFFVWKZEJnK`c<D<1fkLj
]7<`O6UFf^]_i2l`2hj5N7iJHjjDhfL`=QK;mHdide^=^Bf/c;0cR9_O]g?>KcH]
E9G]eC?G;NV64=ojlid1:IIaE2WNEZ>SXng6?55_BQcobmd1@aJY<<MkL5U9EMEY
g8PGj]JnH9j;`UGcRiIhkHkNSDGcIC5ni>QX;0Yo]2CB_GD_A[M8VD_^2LDjGNhZ
HmbmK9e[e]N/RG:GX=aWD>hQ?IinbiV;0]SJIiGk[6fjg36oM^C>;3LiNI2c`@6I
W`eJF_K9VG^Rc3gA@g0STKTWNQR]T]8mdD9^MXAiKgK8ZTK^HCK06i@DXOWf[Ob4
VaeagY^MM=hNo@OkFlKX400A42D70000;000N9c]6Ee@U5Gdg?]m^l37`P9ZYI8/
U8ZPR2JXZKD;[9XSR8SC@`n`^S^5o:`;V=2;S51:Hh?SY9=?dOA@SS?>U<gD@n=/
hh>CDeI?FDojD]=<dmm/CMH8WO?MknhO2gc[;P[9QL=g>OMlmiackcWgW>nN[ko:
_oG>1d]^@eak1Q@H6ll2JaB>AA?T0FP6KValO5b>Slng>MFJ`8lo_N00=gCQ/a_j
hdeQb_H8F<9k[^3obPf^hh=RN7/dkFS5Fkm/?72E5F1o85oPg1208n11cVdXAaO:
dF3lmc;hC?1g06OAnYRAnG64khFHJ;=kX<<DYlA=<oR[86cOc3];41HJOFk`KlBE
md4?E>Xoi]]Sb9mDTKiWm[dgLl@c6n6^2C/I<h1NbdF`Pgh406dShALH>]UPoPbH
Bnenn_o0b=EAlWl;mC<5;Pgn7f=_IVANRS1Z1;<dn7oBo6N3ogLHPEg:CCilegSB
D0H2KE4F2?nNKoo?aW@KA;m5X1Q6_QVooiCWDIbP/cgAnDoaG9koRh3>1817MM/4
F6cH3d4QR=Rk3:48b7L1R^O]jh4g^OOb335B8o3S9Yo2PC8[SJ4U:8/DX_aB7bE;
hH`I?LKaAKeG`AHK^6`^jFcLXD8^fLP:Zad:SI=ZE;NP8?KO@`RRJEeCQ:DAU@gZ
?Kd_=OLOmU4d8E_lQ`/k8lHTkaXVIUo8WKaESbX;/?N=8W4^Zl@EIe8_RnCQHYBc
MTkfn2l_<Lk<db8RL<Q[K^_dmCPJO4LMCOi>CaOl40`MoAE145B2h:f_2:`Wim1G
KSelb/CL3^G_5>OVn_>g:GQLHWe<l1PHTcaHT_8;7UcgKl635/S[_Jf2/HJSO3NT
aRFRBBbGGLfM=/WU2nERfWC92G<QS;OGfa^4<SD8T]LUMYDWh<F8ekkncP?n3SSZ
A>a5EB]=CZ=0X35ZgOIX/C/G24C6R]Ah2B211:mH]7GCJF/;lb0O;RoOE]ZXER/A
CV//2CRA^9FeoR?MKKi^FUWBMEEb^]Jd?h>jdSU0WWZJBDoM_gn8FAPjIMfnn^HZ
m;gWfkYL7AdeWYjfPkEn[joAlj:_1o8]lK^J[aRJie^R1L]Gji/Mk[kNKXnL:FXB
jo6>hmf>LeO>G<00U5VleSeB]mKE6<ZckfQa=OiA]0ckRn`^2;U3bd<S=BgHbk?G
dV?47BY[fATJdC5>O1kKRAeGFD]MRc]4_bjkSN5n<8h=eFFX_P:dj1K@lUBaTSDM
WX?]H6NdKH>kL3aKK>6P5o^hj=U<7cZi7VTe[PimXPCT>?kYWDRTTkeF3^DLQV]R
iT_`=Qf01Vfk<Hj8KK0=Ai/QnPbUTeKNflPcE3IYCL962R0cHR<3Y?bnoYiNGjL^
VT4=DO=96e72eZQ0h]KPJWQ^<S`C1QGCb79;9i`kRBagVFkO73koK0S7jhcg:mmN
01li5l:l9CihBaAb3NnNCRhH3X1i/IYRaI[`/Y@ZC7EbWGP>en[fP_AQ:Md?f5n4
305f6nEJHFdmdi1ilc]Wi_fBhGkToj]0i?R5aS<nobm1N0;QBHCU]1<8:a5:3OXb
O9HS[2KI4BX@e^[J0>2n0UW7D`PK4=3EXAYQ8l8VQ<d8Cb=/@MQ:Z`ed]`g`;88C
`HE@Pd1f@NN76aj^ka66V_^Q4`k37SP0Qb3IEW2?mbm]BG>J_2G;?me];_>?c_6V
bidc]>JdOg>T6_lINZ^RRCF8_g^TLdQVYXjZRTZ7>g34dm_Vkm9?/_28Nk]nV/W1
2/XH=T1XlhN1J:4VROlbokR2[1]o;m19Cn6GKBWf7jkl@`DA[0O[YhgePggVHoeP
G0XbhNE81S;H;XK3XGf_@CWK/Z9ITA8=CidBVFkRcV0lo>ekAb_?BMNM@N`g]=/[
NBbg_CjS=`HkXdjm6aIc=`KW;5[E_MlH1:fCgaRLh>nJ^S4XDKDUBMlHE6eB[o>8
54GZA8[X>hDk6T]0dJD>:I4ic=djh7YEgl^]Pha57doHUDALL4fF9[LVPL2jjRje
TdLd=QN;D9n=dnTCbfUgDf3YSnZX9F;EIk=<jU@hWDja]UCK3/XQ9[ia[_?8KLdE
?QnSiV?Dg8eAbGbglcAm<k>TkkUVLm?cITQLokV9JO4e38m=>K;nLl5:U8OdQDV^
oS=PJie@oh5`oHO0TH]Oi;K4mImKO>[jcd[nUe7oFLWgZa;gYeGRg/PD^5J[[1>e
FVFMZ=DZjdB]eV:3k[bfeJ0k[eeF96j;EN8RM2=I4WM<Rjlao@A<BG>=ZEoFOc:D
Ee>LNm8JDiQ7RBGe6UWRN1CQhLbH/EYIV<L;FC]VG8onk6mWG8nc;3MA9YZ>[;O?
fgN2mBU1R>BLc[AEo^aQGSAgODekgehH]ZaFghOBL9IeFMTdDk[Y6OfJV8`neM[Y
I1UZM>ddJ4feMSYIQCJjM_YcAVZedol0AP=VEA004A2Y2@0004H007RLkAX;E5C7
MMiW?nbbo<D5DCNdbD5I411<X<D/`P:f@40QXHV:bdN:o5aH1:bWXM1`RU68<J77
d>@@K8PaE5Y?2Qi:cJJJWT?R4J?DVTA]@SPRfQj8XHXf@VONNo?fPb2OaJ1i/lbK
NGLnMnigi/gUM;Oc5fonbO=;H9EF0`Z<S]T1/AV<P9W4;dh0^76`dK6a<@BRH1hC
dP>EeX52n3<05M220UPFPG9[EIPd^@<A;g>T6m@YET><K7>dNMn:e9=;0cLM9i1>
JDAHYih2NB1[FSS=T`b@Q3TmDaWSaVDFObBT?am/Pn]81e^WSMl5hTLfP7EoJV<0
b>7Z94Mo8^Al5RP60La_jTW9dDm?0klM6^O2e]6h>fKl6nFb1<:UP;E]6BcU<=_3
[83I0FI7`;P0h<cA<c[GRRZT>DVf]7mT0i?I_bJ]k55To`^0kNdOHDGUE<KHf?h]
m[bYS[>UoB?o<agkE`:CoN=e^`9;?c2CQ7f7>ia[8F1mPPL/?F5N1;<Gc8]QGP;c
DYQE<3l21=oaGBH]d8<BX8>FW`?]X03:985kfchUZeC=D?o;jJWf_7NJ2GiKYPLI
?ckC8mn=A8;L<SZOhOdOWAG^]OlSngGUB/6F7jcTaLQoh8>=D?R9Gk>K`Vk@27aP
GDA0MHQJ7ilL0X3[<cT54GUiJgC5>AVAQIUIRK[/[6;P;4[>bLlZERETUJ[F5NK[
2X0c]Khl?kd`3cI55YHDiF@EXDKPC<LWZkAUQR8MW/U/4W5UGVFAZ_kHbno0kECj
b0Y]GMB:R<AQ9lNH]8S4jd^G`?X2a`P`[1enM;Q^CAZ/>CU6XZ9>>k`l;GJhSX5X
H?Ul;:a4;4n;B]<>Xkl8Ag/2ZSQ1`PC99>1FBL5g6]8ULn8ld9XlGDH^L2AXYYT4
EG7XXD>?K?@XhUl;N5P>NQBb<14JAi38U4Q@6LJFJ1:j>Qb4`fXbZ[Yhnl5Z2V]b
538WYU/VGl:7PK53PS;[@ENCgVg<M?`K1AJZf45jf0g^Zg;V9AOf801;0eg][FYW
R9>AX=h7=]L_0m`Z9YUiPRWQ97Be;o2e7QTm/cG9N<HTSNl;ee^Y=VLY`h^YC/i=
KLkN2DK9;;Tn@jTTfdHZMn5]b[bG2]>81odV431MH2f8Zm4_ePeTFccI3]1RV<Ci
00;^6YB<gL>/_ag@>C9NIoQiL_Vf;5F8Oh1:ZboA6G8:2iRMR6oAAS>k4FkdAah[
60b77]5KK7Agm`64fIFFfJK8T<BF@Hb7[?XY9>WGAbTmQHjaL]IE<6g/g_RHf16^
2U51L9>PgO>ffMc8gOQ1mR6?ncoBQFT7h2GD_@8]KWei/B4[7g3k;N^LC?<5L><Y
YQaRR;QkBXQ8F<]DYS@[`gN^QN3Jl:9G`L?j]i2eiiaA6c`9D=NTZ6LHd`6M5=Q_
3a73GSR@ZOTC7Qa<c_Nc9b/L:SaM>CiilElZj0AQQ?D>V3G`<b7<`IbKF<80K:<a
=egIYI4/=mSIgDR=B<?DG67]885Q;BB6?BK2/2P9Q^fd`k2[<Pc;E62H^c^6?J]T
H@HiaV6@Ha`6>LIQT6<L1_U?91QFJHMQ@c8<fl[P/4>l8MWF?:9<`VY5aBP`J@EB
>bO[oOFbLKQd46I;[F2T0h:@R1TYQYD3RYfkDKC7JGIcTkc6FN9@lcQji?]VRH?P
L92<A[0hd2UD7JP>DZ/oY7l7GP8MX8g061FR?baT<GZ?HHb4CJS:;NoTI4^9[c_>
3XN9:QV?0hTm=oL>QK6/T7A;ihRBG8cSDdTi?END[9IR;8oKSlbBGoNV94?aSeUb
bdC9A3PD3[?UUXT>Jfi5lMc:8j:1]Lg<U995?1KdMAJWbbkB5FC3WC0^>@FLQk^Y
4M@cCb?8PkVAS2J3BFa9QfQommV]Hb9Z<oE6P;4LYUn`6KD:7P^2I<K5AJM@YG@;
IO9hEagVQZ8TOCB=/I`DYmZ<8TLN2iXkdj3?=40iSHQg>iPh^5gB@Ld=EG[mJRW6
dR^K<cTUYdA[Z0ed;fGJ=HI/9RMk7QLjbbCU5ZRRj@@aaP@D]Y>E9BHXZ`=6<<YS
>ZBH>bU5lE::Y0njFW/X`9iFWKR_ke8=1;B:I=kClh;]N^bO?<A1]>D:f]]=_SkN
OWb[^Fl[T]gU?31^OJn9I6m=S`_QOZVlikY2GB8/FboOf46I?8j:/YAEFe^K]kVO
R1EISnno^L?<Rb`GFfZ`WfmhN2<lOW]:L9nSh/UV>2UnFV;9gKJK9V/nAUZ>K6/c
FN45ROFlEdI<lg[99Z>kEbHOCgNh^Mg]U4nfjQji=MfnT>iVB7Le[nGo]Ym/1Z3H
<27MQaCSjCKY]I?3I7Cgb=mH>95FlIM;[=KoH7YFW9fMoEHA:88_j</6OG_Td?SK
8bEU8bgLP`WgH??PaTFh1i^?DYW]?MQl_CdBd_LROAOaGjCF@_agO^37okliVoP_
RQX:lMl7<mfgn</4iehQoScSLkM>>7L;ifkQg3g3LkL@o`E2o5N8o`[aGb7n:lAo
7lKh[`k5OilGh[m2o?Mk6?me_foaglci6om]5lVDlcWn6b:FKKV_lEnU4?mmn>>o
D>/mYQgogB;4OhEkZ7Unhb7L@le7ZCc4lMlFlBg`O^P;D];9BEU6^8;CQNNU=EoM
_773KD1I6WFfZn?eEm?NFg73d6CXjJ_HM?k0gl^Nn5[Me5WcM[]TlhWJ0l6n_W7E
aJgRKoZK@;nD?9ifYNifXi5^R4ShkbnG3RkhjjjNVS<;JPL>Ghl[CLh<NgooP7mK
h4FoVP7_ELgG[ZIgo7I9HTWXOUeOI_GNOAkA2E^DXKM2Eikeng?PaMXCQ]IUb_cP
EIfO=OBMJ_Q5d^f6]<igcocUa3_Z3cafMf_k=kkM93oLOkKhBkL;?_G^XlKe8FD^
?Dm/2oiAP3YYlGll^ZXJKfmboEOYTU>?]fhXgAXP=^cf^aGI[n]_CAojJ5MRH9cK
Eb?68J>a_BoS:=f@n8Fb:OkKY^NdQ/70Z<?;FUa^5Kig@MKlNNeaWK;UQh^[V/?g
S/A/mXVl?:SfBgmi/o;9ekkiODYL@Z[bXiGW=/Jl^ooTIlOJPemL6fkOL>N?W`BE
9LMlg1[SfbEZg=7]mDYGEMP^AGO==_FRQ0mk1gZR0^PW=LiSCkoJ9Ugkhgn>P36g
k^eW`T;?UA`]klUHe>GfZcMg[[eDh?UL@nfJT;de=I[HE=DcXP>m5hndEglb45LA
l<ZeiYGa6GfWT`h>a_ZkM^WNf1hon>TNjC7M9KMWSboO5j[CnGbnk^?[K_JRc[om
k8ROlZTm[olO9UE@cQ004A3l1@0002@007RLkEWKKeA56?oVG?OJkGJQe4Yd8H5X
Zm0fJ?BQY[_]EZa]KGZ98CjDQJkHm>JfBbl_]K@4JD`X5T9h<B8?GT8d9L5Xd905
C00eH?P7G1nX?YRX^2:D/7FnLljL?Mg^dUfj5I[/McYkIWmWc_cV=o?==k?CWjhi
8anM;_h54^`Uh24fK`K9P16J>?HU7l2^HK7inGV4N9[VLkJZk1i=/HOMR9`m=6^6
?WZ5`0dnj:GgOQQ930Gg]D8@5lciM=j9YET^GL^D?m^fV_Vc>OhHooV[jPXAEQoG
6/_>A6jG_;3[8/VSnC51aG`@Q;gPYlbM]1fm]1f=f[M12:C1kjH[DZKjLLejGV3i
ej0k;JKTIWT0O[@efYgCn9]Xc`MP0<ZD:gd[0XiPSj>VM?UANZeCcK=fhic4]D2T
6:ki<TdVV/b06P6/==U0WK^H7:1/0B2gMZanhcFOH3k4mWRK7PLhAbN[h<AWe1?h
LA>F;58:X:M`Q6Pi`]4GUM`FlYR6FOEb=VjWoDBARnHfB`iH[gWZ2LF3`S@o@m?>
8^YAM]GC/9@=6_bQ]eY7gZJCdlfS;lkAnUcJ]<7f?T_Df]M`oM`<QcTGcAgU6MHX
<FaFI]SW5XJmKfGHUgJ6oN1Pf7@1``IM31]Lbk3=je@/;<eZ_67YNiiQNfB6_FYR
f:R=HM_bE6bK=J:m^lgj7Ln`>I5Qdc;3MUPHEVUUF;FMHC/L37<G<4a`<FcSFXJM
;LBL6LN4DioNPJm<jfW^;[MARa^7RMZkT=oJfA<HL3L6Q]c=OCgnGYP=AhOnX4T]
D0IZoa<U9UAPP51foaDE5G13OT?nUZP<8BTX;Xn1Dnio9V<j/4jl:32VKlbkUje5
IN8F<oeeBOK[VR;T0ZLbSLFbZjVl_?cMNo8=6CA_R?6GUlUd7ddgSDaKY=/[YnWP
?V5<I4ceY]S:JOYkWk1>IcYY^KUbVRI7i4]jkhE]bnfmnfR:6YTRi4dYTHTlX2J7
cXAeM`agM0CY[^dCjK`L1/IgWM/8bn=;YJbeXNjO/kcI5?OedJ`YbmNIL2OC4L8[
3;=B6:i:LFe^^C1[f^`j8b9]GL?1FobWL<4LmlF25AbgHCY^Tm;?QW4kJZg=VSJ;
cXM;AjggAck^mbD[?6JGjGQ536<F8DObTS0BI6`IjMWEe`e3EA@m9EP>;JG;[3=R
RB5_g2mJc:VNWKA/b4_e;4K6a2AAH57K?Q0/Mc;[SMUKN1gW[PV5o2UQQX_?cU6b
L5IEUYHNLYSRLOe5OTaLF=N_on:e^:hB8K7TKkOaFUcB;Im9`W[447W3UVO4i0Y>
dkZ^2<Ni^9mnTJB^m``Akjhe/BjV8;6^gff99IV2a9;G^HmM:N9eFGGOg_k>@3mj
;W[AE6INE6o`XSiC>QcD6nJFlXJ575gNn5YJIdmCan7<M5Akhb<dH4eCamfUM2b<
9=iV76Gl;H6koLd2fnfg]AD;8Z71[JJUXODi^WMm_K?Gdmg]m@mdkZk^j`PdnOL4
1/0Y9THH9jo=<ZMXK9QCJ6QenhI3oGiFTj4BJKak_=mmk=cdIe00YPeKOE<eFce=
dGc7bnfNYY]??T7cJadNR?ZRVj9CgWJJbgMDhfg:5beYgajMDY0ZNWmW>lehB]Y[
fWeAo?<hK8Af9N6XDKV4b^L1^e/4Bkifm^3]m^o^0PLAU<LLC;CBgcD7:Z6Baam1
R1`/enhEBZM==60UF8mNHZ83?hJ=Gd9Z3amk2SnNaVU51m2ZDRPEFBQ;:IBVI:U;
bR;/_l8?II5V/Sj5V616H/2R56iKZ^^je7k:^9EMV_9<GZB_EJ^/`I@=[UfZ`Mko
Hj`WTk=TOJbK/b86S:L3N8JPAQ[eY6Y>omLDj=5=SE`5bW<]LXgQU6`I6@P5NYC1
d4Z3XChF^GPm>_:@g1XmSJoPoE688XA=gGP79a^VoEoc@D>OakCc7WH6]=Ci7nid
lObFWOoQ<F;^373e6S7lBiOIQ2n5^bLaW64LG3UOC9fWA/?:?WC1VJXeT5_5Lj]h
KQG?[N:;Eo6L?B[f7`gnK_00078G50400040@0@00000<0X1050C0@0R7P40FBP1
1@1C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
0000000000000000000002P00P4600000`000?ooool000000000000000000000
00000000000000000000000000030000?0400000000504@0K`1S07D0K@1U06h0
M01C07D0K@1]0640LP1i04T0KP1V06l0LP1]0640M01Y06l0KP00000000000000
>0020@@0003oooooooooo`000000000000000000000000000000000000000000
000000P0000<1@00000004<0M@1b0780I@1^07@0801E07<0I@1b000000000000
0000000000000000000000000000000000000000000J0080oooooooooooooooo
0000000000000000000000000000000000000000000000007@0003P000000000
0@1?06`0I@000000000000000000000000000000000000000000000000000000
0000000000000000000000X00P7oooooooooooooool000000000000000000000
000000000000000000000000000N000050000000003no`001@42000000000000
00000000000100000]G=eI`^6a2CU`P0:bci[S00003L10004000004000280000
0`000900000?0000Z00000@0002l00001P000<@000070000c00000P0003D0000
2@000=`0000:0000i00001L0003/00002`000?@0000@0000o00001<000040@00
5P0000`1000=0000504000`0000i10000P000:@3000N00003`0008WVU/Z2bHf7
P^f2^H;Y07<N00002@0009I0T:fAiHYg0>f2^@<0001EIP<00`00060000030000
4`0000<0000000000`00000000030000000000<0001?6PX02`000000000;0000
000000/0000000002`000000000N40006@0000H00011LVUQK00@0000PVb2LR22
Kh=CPeJ3HX=>00h00013KfeYHb1CHFic84eC00`00022K89b889_U[jBZ@080000
@g9QNFm^L`0F0000CF5dJ5AiL6DP=Bh`84EaMF5dJFm^00d00023F8>9Pd>3J20b
<3P0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e4@b1C
KfaeM6U_KRd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP
82e4@b1CKfaeM6U_KRd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_KR1C
NG=dIFdP82e4@b1CKfaeM6U_KRd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_
M6U_KR1CNG=dIFdP82e4@b1CKfaeM6U_KRd08`0004U^J6m]KfMUKVE_MG<PC6U^
IF5b84e_M6U_KR1CNG=dIFd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b84e_M6U_
KR1CNG=dIFdP82e1@b1CKfaeM6U_KRd0<P0004U^J6m]KfMUKVE_MG<PC6U^IF5b
84e_M6U_KR1CNG=dIFdP82e1@b1CKfaeM6U_KRd0<P0004U^J6m]KfMUKVE_MG<P
C6U^IF5b84e_M6U_KR1CNG=dIFdP82e1@b1CKfaeM6U_KRd0<P0004U^J6m]KfMU
KVE_MG<PC6U^IF5b84e_M6U_KR1CNG=dIFdP82e1@b1CKfaeM6U_KRd03@0008=H
PhV3@h=X838a>00I0000DVmdHGAYKfiQK21]KgAYKfhPLgUcM6E]00d00023F8>9
Pd>3J20b<S003@0008=HPhV3@h=X838b<@0S0000AFidJG9U85=iLgAUKB15KVEb
IgTPJFhPM6QU85=iLgAUK@0K0000AFidJG9U85=iLgAUKB1_IR15LGEQM6U_KW<0
6`0004E^M6UbIB1CNG=dIFdPKfHPAG5eHGAYKfic00P0001CMFe]HG9i00X0001<
IG=cKfhP<C@0310000P0000N00005`0008iWUg22/h;ZP/B2XX;YPgB3B8>CPfL0
0`0000@0000N00005P0008=VPeF3@h>C88=UPi>3MX><PE^3I`0300000@0001h0
000J0000UXB2ghfNP]b2jX:m84m<AB23E85KPfn1F`0300000@0001h0000B0000
PeR3RH=3PfPPPej3@h=WPh/00`0001<000000000000000000000000000000000
000000000000000000000000000000000000000000000?H?800001@0001O`97S
oHH200P0m0<30;l:hUJCXI:KS<<80000BioTQDIAi5<000000000000000000000
0@000P0000000000000000000000000000000000000000000000000000000000
00000000000000000000060Q6o0H1P00dBDecEjBXb7nXE03KLA^EfPH00000000
0000040Q00103@00f8Xc0?R9503V1@000?ihf^EHKF`204l0K01U0500LP1U07<0
<00`030000000000000000000000000000000000000000000000000000000000
60020@4000050000ooooo`000000000000000000000000000000000000000000
00000;d1000Z=00000000040C`1/06D000000000000000000000000000000000
0000000000000000000000000000000000000000000:0000oooooooooooooooo
000000000000000000000000000000000000000000000000o_ooo`0000000000
0000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000003oooooooooooooool000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
00000?ooooooooooooooo`000000000000000000000000000000000000000000
000000000000000000000?ooool3000010000040003ooooo0P000000002L<@00
=BD00>Pc000100T000?d6@003P1E0000000400000`4800D0000;0P0000050000
30:E4G4G0`0001h01`000?`2003oool000040000;@4000P0003j0PD000000?oo
o`040000;@4100h0000T0`D0ooooooooU15`5i@AL1Ooooooool80000nP800000
00000000100002d10P070000o0800?ooo`0000@0000]0@<0100002L1ool30000
7P040000;@4000@000060@40100002d10@0H000090<:0;8D=P0D52h0bA=P0;HE
T`@b5_44V1IR1K<FG`F<5/P4UQI]1;8D=P040000;@4200@000060@40100002d1
0`0400009`7ooa`0003k0X_o00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000QD0000b2Y4@`0<90000<S0`=Bli;c4e2TL0A`1704L0?01603/0=@1700@0
000^0@0070000?/24P080000002@0@0008010P82DgUcM6E]00000000600001C7
4`020000i0@0000000040000;@4500@0003`0@@070000?/2Rol00000002@0@00
0000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0
000^0AP0100000810@0500002@8000023000038:TA095@<0000b<3P:A`1704L0
100002h100040000;@4500@0003`0@@010000?01000300007P070000o080070m
o`0000@0000]0@00100000H10@040000;@4101P0000T0`X01aAa0?PE/PAU5P@5
d1J01NdFQPG05^T4caJ41>PDD01C54T01aAa00@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o0800?nh000000@0000]0@00
100000H10@040000;@410180000T0`L0g1F313DF>0BX5R/42AFG06DD[@0Z5<T0
g1F310@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?Shn00000@0000]0@00100000H10@040000;@410380000T0aL0
E0?C4?d2Pa3>0S/?L`C_3XL4[@iN17L>/P:a3Y@2D`i>0T<>309A3^L1NPh10]L>
L@4X3aT2>@mL0Q8@HP0g3c40C0lI08h?=@3I3fX2hQ3W0]4@B`?W45@3da040000
;@4200@000060@40100002d10`0400009`7oo`@0003`0@000`0001h01`000?`2
003okfH000040000;@4000@000060@40100002d10@0>000090<502P4U`iV19<>
LP@<3b`46@lX19L>100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P00o`000000100002d1000400001P4100@0000]0@40
6P0002@32`1L05/?b@9Y4?/2Ya1>0oL@@`<64M<2m11X0P4A:P3f3aD0Z@l]06`?
G01K3`@0000]0@80100000H10@040000;@4300@0000W0Ooo10000?0100030000
7P070000o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L0
QP0X46L2115`0YD@Z@9J4:l0OPn60<4?QP0X40@0000]0@80100000H10@040000
;@4300@0000W0Ooo10000?01000300007P070000o080002b000000@0000]0@00
100000H10@040000;@410180000T0`L0n@5]3T`2G`ik0W8>Q@:W3Th2Z`h90]d>
n@5]3P@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3[0_8@j`9U4I/2m1310_0@j`;b40@0
000]0@80100000H10@040000;@4300@0000W0Ooo10000?01000300007P070000
o0800?nh000000@0000]0@00100000H10@040000;@410180000T0`L03@;G3SX2
[@j60[0>eP8l49h29A1L0Pl@3@;G3P@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40400002@31P0P19/>
]`;B3/H2D0l/11L?<`Bb3R04V`h40000;@4200@000060@40100002d10`040000
9`7oo`@0003`0@000`0001h01`000?`2003okfH000040000;@4000@000060@40
100002d10@0<000090<40?L11PmY0Bl?309<3oL11Pl40000;@4200@000060@40
100002d10`0400009`7oo`@0003`0@000`0001h01`000?`20000000000040000
;@4000@000060@40100002d10@0F000090<900L2c`i30Yd>M`:H3Z02YPj[0/L>
G`:k3Rh2c0h>0_<>1`;?3P@0000]0@80100000H10@040000;@4300@0000W0Ooo
0`0001h0100002d1000400001P4100@0000]0@40500002@3202F0^X@jP9P4@h3
F14:0mh@k@;E4?<2?16k0]L@UP;Z40@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40500002@3200E18P>
:0B^3R`4cPhS1?P>?`Ca3T84^Ph]17h>5@B83P@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@403P0002@3
1@2302l?^`8^47l2=11?03d?P`0_3`@0000]0@80100000H10@040000;@4300@0
000W0Ooo0`0001h0100002d1000400001P4100@0000]0@408P0002@33`0F0N4?
HP7b3kL15a3c0Dh@^05745L1710Y0OT?AP4U49`1G1010VX@3@944=/13Q1W0MT?
3`7@3aH1h@l40000;@4200@000060@40100002d10`0400009`7oo`<0000N00@0
000]0@00100000H10@040000;@4101H0000T0`T0F@;i3W`21Pmf0Ud?Q0:S3k`2
h`mo0_4?G0:[3d`25`mI0_T>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0B000090<70?82N13=0Y/@
^@;C4>82c13^0Z@@1`>74?82N1040000;@4200@000060@40100002d10`040000
9`7oo`<0000N00@0000]0@00100000H10@040000;@4103H0000T0aT0EP0[3bH0
APl509L?:03V3fd2ka3Z0]h@C`?e4783d10C0hD@k@8f4<h2?Q3b0XD@>`?A4>D2
aA200]<@T`9n4;h2@a2;0T/@I0:245H2aa0m0<d?;`2K3c/0G@mf02/?EP0[3`@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40500002@3202[05L?N02>3fh0cPmo0?X?W`0549H0Y`o1060?
Z`1G3`@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@407P0002@33@150PH@d`5d3_h1A`iJ0S<>Y09A3R<3
WQ3e0V/@S@9V3TX2D`hB0UX>n`5m3W<251150PH@100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0H0000
90<:05X2j0j10Sl?U@9o3iH2h0nn0^0?^`:E3jh2APn=0_P>N`;J3UX2j0h40000
;@4200@000060@40100002d10`0400009`7oo`<0000N00@0000]0@00100000H1
0@040000;@4101`0000T0``0l0753]/1cPkI0NL>E@4M3eD1>@oY0C/?o05A3b02
D0lM0RP?TP4Q3`<2l`k`0LD>100002d10P0400001P4100@0000]0@<0100002L1
ool300007P040000;@4000@000060@40100002d10@0L000090<<0:d2Z@i_16D>
T0B>3YP4``j41?P>b`923lT2;@m_1><>O`Ba3V<4P`j]0/D>[@:Y3P@0000]0@80
100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0
000]0@408P0002@33`3Z0^d>3@<53el30Po50nP>jP?23]83[@i_0j`>90>b3_82
d`hU0md>NP?73/@3a`ig0nD>=@?]3^X2k@h40000;@4200@000060@40100002d1
0`0400009`7oo`@0003`0@000`0001h01`000?`2001`?Ol000040000;@4000@0
00060@40100002d10@14000090<P05HFAA2/5^D?_AJL3jhF;Pmb5ZT>I1IG3W8F
80jV5_L=/AK43IhFN`e85[L<@1IG35HFk@^N5[/;gQIY2aDGZ@X=5eL;i1Jo2j`F
00a_5R@<K1J438/Fj@cC5Y`=eAH>3Y<FC@jF5XT>d1H53nTFO0oC5_`?WQI045`F
Ma1F5TD@100002d10P0400001P4100@0000]0@<0100002L1ool300007P040000
;@4000@000060@40100002d10@14000090<P07dFf0_D5VX;i1HF2mHFV0ZI5P4:
RaJR2ITFH`W>5SD9fAKj2<HFY`Q`5/H7IaIH1gdFh0K65ZH61AM81SdGK0De5c<6
2aN[1]@Fm0JF5Qh7TaJ<1k8F00Sj5/`8oAI?2KXFU`Vm5]`9n1IY2Q0Gl@[j5X@;
aQKB2h<F4@am5]P;100002d10P0400001P4100@0000]0@<0100002L1ool40000
l04000<0000N00L0003l0P0000000000100002d1000400001P4100@0000]0@40
4P0002@31`335JP4:1Kb19`FM@FT5V45?aKW1=@ES@C35JP4100002d10P040000
1P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40100002d1
0@0D000090<8020DX`2758h0f1B80:XD@`1L55X0XAA[03XDR`0P5:<0100002d1
0P0400001P4100@0000]0@<0100002L1ool300007P040000;@4000@000060@40
100002d10@0^000090<E0:PDY07150`221F/0U8E6P>15BX3VAGi0WHEMP8e5N<1
01F70LhDE`6X55H1Y1B20LHDL0405KX1?1DU0VhE^`9X5@@3>AGJ0^LD>0:c58l1
Z1BT0@@0000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d1
000400001P4100@0000]0@403P0002@31@3/4k40XQEm1:/EA0@85;80k1>a00@0
000]0@80100000H10@040000;@4300@0000W0Ooo0`0001h0100002d100040000
1P4100@0000]0@40>00002@36P2j5JH4iaEU15hF<`@?5RD4_1E=1>`E60A>5_83
XaA402HD@P3?4eT08a@J0;dD9`2^5V`4X1KD1<hFL`FO5W85ZAI>1HLFi0A45_L4
:1KQ17<Fb@AB5[04NQJ@13DFU@A?5VL4^QFV10@0000]0@80100000H10@040000
;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@404P0002@3
1`2F5AL4aQGX0dPFc0<n5[T3iaG10h8E00BF5AL4100002d10P0400001P4100@0
000]0@<0100002L1ool300007P040000;@4000@000060@40100002d10@0B0000
90<7064E`@>/5HX39aJ40a<FG0>^5G43EAFQ0f4E`@<40000;@4200@000060@40
100002d10`0400009`7oo`<0000N00@0000]0@00100000H10@040000;@410180
000T0`L0B1AF0H`D8@4B5AP101Gd08TD1@4i53T1B1AF0@@0000]0@80100000H1
0@040000;@4300@0000W0Ooo0`0001h0100002d1000400001P4100@0000]0@40
4P0002@31`0X50h1H1CN0>XDa@3J5:/0CQC601DDl@0X50h1100002d10P040000
1P4100@0000]0@<0100002L1ool300007P080000nP8001T000000000100002d1
10070000o0810000000000@0000]0@H0200002D30P3A4eL0o1>k00@0000]0@80
100002d10`040000l04400@0000W0Ooo70000?/2e?h00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@800002<`00038:7`8Q0Qd00016KgEbJFEb85=ULVUULb1B
IG1bIG=UKWAQM6U_KPnf09h0W02@05@0Y@2@05X0d02T0900E02U0980FP2m0:@0
X02@0:@0TP2T09h0S@2J08d0E02N09d0100002h100040000;@4500@0003`0@@0
70000?/2e?h00000002@0@000000@012@fm]JF<PDf5^Lb1=D`00000000000000
0000000000040000;@4400@0000^0AP0100000810@0500002@8000028@00038:
Q`=_1A40001?IR15N7AULViQK219KW1eM0o`09P0FP2k0;40S@2T0900W@2J0580
FP2S09d0X02M08d0100002h100040000;@4500@0003`0@@070000?/2FOl00000
002@0@000000@000@G9YHF`00000000000000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@8000022@00038:bPBC1040002E@cX0
100002h100040000;@4500@0003`0@@070000?/2FOl00000002@0@000000@012
@fm]JF<PDf5^Lb1=D`000000000000000000000000040000;@4400@0000^0AP0
100000810@0500002@800002C000038:bPAd1Bh00011Hf=_LVAYKVLPM6lPM6QU
84EeK6Eb86=_IFIVJF=YIFidLb`PHFii87AYKFDPNP1F05D0F01@0680;`1G05T0
<@1?05L0<P1?0600F`0b06P0E`0^05/0D00b05H0E`1K05D0E@0_05H0;`1K05L0
C`1A02h0<P1D05L0E`0b04l0;P2205/0<P040000;P4000@0000]0@D010000?01
100L0000n`9Io`0000000901000000100493KfeYHb1CHFic84eC000000000000
00000000000000@0000]0@@0100002h1600400000P4100D000090P00009B0000
<PY[1G@5<P0006IeKV=dJFm^86HXM2TPHf5^869U879UL79ULfE^M6ET869i87AX
IB1cMFe]HGAYKfhPE@1G05L0E@1?02h0F01G0380E@0m04l0?00b05H0E@1G0380
H`1K0380D@1K05X0D@1K0580F`1G04l0F`1R0380H`1G0380CP1P05/0<P1A05L0
PP2205@0C`0^05L0E`0b00@0000^0@00100002d11@040000l04401`0003k0UWo
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000R40000b2P/6M0DA0000
KfHPM6QU86=_KW=dHFid864?F01E0340C`1P05/0<P1E05P0E`1A04h0E@1G04l0
<P1E00@0000^0@00100002d11@040000l04401`0003k0YCo00000000T0400000
0400@T=_KFUS85=QKW<PCE<0000000000000000000000000100002d110040000
;P4H00@000020@401@0000T200000PT0000b2SD6/`X10000<4=200@0000^0@00
100002d11@040000l04401`0003k0UWo00000000T04000000400@T=_KFUS85=Q
KW<PCE<0000000000000000000000000100002d110040000;P4H00@000020@40
1@0000T200000S`0000b2P/6m@XS0000;21SKg=YKWEcKfUTHF`PHFiT87=YKWEc
KfUTHF`PM6U]IB00;P0b05H0F01A02l0E`1F0540F00_0680E@0^0380E@1G0680
<P1A0300E`1G0540F00_0680E@0^0380C`0^0880F`0b00@0000^0@00100002d1
1@040000l04401`0003k0UWo00000000T04000000400@T=_KFUS85=QKW<PCE<0
000000000000000000000000100002d110040000;P4H00@000020@401@0000T2
00000R@0000b2Z`6M0DC0000J65bKFm^JF<PIWE^HgAYKfic;P1P05D0D02205P0
E`0_05H0<@1E05L0EP1F04h0;`1H05L0D@0Z00@0000^0@00100002d11@040000
l04401`0003k0UWo00000000T04000000400045bJF5/00000000000000000000
0000000000000000100002d110040000;P4H00@000020@401@0000T200000PT0
000b2[@=T`@10000UD<j00@0000^0@00100002d11@040000l04401`0003k0UWo
00000000T04000000400@T=_KFUS85=QKW<PCE<0000000000000000000000000
100002d110040000;P4H00@000020@401@0000T200000UD0000b2[@=M0Dd0000
E6QeLb`PMfDPHf5^87=_K7IU87AXIB1SHG8PMVURLV5dJFm^871bKf9/IFdPM6lP
HFii8780H01G0540;P0a0780F`0b05H0E@1G0380D@1H02h0D@1K0380C`1P05/0
<P1F05D0D00b0540;`1S0500E@1?02l0F01G0380F@1@05P0H`0^05/0PP0a04l0
F00b05D0E`1G0340100002h100040000;@4500@0003`0@@070000?/2FOl00000
002@0@000000@012@fm]JF<PDf5^Lb1=D`000000000000000000000000040000
;@4400@0000^0AP0100000810@0500002@800002C000038:E0id1Bh0001TJG=S
KfidJFieKgEc86EhM6EbKV5/86U^L7EdLb1RNB1]IF5^Lb1_IR1dJ6DPHP0_0540
EP1H05L0CP0_05L0E`1G05H0D@0b05/0H`1?05/0D01G05D0;P0b02l0F01I05L0
C`1A0380H`1G0340PP1K05D0F01A0380F01E0340C`1P05/0<P040000;P4000@0
000]0@D010000?01100L0000n`9Io`0000000901000000100493KfeYHb1CHFic
84eC00000000000000000000000000@0000]0@@0100002h1600400000P4100D0
00090P00009>0000<P[d3W@5;`0004I_MG9YIG8PLfEbJFEc86=_KF9YKVET87MY
M6PPM6QU87=eL6EbL6mcJGAYKfhP06D0F01G0500;`1K0500<P1A05/0D00`05`0
D@0b05H0E`2206<0;`1G05/0HP0b0780;`1?0600<@1?0600F`0b0540E`1I05/0
D@1I05P0D@0_04l0;`1H05L0<@040000;P4000@0000]0@D010000?01100L0000
n`9Io`0000000901000000100493KfeYHb1CHFic84eC00000000000000000000
000000@0000]0@@0100002h1600400000P4100D000090P00008I0000<PZE3g@5
3000071bJFiSJG1/IBhP85T0D00_05L0EP0_05T0;`1K02X0<P0b00@0000^0@00
100002d11@040000l04400<0000N00<0000N00<0000N00@0000]0@80100002d1
0`040000;P4000D000090P00000500000@;oool0100000@13@0L0000n`8700<0
000009010000P0L20P9CNG=dIFd00000000000000000000000000000000000@0
000]0@@0100000810@0500000@;oool0100002h16@0500002@8000001@0001@2
N0S=1Q`0003k0SKoF`000000T04000021`8045=iKF9_K0000000000000000000
0000000000000000100002d11`090000<PYh2<d60@0002Q300050000509h24H7
70000?/2=_mK0000002@0@0000870P0@DgU]HVm/000000000000000000000000
0000000000040000;@4800@0003`0@L02@00038:N0Q61`40000Y@`001@0001@2
N0SJ2A`0003k0SKoF`000000T04000021`8045=iKF9_K0000000000000000000
0000000000000000100002d11`040000l04800T0000b2WP8fPT10000:4<000D0
000D0WP8FPlL0000n`8foe/00000090100000PL2011CNFeRKf`0000000000000
0000000000000000000000@0000]0@P010000?011`090000<PYh25X?0@0002U3
00080000nP80000000000000100002d11`050000508L2]`91@0001<240[/2@D0
000C0V<:4@X500004`:72CX:1@0001<2Q`W`2`L0003l0P0000000000100002d1
2@040000;@4101X0000T0`/0f`TJ2_092PXA2U0:>0Z32O0;P`W`2h/9?PZ;2AD:
H`X>2V<:j0TF2]h97PX40000;@4700D0000D0SX:iP`L0000n`8foe/000000901
00000PL2011CNFeRKf`00000000000000000000000000000000000@0000]0@X0
10000?0120090000<PXj2^H<0@0002Q300050000508j2R<?70000?/2=_mK0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4800@0003`0@X02@00038:>PXS3`40000Y@`0020000?X200080000000000@0
000]0@X01@0001@220[K4PD0000C0PP:MQ<50000508:30T<70000?/2=_mK0000
002@0@0000870P0@DgU]HVm/0000000000000000000000000000000000040000
;@4;00@0003`0@P02@00038:2P`93040000X@`001@0001@22Pa63Q`0003k0SKo
F`000000T04000021`8045=iKF9_K00000000000000000000000000000000000
100002d120040000l04;00T0000b2PX<APh10000:D<000D0000D0]P;oQ450000
4`;H2iTB1@0001@2U0QO21`0003k0ZOo00000000T04000001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12`040000l04800T0000b2Y@8
G`P10000<4>b00D0000D0_l8U@TL0000n`:Wo`0000000901000000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@P010000?012`090000
<P[o29D90@000353/P05000050;Y2IL:70000?/2Yol00000002@0@0000070P0@
E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4;00@0003`0@P0
3000038:j@VG2P<0000b<S4:5P7Q1[<01@0001@2`@Z>2A`0003k0ZOo00000000
T04000001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
20040000l04;00T0000b2/4:SPT10000<D>c00D0000D0[T;/A4L0000n`:Wo`00
00000901000000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@/010000?0120090000<PZi2k4A0@000353/`050000508V3<0:70000?/2
Yol00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4800@0003`0@/02@00038:9Pc02P40000/@k801@0001@2T@b>2A`0
003k0ZOo00000000T04000001`8045AYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d12`040000l04800T0000b2Y4<SPT10000<D>c00D0000D0V`8
]`XL0000n`9Uo`0000000901000000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@P010000?012`0@0000<PY/2;L:1P0006=_Lg=YKT@0
C@1B0Sd0:`0e0@D0000D0Rh:20`L0000n`9Uo`0000000901000000L2011DJFeU
Lb1>IGLPDVm]HFh00000000000000000000000@0000]0@/010000?01200B0000
<PX^2PP<1`0006=_LbadHFh0@`1>0</2<`8[04@0=045000050;n2b/;70000?/2
IOl00000002@0@0000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4800@0003`0@/04P00038:oP/[2`L0001SKg</M65^04<0CP3;0S<2
:`1403D11@0001@2U0QW2Q`0003k0ZOo00000000T04100001`8045AYKFEc84iU
Mb1BKfeQKP0000000000000000000000100002d12`040000l04800X0000b2Y@8
I`X20000KVkU0[<01@0001@2o`Pf2A`0003k0ZOo00000000T04100001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d120040000l04;00T0
000b2_l8=PT10000KT>b00D0000D0_<9;1<L0000n`:Wo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@/010000?01
20090000<P[c2B`C0@0006i3/P050000509F2PP870000?/2Yol00000002@0@40
00070P0@E6U]IG<PCVEg859_KF5^0000000000000000000000040000;@4800@0
003`0@/04000038:EPX820H00014@fi^KVi004H24@4l0ml1/`05000050;12Rl9
70000?/2Yol00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^000000000000
0000000000040000;@4;00@0003`0@P02@00038:`@X_2@40001^@k<01@0001@2
c`Xb4a`0003k0ZOo00000000T04100001`8045AYKFEc84iUMb1BKfeQKP000000
0000000000000000100002d120040000l04;00T0000b2/l:<Q<10000KT>b00D0
000D0/<;Ca8L0000n`:Wo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh0
0000000000000000000000@0000]0@/010000?0120090000<P[32dlB0@0006i3
/P050000508V30P870000?/2Yol00000002@0@4000070P0@E6U]IG<PCVEg859_
KF5^0000000000000000000000040000;@4800@0003`0@/04P00038:9P`820L0
0014@d53KVi^0400o04g05l090?O0K<01@0001@2T@`_2A`0003k0ZOo00000000
T04100001`8045AYKFEc84iUMb1BKfeQKP0000000000000000000000100002d1
2`040000l04800T0000b2Y4<;`T10000KT>c00D0000D0Yl<EA8L0000n`:Wo`00
000009010@0000L2011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0
000]0@P010000?012`090000<PZO35DB0@0006i3/P050000509/26l670000?/2
IOl00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4;00@0003`0@P05@00038:K0Q_1PT0001VM65QKWARKW@CVP0:0@L2
P06c0;X0H`6c03@11@0001@2b`WV4Q`0003k0VGo00000000T04100001`8045AY
KFEc84iUMb1BKfeQKP0000000000000000000000100002d120040000l04;00T0
000b2//9iQ810000HT<e0@D0000D0Rh:W0LL0000n`9Uo`00000009010@0000L2
011DJFeULb1>IGLPDVm]HFh00000000000000000000000@0000]0@/010000?01
200?0000<PX^2Y`71@00055QHVidKZD26@7<0K80=@45000050:W2^DB70000?/2
IOl00000002@0@4000070P0@E6U]IG<PCVEg859_KF5^00000000000000000000
00040000;@4800@0003`0@/02@00038:Y`[U4P40001Q@cD11@0001@2V`/94Q`0
003k0VGo00000000T04100001`8045AYKFEc84iUMb1BKfeQKP00000000000000
00000000100002d12`040000l04800T0000b2Y/;2A810000HT<e0@D0000D0_h;
W0LL0000n`9Uo`00000009010@0000L2011DJFeULb1>IGLPDVm]HFh000000000
00000000000000@0000]0@P010000?012`0=0000<P[n2i`71000055AKW@h0WD2
/P0e0@D0000D0WL<218L0000n`9Uo`00000009010@0000L2011DJFeULb1>IGLP
DVm]HFh00000000000000000000000@0000]0@/010000?0120090000<PYg30PB
0@000653=@450000509/2=/;70000?/2IOl00000002@0@4000870P0@DgU]HVm/
0000000000000000000000000000000000040000;@4800@0003`0@/02P00038:
K0SK2`80001gMm02=@450000508^2VL=3000038:;PYW3@<0001gIVH:8P7O0CD1
1@0001@2oP^:30`0000b2_h;RP`30000MfIV2R81g`4e0@D0000D0/l7E`TL0000
n`:Wo`000000090100000PL2011CNFeRKf`00000000000000000000000000000
000000@0000]0@/010000?0120090000<P[?1eL90@000:E3/P05000050;o26P9
2@00038:o`QX2@40000m@k<01@0001@2T@U@2@T0000b2Y49D0T10000YD>c00D0
000D0^T9GQ890000<P[Y2EhB0@0002e3/P05000050;12V892@00038:`@YR2@40
000m@k801@0001@2H@]@2@T0000b2V4;D0T10000YD>c00D0000D0[T;PA490000
<PZi2h4A0@0002e3/P05000050:A36892@00038:T@aR2@40000m@k801@0001@2
K0RK1a`0003k0VGo00000000T04000021`8045=iKF9_K0000000000000000000
0000000000000000100002d120040000l04;00`0000b2V`8V`L30000?B/[2QX1
i@<e0@D0000D0Rh::0L?0000<PX^2RP71@0003d[:bdmKX/1>P8i0oD2=@450000
50;n2bP73@00038:oP/X1`@0000m:bdmR`6F1?H2=@45000050:@22D970000?/2
6?l00000002@0@0000870P0@DgU]HVm/00000000000000000000000000000000
00040000;@4;00@0003`0@P02@00038:T0PU2@40003U@m011@0001@2DPXO2@T0
000b2U8:7`T10000iD??0@D0000D0R8<7`T90000<PXR31l90@000>E3c`480000
nP80000000000000100002d120070000o0800000000000@0000]0@`070000?/2
1`030000002@0@0008070P82DgUcM6E]00000000000000000000000000000000
00040000;@4=00@0003`0@/0100002d10P040000;@4300@0000]0@D010000?01
1`040000l04800@0003`0@T010000?012P040000l04<00@0003`0@d0100002d1
0`040000;@4200@0000W0Ooo70000?/21`030000002@0@0008010P82DgUcM6E]
002KVH1lS3LE08`g5@3dlL0:Z3DE05h4eC040000;@4700@0003`0@@0100002L1
ool80000nP8000H0003o0000100002d110040000;@4600`0000T0`@0=`IV1cL6
`@bN4l4<WQ=V1`@0000]0@80100002d10`040000l06;bH2EXCa]fg?FVlVDo@M[
[IQD`[0kS^/]TdNi]hH=KbDh?iAWce6I?6:Pf?4L2DnW`lWYF3Pi4Pc1GMS4gjYF
KT82ccGNceoTFBIM9aM?7VlLUMQ6DY]6_]hTKmN<[Me0XI[8b8Po9;a1KPSVf[OS
Z0nSBbToHBRgYL/eHn@dD:S]R9Z:Z1RW?NUMQnW1eb`K@WeHYE83EXJb9ML]C/6@
_eNH95^2^Go/eRa>=P=;X76:9bOli;c4T<1N^eRE8V6/9SJ1F8a//]L_B/=6U?[9
cNKb5DYKaQ1U;3<c>I/0n4JB9hO^=Og7EG0maMJWde8g:Ag1n[ZiePM/1f^;ekJd
O<RC@LWh_Zdj_TYNl7IL=UJ^KN4NEe[klnjBH:hhKZ4dE[ULK[9hWAPBbo_oLWnY
J1Di;iG>h8if[gM=0=9RA?/;ZIZ5fm9;UU;_i^jKfGb;;nfIbiUIn:>Ug>kf0m=^
Zeb=miJ/7>C];LjkeiEZXkjSU?=^AmjO8>mU8imn]EFc0?K9R[b_f`ob=^Nebg4h
Ko[V@Ml=[Q3fKQ0:_DQ43YO;PK50l2Ul`WhQU_@U4WgQnMQDof`T>QZNS/i3XeRN
Lhe2HOheR_fc[jISdCB]Q4HB2;X75mEdV5TZ<R9U4mVdNoGFNim14eS?M0f^37Ci
A_<^ik?S_]4o7W/DiA=>7n@7lhoWEo[6DG8innUUIC1oKW`X_j9YN_7jiQ0:_W?S
0n>3NO[g>FdL>XSSlD2j74ig0FQZRR2kR9hiOHW`E1bL7=6ZNGQ[Q1IQFTcC8VgL
9PeM[4PWdWjHCe[fIG_d:cE2U[gPAC58aJJf3QA3N/04nS:V=H/HEbaDKCia@U4;
//bgiCAcaYd0YmajYa@f`bLCAK^9H`/>M0iT^Lfm[Y6CNEQm0Z]GWhC2::YH[V0B
SI3UMVP_knTofYQT`c6G3[K5lFHmaBkEO?5_SAM<5k^g@Rnie>]7S4Z`=U4ia;NQ
ogeD]4[FjNX5d9ZPe<fTK6MYhM7CAC_<Ka7dRhGnDP_0_TF`PnfTnTkGY=DGM[XU
V]9SVGTe>P=0McET06OP7LdD]OW1MU>Q_f3/a8;Foao:NQii00000000000d0KD0
U`5YMP0@00;Xcf/2P:1Y0P000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0:dc0@3K@040;dP105E=0@33E@40Eed109aR0@33L040AWd1032<0@02U`40ZZ<1
08:_0@33`040UL<10;_80@3MeP40WN010>;U0@09n`40N`L20;X=0P3F5P80_Q/2
06LU0P0b:P80jRh201@d0P0U>@80lc`202m10P0dAP80PD/20>Q@0P3eE@80O5/2
049O0P09J080ofh202af0P3MO`80e3/008A]002<S@00XI8007FE001SV@002Il0
0;BT002JY`00KZX005b^000N/`00aKP007nm002U`P00k/L002kP002:n`00A@41
05L50@3h1`402XL00000m@lL00000@4006DI00<00000hHD20040001400003`00
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000400@0000W0Ooo0`000000
000000000000000000000000CT5>B@00000\>"], "Text",
  ImageSize->{475, 356.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
ScreenStyleEnvironment->"Presentation",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1015, 696},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->204,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->True},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Compile"->{
    Cell[573235, 11243, 169, 5, 69, "Input",
      CellTags->"Compile"],
    Cell[573429, 11252, 80, 2, 69, "Input",
      CellTags->"Compile"],
    Cell[573512, 11256, 106, 2, 67, "Output",
      CellTags->"Compile"],
    Cell[573749, 11267, 128, 3, 69, "Input",
      CellTags->"Compile"],
    Cell[573880, 11272, 160, 4, 67, "Output",
      CellTags->"Compile"],
    Cell[574193, 11286, 90, 2, 69, "Input",
      CellTags->"Compile"],
    Cell[574286, 11290, 59, 2, 67, "Output",
      CellTags->"Compile"],
    Cell[574360, 11295, 67, 2, 69, "Input",
      CellTags->"Compile"]},
  "S3.6.1"->{
    Cell[1135065, 23361, 66, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1135134, 23364, 431, 13, 85, "Output",
      CellTags->"S3.6.1"],
    Cell[1135614, 23383, 274, 9, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.4"}],
    Cell[1135913, 23396, 66, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1135982, 23399, 652, 18, 82, "Output",
      CellTags->"S3.6.1"],
    Cell[1136683, 23423, 237, 6, 86, "Subsubsection",
      CellTags->{"S3.6.1", "1.5"}],
    Cell[1136945, 23433, 64, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1137012, 23436, 1058, 32, 82, "Output",
      CellTags->"S3.6.1"],
    Cell[1138085, 23471, 1392, 36, 213, "Text",
      CellTags->{"S3.6.1", "1.6"}],
    Cell[1139514, 23512, 159, 5, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.7"}],
    Cell[1139698, 23521, 70, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1139771, 23524, 529, 14, 85, "Output",
      CellTags->"S3.6.1"],
    Cell[1140349, 23544, 157, 5, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.8"}],
    Cell[1140531, 23553, 72, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1140606, 23556, 444, 13, 85, "Output",
      CellTags->"S3.6.1"],
    Cell[1141099, 23575, 157, 4, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.9"}],
    Cell[1141281, 23583, 74, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1141358, 23586, 428, 14, 68, "Output",
      CellTags->"S3.6.1"],
    Cell[1141801, 23603, 221, 6, 44, "Text",
      CellTags->{"S3.6.1", "1.10"}],
    Cell[1142059, 23614, 339, 10, 76, "Subsubsection",
      CellTags->{"S3.6.1", "1.11"}],
    Cell[1142423, 23628, 68, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1142494, 23631, 576, 10, 49, "Message",
      CellTags->"S3.6.1"],
    Cell[1143073, 23643, 81, 2, 74, "Output",
      CellTags->"S3.6.1"],
    Cell[1143203, 23651, 334, 10, 76, "Subsubsection",
      CellTags->{"S3.6.1", "1.12"}],
    Cell[1143562, 23665, 75, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1143640, 23668, 477, 14, 83, "Output",
      CellTags->"S3.6.1"],
    Cell[1144132, 23685, 1519, 29, 331, "Text",
      CellTags->{"S3.6.1", "1.13"}],
    Cell[1145688, 23719, 276, 8, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.14"}],
    Cell[1145989, 23731, 70, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1146062, 23734, 371, 10, 85, "Output",
      CellTags->"S3.6.1"],
    Cell[1146448, 23747, 474, 15, 71, "Text",
      CellTags->{"S3.6.1", "1.15"}],
    Cell[1146959, 23767, 208, 9, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.16"}],
    Cell[1147192, 23780, 70, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1147265, 23783, 761, 24, 82, "Output",
      CellTags->"S3.6.1"],
    Cell[1148075, 23813, 171, 6, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.17"}],
    Cell[1148271, 23823, 72, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1148346, 23826, 1955, 59, 109, "Output",
      CellTags->"S3.6.1"],
    Cell[1150316, 23888, 370, 12, 71, "Text",
      CellTags->{"S3.6.1", "1.18"}],
    Cell[1150723, 23905, 310, 9, 88, "Subsubsection",
      CellTags->{"S3.6.1", "1.19"}],
    Cell[1151058, 23918, 77, 1, 67, "Input",
      CellTags->"S3.6.1"],
    Cell[1151138, 23921, 1564, 42, 85, "Output",
      CellTags->"S3.6.1"]},
  "1.4"->{
    Cell[1135614, 23383, 274, 9, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.4"}]},
  "1.5"->{
    Cell[1136683, 23423, 237, 6, 86, "Subsubsection",
      CellTags->{"S3.6.1", "1.5"}]},
  "1.6"->{
    Cell[1138085, 23471, 1392, 36, 213, "Text",
      CellTags->{"S3.6.1", "1.6"}]},
  "1.7"->{
    Cell[1139514, 23512, 159, 5, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.7"}]},
  "1.8"->{
    Cell[1140349, 23544, 157, 5, 66, "Subsubsection",
      CellTags->{"S3.6.1", "1.8"}]},
  "1.9"->{
    Cell[1141099, 23575, 157, 4, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.9"}]},
  "1.10"->{
    Cell[1141801, 23603, 221, 6, 44, "Text",
      CellTags->{"S3.6.1", "1.10"}]},
  "1.11"->{
    Cell[1142059, 23614, 339, 10, 76, "Subsubsection",
      CellTags->{"S3.6.1", "1.11"}]},
  "1.12"->{
    Cell[1143203, 23651, 334, 10, 76, "Subsubsection",
      CellTags->{"S3.6.1", "1.12"}]},
  "1.13"->{
    Cell[1144132, 23685, 1519, 29, 331, "Text",
      CellTags->{"S3.6.1", "1.13"}]},
  "1.14"->{
    Cell[1145688, 23719, 276, 8, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.14"}]},
  "1.15"->{
    Cell[1146448, 23747, 474, 15, 71, "Text",
      CellTags->{"S3.6.1", "1.15"}]},
  "1.16"->{
    Cell[1146959, 23767, 208, 9, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.16"}]},
  "1.17"->{
    Cell[1148075, 23813, 171, 6, 67, "Subsubsection",
      CellTags->{"S3.6.1", "1.17"}]},
  "1.18"->{
    Cell[1150316, 23888, 370, 12, 71, "Text",
      CellTags->{"S3.6.1", "1.18"}]},
  "1.19"->{
    Cell[1150723, 23905, 310, 9, 88, "Subsubsection",
      CellTags->{"S3.6.1", "1.19"}]},
  "Integrate"->{
    Cell[2505560, 48848, 70, 1, 66, "Subsubsection",
      CellTags->"Integrate"],
    Cell[2505633, 48851, 148, 4, 29, "ExampleText",
      CellTags->"Integrate"],
    Cell[2505806, 48859, 95, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2505904, 48863, 82, 2, 85, "Output",
      CellTags->"Integrate"],
    Cell[2506023, 48870, 99, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2506125, 48874, 96, 2, 100, "Output",
      CellTags->"Integrate"],
    Cell[2506258, 48881, 113, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2506374, 48885, 181, 3, 112, "Output",
      CellTags->"Integrate"],
    Cell[2506570, 48891, 135, 4, 44, "Text",
      CellTags->"Integrate"],
    Cell[2506730, 48899, 101, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2506834, 48903, 166, 4, 68, "Output",
      CellTags->"Integrate"],
    Cell[2507037, 48912, 138, 3, 88, "Input",
      CellTags->"Integrate"],
    Cell[2507178, 48917, 113, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2507340, 48925, 68, 1, 66, "Subsubsection",
      CellTags->"Integrate"],
    Cell[2507411, 48928, 82, 1, 29, "ExampleText",
      CellTags->"Integrate"],
    Cell[2507518, 48933, 135, 3, 99, "Input",
      CellTags->"Integrate"],
    Cell[2507656, 48938, 68, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2507761, 48945, 161, 3, 91, "Input",
      CellTags->"Integrate"],
    Cell[2507925, 48950, 88, 2, 88, "Output",
      CellTags->"Integrate"],
    Cell[2508050, 48957, 140, 3, 91, "Input",
      CellTags->"Integrate"],
    Cell[2508193, 48962, 65, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2508295, 48969, 135, 3, 100, "Input",
      CellTags->"Integrate"],
    Cell[2508433, 48974, 85, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2508555, 48981, 180, 3, 101, "Input",
      CellTags->"Integrate"],
    Cell[2508738, 48986, 115, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2508890, 48993, 146, 3, 101, "Input",
      CellTags->"Integrate"],
    Cell[2509039, 48998, 72, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2509148, 49005, 188, 5, 110, "Input",
      CellTags->"Integrate"],
    Cell[2509339, 49012, 77, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2509453, 49019, 150, 3, 93, "Input",
      CellTags->"Integrate"],
    Cell[2509606, 49024, 94, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2509737, 49031, 120, 3, 88, "Input",
      CellTags->"Integrate"],
    Cell[2509860, 49036, 81, 2, 83, "Output",
      CellTags->"Integrate"],
    Cell[2509978, 49043, 142, 3, 95, "Input",
      CellTags->"Integrate"],
    Cell[2510123, 49048, 134, 3, 82, "Output",
      CellTags->"Integrate"],
    Cell[2510294, 49056, 158, 3, 89, "Input",
      CellTags->"Integrate"],
    Cell[2510455, 49061, 146, 3, 108, "Output",
      CellTags->"Integrate"],
    Cell[2510638, 49069, 130, 3, 89, "Input",
      CellTags->"Integrate"],
    Cell[2510771, 49074, 151, 3, 101, "Output",
      CellTags->"Integrate"],
    Cell[2510971, 49083, 159, 6, 67, "Subsubsection",
      CellTags->"Integrate"],
    Cell[2511133, 49091, 404, 10, 70, "Text",
      CellTags->"Integrate"],
    Cell[2511562, 49105, 96, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2511661, 49109, 87, 2, 83, "Output",
      CellTags->"Integrate"],
    Cell[2511763, 49114, 242, 6, 70, "Text",
      CellTags->"Integrate"],
    Cell[2512030, 49124, 113, 2, 88, "Input",
      CellTags->"Integrate"],
    Cell[2512146, 49128, 207, 4, 82, "Output",
      CellTags->"Integrate"],
    Cell[2512368, 49135, 343, 9, 71, "Text",
      CellTags->"Integrate"],
    Cell[2512736, 49148, 133, 3, 69, "Input",
      CellTags->"Integrate"],
    Cell[2512872, 49153, 72, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2512959, 49158, 304, 7, 71, "Text",
      CellTags->"Integrate"],
    Cell[2513288, 49169, 140, 3, 69, "Input",
      CellTags->"Integrate"],
    Cell[2513431, 49174, 72, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2513518, 49179, 137, 5, 45, "Text",
      CellTags->"Integrate"],
    Cell[2513680, 49188, 213, 4, 95, "Input",
      CellTags->"Integrate"],
    Cell[2513896, 49194, 63, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2513974, 49199, 384, 11, 71, "Text",
      CellTags->"Integrate"],
    Cell[2514383, 49214, 138, 3, 91, "Input",
      CellTags->"Integrate"],
    Cell[2514524, 49219, 139, 3, 85, "Output",
      CellTags->"Integrate"],
    Cell[2514700, 49227, 97, 2, 69, "Input",
      CellTags->"Integrate"],
    Cell[2514800, 49231, 538, 9, 83, "Message",
      CellTags->"Integrate"],
    Cell[2515341, 49242, 75, 2, 67, "Output",
      CellTags->"Integrate"],
    Cell[2515431, 49247, 98, 1, 44, "Text",
      CellTags->"Integrate"],
    Cell[2515554, 49252, 142, 3, 91, "Input",
      CellTags->"Integrate"],
    Cell[2515699, 49257, 300, 6, 158, "Output",
      CellTags->"Integrate"],
    Cell[2516014, 49266, 633, 17, 70, "Text",
      CellTags->"Integrate"],
    Cell[2516672, 49287, 89, 2, 69, "Input",
      CellTags->"Integrate"],
    Cell[2516764, 49291, 378, 7, 121, "Output",
      CellTags->"Integrate"],
    Cell[2517179, 49303, 114, 2, 89, "Input",
      CellTags->"Integrate"],
    Cell[2517296, 49307, 399, 7, 54, "Message",
      CellTags->"Integrate"],
    Cell[2517698, 49316, 115, 2, 89, "Output",
      CellTags->"Integrate"],
    Cell[2517862, 49324, 111, 4, 67, "Subsubsection",
      CellTags->"Integrate"],
    Cell[2517976, 49330, 326, 8, 70, "Text",
      CellTags->"Integrate"],
    Cell[2518327, 49342, 100, 2, 93, "Input",
      CellTags->"Integrate"],
    Cell[2518430, 49346, 400, 7, 60, "Message",
      CellTags->"Integrate"],
    Cell[2518833, 49355, 142, 3, 94, "Output",
      CellTags->"Integrate"],
    Cell[2518990, 49361, 314, 6, 70, "Text",
      CellTags->"Integrate"],
    Cell[2519329, 49371, 146, 4, 93, "Input",
      CellTags->"Integrate"],
    Cell[2519478, 49377, 112, 2, 82, "Output",
      CellTags->"Integrate"],
    Cell[2519639, 49385, 71, 1, 66, "Subsubsection",
      CellTags->"Integrate"],
    Cell[2519924, 49397, 105, 2, 89, "Input",
      CellTags->"Integrate"],
    Cell[2520032, 49401, 106, 2, 89, "Output",
      CellTags->"Integrate"],
    Cell[2520175, 49408, 92, 2, 69, "Input",
      CellTags->"Integrate"],
    Cell[2520270, 49412, 78, 2, 67, "Output",
      CellTags->"Integrate"]},
  "S0.1200"->{
    Cell[2940194, 55893, 68, 1, 66, "Subsubsection",
      CellTags->{"S0.1200", "Fourier"}],
    Cell[2940265, 55896, 3572, 106, 541, "Text",
      CellTags->{"S0.1200", "Fourier"}]},
  "Fourier"->{
    Cell[2940194, 55893, 68, 1, 66, "Subsubsection",
      CellTags->{"S0.1200", "Fourier"}],
    Cell[2940265, 55896, 3572, 106, 541, "Text",
      CellTags->{"S0.1200", "Fourier"}],
    Cell[2943874, 56007, 64, 1, 66, "Subsubsection",
      CellTags->"Fourier"],
    Cell[2943941, 56010, 65, 1, 44, "Text",
      CellTags->"Fourier"],
    Cell[2944009, 56013, 108, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2944120, 56017, 160, 4, 44, "Text",
      CellTags->"Fourier"],
    Cell[2944305, 56025, 69, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2944377, 56029, 642, 10, 117, "Output",
      CellTags->"Fourier"],
    Cell[2945034, 56042, 164, 5, 45, "Text",
      CellTags->"Fourier"],
    Cell[2945223, 56051, 63, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2945289, 56055, 538, 9, 92, "Output",
      CellTags->"Fourier"],
    Cell[2945842, 56067, 148, 4, 44, "Text",
      CellTags->"Fourier"],
    Cell[2946015, 56075, 263, 5, 127, "Input",
      CellTags->"Fourier"],
    Cell[2946281, 56082, 540, 9, 92, "Output",
      CellTags->"Fourier"],
    Cell[2946836, 56094, 71, 1, 44, "Text",
      CellTags->"Fourier"],
    Cell[2946932, 56099, 79, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2947014, 56103, 224, 4, 67, "Output",
      CellTags->"Fourier"],
    Cell[2947253, 56110, 157, 4, 44, "Text",
      CellTags->"Fourier"],
    Cell[2947435, 56118, 109, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2947547, 56122, 485, 9, 92, "Output",
      CellTags->"Fourier"],
    Cell[2948047, 56134, 156, 4, 44, "Text",
      CellTags->"Fourier"],
    Cell[2948228, 56142, 150, 4, 69, "Input",
      CellTags->"Fourier"],
    Cell[2948381, 56148, 186, 3, 92, "Output",
      CellTags->"Fourier"],
    Cell[2948582, 56154, 114, 3, 44, "Text",
      CellTags->"Fourier"],
    Cell[2948721, 56161, 76, 2, 69, "Input",
      CellTags->"Fourier"],
    Cell[2948800, 56165, 1055, 18, 167, "Output",
      CellTags->"Fourier"],
    Cell[2949870, 56186, 126, 3, 95, "Input",
      CellTags->"Fourier"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Compile", 3280609, 61298},
  {"S3.6.1", 3281207, 61315},
  {"1.4", 3284476, 61398},
  {"1.5", 3284578, 61401},
  {"1.6", 3284680, 61404},
  {"1.7", 3284776, 61407},
  {"1.8", 3284878, 61410},
  {"1.9", 3284980, 61413},
  {"1.10", 3285083, 61416},
  {"1.11", 3285178, 61419},
  {"1.12", 3285283, 61422},
  {"1.13", 3285388, 61425},
  {"1.14", 3285486, 61428},
  {"1.15", 3285590, 61431},
  {"1.16", 3285686, 61434},
  {"1.17", 3285790, 61437},
  {"1.18", 3285894, 61440},
  {"1.19", 3285990, 61443},
  {"Integrate", 3286099, 61446},
  {"S0.1200", 3292487, 61613},
  {"Fourier", 3292687, 61618}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 118, 2, 154, "Title"],
Cell[1875, 55, 244, 7, 136, "Subtitle"],
Cell[2122, 64, 173, 5, 112, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2320, 73, 31, 0, 93, "Section"],
Cell[2354, 75, 70150, 1081, 372, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[72541, 1161, 28, 0, 65, "Section"],
Cell[72572, 1163, 80552, 1241, 374, "Text"],

Cell[CellGroupData[{
Cell[153149, 2408, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[153271, 2416, 56, 0, 66, "Subsubsection"],
Cell[153330, 2418, 239, 5, 108, "Text"],

Cell[CellGroupData[{
Cell[153594, 2427, 80, 2, 69, "Input"],
Cell[153677, 2431, 35, 1, 67, "Output"]
}, Closed]],
Cell[153727, 2435, 447, 9, 172, "Text"],

Cell[CellGroupData[{
Cell[154199, 2448, 80, 2, 69, "Input"],
Cell[154282, 2452, 40, 1, 67, "Output"]
}, Closed]],
Cell[154337, 2456, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[154383, 2460, 78, 2, 69, "Input"],
Cell[154464, 2464, 35, 1, 67, "Output"]
}, Closed]],
Cell[154514, 2468, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[154560, 2472, 78, 2, 69, "Input"],
Cell[154641, 2476, 35, 1, 67, "Output"]
}, Closed]],
Cell[154691, 2480, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[154737, 2484, 104, 2, 69, "Input"],
Cell[154844, 2488, 35, 1, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[154928, 2495, 53, 0, 66, "Subsubsection"],
Cell[154984, 2497, 414, 7, 172, "Text"],

Cell[CellGroupData[{
Cell[155423, 2508, 316, 8, 121, "Input"],
Cell[155742, 2518, 35, 1, 67, "Output"],
Cell[155780, 2521, 35, 1, 67, "Output"]
}, Closed]],
Cell[155830, 2525, 96, 2, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[155963, 2532, 43, 0, 66, "Subsubsection"],
Cell[156009, 2534, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[156055, 2538, 183, 5, 95, "Input"],
Cell[156241, 2545, 35, 1, 67, "Output"],
Cell[156279, 2548, 35, 1, 67, "Output"]
}, Closed]],
Cell[156329, 2552, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[156375, 2556, 82, 2, 69, "Input"],
Cell[156460, 2560, 35, 1, 67, "Output"]
}, Closed]],
Cell[156510, 2564, 205, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[156740, 2572, 74, 2, 69, "Input"],
Cell[156817, 2576, 35, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[156889, 2582, 74, 2, 69, "Input"],
Cell[156966, 2586, 35, 1, 67, "Output"]
}, Closed]],
Cell[157016, 2590, 85, 2, 44, "Text"],
Cell[157104, 2594, 81, 2, 69, "Input"],
Cell[157188, 2598, 53, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[157266, 2602, 74, 2, 69, "Input"],
Cell[157343, 2606, 35, 1, 67, "Output"]
}, Closed]],
Cell[157393, 2610, 266, 5, 108, "Text"],

Cell[CellGroupData[{
Cell[157684, 2619, 86, 2, 69, "Input"],
Cell[157773, 2623, 36, 1, 67, "Output"]
}, Closed]],
Cell[157824, 2627, 190, 4, 82, "Text"],
Cell[158017, 2633, 80, 2, 69, "Input"],
Cell[158100, 2637, 38, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[158163, 2641, 94, 3, 69, "Input"],
Cell[158260, 2646, 35, 1, 67, "Output"]
}, Closed]],
Cell[158310, 2650, 128, 3, 44, "Text"],
Cell[158441, 2655, 83, 2, 69, "Input"],
Cell[158527, 2659, 98, 2, 44, "Text"],

Cell[CellGroupData[{
Cell[158650, 2665, 80, 2, 69, "Input"],
Cell[158733, 2669, 39, 1, 67, "Output"]
}, Closed]],
Cell[158787, 2673, 30, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[158842, 2677, 108, 2, 69, "Input"],
Cell[158953, 2681, 39, 1, 67, "Output"]
}, Closed]],
Cell[159007, 2685, 618, 12, 286, "Text"],

Cell[CellGroupData[{
Cell[159650, 2701, 115, 2, 69, "Input"],
Cell[159768, 2705, 111, 2, 82, "Output"]
}, Closed]],
Cell[159894, 2710, 112, 4, 82, "Text"],

Cell[CellGroupData[{
Cell[160031, 2718, 80, 2, 69, "Input"],
Cell[160114, 2722, 35, 1, 67, "Output"]
}, Closed]],
Cell[160164, 2726, 24, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[160213, 2730, 84, 2, 69, "Input"],
Cell[160300, 2734, 36, 1, 67, "Output"]
}, Closed]],
Cell[160351, 2738, 112, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[160488, 2745, 78, 2, 69, "Input"],
Cell[160569, 2749, 38, 1, 67, "Output"]
}, Closed]],
Cell[160622, 2753, 24, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[160671, 2757, 108, 2, 69, "Input"],
Cell[160782, 2761, 42, 1, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[160873, 2768, 38, 0, 66, "Subsubsection"],
Cell[160914, 2770, 886, 13, 250, "Text"],
Cell[161803, 2785, 171, 4, 68, "Input"],
Cell[161977, 2791, 219, 4, 108, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[162233, 2800, 59, 0, 66, "Subsubsection"],
Cell[162295, 2802, 42, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[162362, 2806, 482, 13, 147, "Input"],
Cell[162847, 2821, 36, 1, 67, "Output"],
Cell[162886, 2824, 39, 1, 67, "Output"]
}, Closed]],
Cell[162940, 2828, 110, 3, 82, "Text"],

Cell[CellGroupData[{
Cell[163075, 2835, 81, 2, 69, "Input"],
Cell[163159, 2839, 36, 1, 67, "Output"]
}, Closed]],
Cell[163210, 2843, 60, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[163295, 2847, 74, 2, 69, "Input"],
Cell[163372, 2851, 36, 1, 67, "Output"]
}, Closed]],
Cell[163423, 2855, 1146, 17, 352, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[164606, 2877, 60, 0, 66, "Subsubsection"],
Cell[164669, 2879, 21, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[164715, 2883, 88, 2, 69, "Input"],
Cell[164806, 2887, 45, 1, 67, "Output"]
}, Closed]],
Cell[164866, 2891, 65, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[164956, 2895, 146, 4, 95, "Input"],
Cell[165105, 2901, 35, 1, 67, "Output"],
Cell[165143, 2904, 35, 1, 67, "Output"]
}, Closed]],
Cell[165193, 2908, 26, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[165244, 2912, 74, 2, 69, "Input"],
Cell[165321, 2916, 36, 1, 67, "Output"]
}, Closed]],
Cell[165372, 2920, 77, 3, 82, "Text"],

Cell[CellGroupData[{
Cell[165474, 2927, 80, 2, 69, "Input"],
Cell[165557, 2931, 35, 1, 67, "Output"]
}, Closed]],
Cell[165607, 2935, 271, 5, 70, "Text"],

Cell[CellGroupData[{
Cell[165903, 2944, 74, 2, 69, "Input"],
Cell[165980, 2948, 36, 1, 67, "Output"]
}, Closed]],
Cell[166031, 2952, 118, 4, 82, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[166186, 2961, 42, 0, 66, "Subsubsection"],
Cell[166231, 2963, 95, 2, 44, "Text"],
Cell[166329, 2967, 159, 4, 95, "Input"],
Cell[166491, 2973, 24, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[166540, 2977, 79, 2, 69, "Input"],
Cell[166622, 2981, 44, 1, 67, "Output"]
}, Closed]],
Cell[166681, 2985, 258, 6, 146, "Text"],

Cell[CellGroupData[{
Cell[166964, 2995, 87, 2, 69, "Input"],
Cell[167054, 2999, 52, 1, 67, "Output"]
}, Closed]],
Cell[167121, 3003, 526, 10, 248, "Text"],

Cell[CellGroupData[{
Cell[167672, 3017, 106, 3, 66, "Input"],
Cell[167781, 3022, 46, 1, 82, "Output"]
}, Closed]],
Cell[167842, 3026, 24, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[167891, 3030, 109, 3, 66, "Input"],
Cell[168003, 3035, 52, 1, 67, "Output"]
}, Closed]],
Cell[168070, 3039, 119, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[168214, 3046, 165, 5, 67, "Input"],
Cell[168382, 3053, 52, 1, 67, "Output"]
}, Closed]],
Cell[168449, 3057, 105, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[168579, 3064, 111, 3, 66, "Input"],
Cell[168693, 3069, 44, 1, 67, "Output"]
}, Closed]],
Cell[168752, 3073, 26, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[168803, 3077, 99, 3, 66, "Input"],
Cell[168905, 3082, 38, 1, 67, "Output"]
}, Closed]],
Cell[168958, 3086, 388, 9, 222, "Text"],

Cell[CellGroupData[{
Cell[169371, 3099, 95, 3, 66, "Input"],
Cell[169469, 3104, 39, 1, 67, "Output"]
}, Closed]],
Cell[169523, 3108, 39, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[169587, 3112, 100, 3, 66, "Input"],
Cell[169690, 3117, 52, 1, 67, "Output"]
}, Closed]],
Cell[169757, 3121, 142, 3, 82, "Text"],

Cell[CellGroupData[{
Cell[169924, 3128, 45, 1, 69, "Input"],
Cell[169972, 3131, 49, 1, 82, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[170058, 3137, 98, 2, 95, "Input"],
Cell[170159, 3141, 40, 1, 67, "Output"],
Cell[170202, 3144, 56, 1, 67, "Output"]
}, Closed]],
Cell[170273, 3148, 41, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[170351, 3154, 51, 0, 66, "Subsubsection"],
Cell[170405, 3156, 70, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[170500, 3160, 112, 2, 69, "Input"],
Cell[170615, 3164, 31887, 735, 194, 5936, 410, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[202517, 3902, 146, 4, 120, "Text"],

Cell[CellGroupData[{
Cell[202688, 3910, 242, 6, 95, "Input"],
Cell[202933, 3918, 31887, 735, 194, 5936, 410, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[234835, 4656, 245, 5, 108, "Text"],

Cell[CellGroupData[{
Cell[235105, 4665, 134, 3, 66, "Input"],
Cell[235242, 4670, 66, 1, 67, "Output"]
}, Closed]],
Cell[235323, 4674, 26, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[235374, 4678, 142, 3, 66, "Input"],
Cell[235519, 4683, 12737, 356, 194, 3250, 234, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[248271, 5042, 97, 2, 44, "Text"],
Cell[248371, 5046, 167, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[248563, 5053, 219, 4, 95, "Input"],
Cell[248785, 5059, 30664, 714, 194, 5867, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[279464, 5776, 94, 2, 44, "Text"],

Cell[CellGroupData[{
Cell[279583, 5782, 208, 5, 69, "Input"],
Cell[279794, 5789, 21564, 535, 194, 4596, 321, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[301373, 6327, 102, 3, 82, "Text"],

Cell[CellGroupData[{
Cell[301500, 6334, 200, 5, 69, "Input"],
Cell[301703, 6341, 21655, 534, 194, 4541, 318, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[323373, 6878, 49, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[323447, 6882, 129, 3, 69, "Input"],
Cell[323579, 6887, 30664, 714, 194, 5867, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[354292, 7607, 50, 0, 66, "Subsubsection"],
Cell[354345, 7609, 589, 11, 198, "Text"],

Cell[CellGroupData[{
Cell[354959, 7624, 111, 2, 88, "Input"],
Cell[355073, 7628, 44, 1, 88, "Output"]
}, Closed]],
Cell[355132, 7632, 1604, 25, 480, "Text"],
Cell[356739, 7659, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[356844, 7667, 28, 0, 65, "Section"],
Cell[356875, 7669, 201885, 3107, 369, "Text"],

Cell[CellGroupData[{
Cell[558785, 10780, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[558907, 10788, 40, 0, 66, "Subsubsection"],
Cell[558950, 10790, 1459, 47, 65, "Text"],
Cell[560412, 10839, 1680, 52, 40, "Text"],
Cell[562095, 10893, 2162, 63, 65, "Text"],
Cell[564260, 10958, 1912, 61, 65, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[566209, 11024, 53, 0, 66, "Subsubsection"],
Cell[566265, 11026, 768, 13, 111, "Text"],
Cell[567036, 11041, 164, 2, 40, "Text"],
Cell[567203, 11045, 477, 13, 90, "Text"],
Cell[567683, 11060, 345, 12, 40, "Text"],
Cell[568031, 11074, 440, 10, 65, "Text"],
Cell[568474, 11086, 363, 8, 65, "Text"],
Cell[568840, 11096, 890, 23, 90, "Text"],
Cell[569733, 11121, 531, 13, 65, "Text"],
Cell[570267, 11136, 416, 13, 40, "Text"],
Cell[570686, 11151, 824, 27, 65, "Text"],
Cell[571513, 11180, 1221, 38, 65, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[572771, 11223, 33, 0, 66, "Subsubsection"],
Cell[572807, 11225, 90, 2, 44, "Text"],

Cell[CellGroupData[{
Cell[572922, 11231, 88, 1, 69, "Input"],
Cell[573013, 11234, 83, 1, 67, "Output"]
}, Closed]],
Cell[573111, 11238, 121, 3, 44, "Text"],
Cell[573235, 11243, 169, 5, 69, "Input",
  CellTags->"Compile"],

Cell[CellGroupData[{
Cell[573429, 11252, 80, 2, 69, "Input",
  CellTags->"Compile"],
Cell[573512, 11256, 106, 2, 67, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[573633, 11261, 91, 2, 44, "Text"],

Cell[CellGroupData[{
Cell[573749, 11267, 128, 3, 69, "Input",
  CellTags->"Compile"],
Cell[573880, 11272, 160, 4, 67, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[574055, 11279, 113, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[574193, 11286, 90, 2, 69, "Input",
  CellTags->"Compile"],
Cell[574286, 11290, 59, 2, 67, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[574360, 11295, 67, 2, 69, "Input",
  CellTags->"Compile"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[574488, 11304, 28, 0, 65, "Section"],
Cell[574519, 11306, 92338, 1422, 374, "Text"],

Cell[CellGroupData[{
Cell[666882, 12732, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[667004, 12740, 41, 0, 66, "Subsubsection"],
Cell[667048, 12742, 60, 0, 44, "Text"],
Cell[667111, 12744, 76, 1, 69, "Input"],
Cell[667190, 12747, 68, 0, 44, "Text"],
Cell[667261, 12749, 76, 1, 69, "Input"],
Cell[667340, 12752, 74, 0, 44, "Text"],
Cell[667417, 12754, 78, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[667532, 12760, 43, 0, 66, "Subsubsection"],
Cell[667578, 12762, 63, 0, 44, "Text"],
Cell[667644, 12764, 70, 1, 69, "Input"],
Cell[667717, 12767, 68, 0, 44, "Text"],
Cell[667788, 12769, 72, 1, 69, "Input"],
Cell[667863, 12772, 72, 0, 44, "Text"],
Cell[667938, 12774, 82, 1, 69, "Input"],
Cell[668023, 12777, 45, 0, 44, "Text"],
Cell[668071, 12779, 168, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[668276, 12787, 56, 0, 66, "Subsubsection"],
Cell[668335, 12789, 103, 3, 44, "Text"],
Cell[668441, 12794, 76, 1, 69, "Input"],
Cell[668520, 12797, 108, 3, 44, "Text"],
Cell[668631, 12802, 78, 1, 69, "Input"],
Cell[668712, 12805, 97, 2, 44, "Text"],
Cell[668812, 12809, 78, 1, 69, "Input"],
Cell[668893, 12812, 55, 0, 44, "Text"],
Cell[668951, 12814, 110, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[669098, 12821, 44, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[669167, 12825, 182, 3, 95, "Input"],
Cell[669352, 12830, 353, 9, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[669742, 12844, 188, 3, 95, "Input"],
Cell[669933, 12849, 361, 9, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[670331, 12863, 182, 3, 95, "Input"],
Cell[670516, 12868, 362, 9, 82, "Output"]
}, Closed]],
Cell[670893, 12880, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[670998, 12888, 28, 0, 65, "Section"],
Cell[671029, 12890, 145722, 2243, 375, "Text"],

Cell[CellGroupData[{
Cell[816776, 15137, 97, 4, 70, "Subsection"],
Cell[816876, 15143, 112, 2, 55, "Text"],

Cell[CellGroupData[{
Cell[817013, 15149, 34, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[817072, 15153, 86, 1, 69, "Input"],
Cell[817161, 15156, 35, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[817233, 15162, 51, 1, 69, "Input"],
Cell[817287, 15165, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[817362, 15171, 323, 7, 121, "Input"],
Cell[817688, 15180, 20464, 638, 134, 6756, 466, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[838201, 15824, 34, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[838260, 15828, 90, 1, 69, "Input"],
Cell[838353, 15831, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[838428, 15837, 53, 1, 69, "Input"],
Cell[838484, 15840, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[838559, 15846, 327, 7, 121, "Input"],
Cell[838889, 15855, 22856, 679, 134, 6973, 480, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[861794, 16540, 34, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[861853, 16544, 90, 1, 69, "Input"],
Cell[861946, 16547, 54, 1, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[862037, 16553, 53, 1, 69, "Input"],
Cell[862093, 16556, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[862168, 16562, 325, 7, 121, "Input"],
Cell[862496, 16571, 29485, 914, 134, 9936, 670, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[891996, 17488, 99, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[892132, 17495, 53, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[892210, 17499, 87, 1, 69, "Input"],
Cell[892300, 17502, 52, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[892389, 17508, 45, 1, 69, "Input"],
Cell[892437, 17511, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[892512, 17517, 84, 1, 69, "Input"],
Cell[892599, 17520, 38, 1, 82, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[892674, 17526, 387, 7, 147, "Input"],
Cell[893064, 17535, 23299, 738, 134, 7581, 541, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[916378, 18276, 99, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[916514, 18283, 45, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[916584, 18287, 79, 1, 69, "Input"],
Cell[916666, 18290, 52, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[916755, 18296, 53, 1, 69, "Input"],
Cell[916811, 18299, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[916886, 18305, 47, 1, 69, "Input"],
Cell[916936, 18308, 52, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[917025, 18314, 48, 1, 69, "Input"],
Cell[917076, 18317, 52, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[917165, 18323, 373, 7, 121, "Input"],
Cell[917541, 18332, 21478, 716, 134, 7579, 541, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[939034, 19051, 99, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[939170, 19058, 36, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[939231, 19062, 89, 1, 69, "Input"],
Cell[939323, 19065, 62, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[939422, 19071, 58, 1, 69, "Input"],
Cell[939483, 19074, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[939558, 19080, 72, 1, 69, "Input"],
Cell[939633, 19083, 72, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[939742, 19089, 64, 1, 69, "Input"],
Cell[939809, 19092, 51, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[939897, 19098, 383, 7, 147, "Input"],
Cell[940283, 19107, 21765, 633, 134, 6288, 439, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[962063, 19743, 99, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[962199, 19750, 36, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[962260, 19754, 117, 3, 69, "Input"],
Cell[962380, 19759, 108, 2, 94, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[962525, 19766, 59, 1, 69, "Input"],
Cell[962587, 19769, 520, 13, 97, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[963144, 19787, 45, 1, 69, "Input"],
Cell[963192, 19790, 43, 1, 68, "Output"]
}, Closed]],
Cell[963250, 19794, 64, 1, 69, "Input"],

Cell[CellGroupData[{
Cell[963339, 19799, 44, 1, 69, "Input"],
Cell[963386, 19802, 82, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[963505, 19808, 366, 7, 121, "Input"],
Cell[963874, 19817, 30551, 1019, 134, 11593, 782, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[994440, 20839, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[994545, 20847, 28, 0, 65, "Section"],
Cell[994576, 20849, 120762, 1859, 372, "Text"],

Cell[CellGroupData[{
Cell[1115363, 22712, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1115485, 22720, 38, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1115548, 22724, 52, 1, 69, "Input"],
Cell[1115603, 22727, 52, 1, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1115692, 22733, 45, 1, 69, "Input"],
Cell[1115740, 22736, 45, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1115822, 22742, 50, 1, 69, "Input"],
Cell[1115875, 22745, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1115950, 22751, 50, 1, 69, "Input"],
Cell[1116003, 22754, 35, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1116075, 22760, 177, 3, 95, "Input"],
Cell[1116255, 22765, 38, 1, 67, "Output"]
}, Closed]],
Cell[1116308, 22769, 111, 2, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1116456, 22776, 53, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1116534, 22780, 61, 1, 69, "Input"],
Cell[1116598, 22783, 3376, 105, 128, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1120023, 22894, 41, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1120089, 22898, 57, 1, 69, "Input"],
Cell[1120149, 22901, 3376, 105, 128, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1123562, 23011, 59, 1, 69, "Input"],
Cell[1123624, 23014, 739, 20, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1124400, 23039, 64, 1, 69, "Input"],
Cell[1124467, 23042, 744, 20, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1125248, 23067, 60, 1, 69, "Input"],
Cell[1125311, 23070, 527, 14, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1125875, 23089, 60, 1, 69, "Input"],
Cell[1125938, 23092, 473, 13, 85, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1126460, 23111, 45, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1126530, 23115, 60, 1, 69, "Input"],
Cell[1126593, 23118, 527, 14, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1127157, 23137, 81, 1, 69, "Input"],
Cell[1127241, 23140, 527, 14, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1127805, 23159, 60, 1, 69, "Input"],
Cell[1127868, 23162, 473, 13, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1128378, 23180, 81, 1, 69, "Input"],
Cell[1128462, 23183, 473, 13, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1128972, 23201, 60, 1, 69, "Input"],
Cell[1129035, 23204, 492, 13, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1129564, 23222, 115, 2, 69, "Input"],
Cell[1129682, 23226, 492, 13, 85, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1130223, 23245, 55, 0, 66, "Subsubsection"],
Cell[1130281, 23247, 4370, 94, 174, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1134688, 23346, 352, 11, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1135065, 23361, 66, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1135134, 23364, 431, 13, 85, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1135614, 23383, 274, 9, 66, "Subsubsection",
  CellTags->{"S3.6.1", "1.4"}],

Cell[CellGroupData[{
Cell[1135913, 23396, 66, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1135982, 23399, 652, 18, 82, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1136683, 23423, 237, 6, 86, "Subsubsection",
  CellTags->{"S3.6.1", "1.5"}],

Cell[CellGroupData[{
Cell[1136945, 23433, 64, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1137012, 23436, 1058, 32, 82, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1138085, 23471, 1392, 36, 213, "Text",
  CellTags->{"S3.6.1", "1.6"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1139514, 23512, 159, 5, 66, "Subsubsection",
  CellTags->{"S3.6.1", "1.7"}],

Cell[CellGroupData[{
Cell[1139698, 23521, 70, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1139771, 23524, 529, 14, 85, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1140349, 23544, 157, 5, 66, "Subsubsection",
  CellTags->{"S3.6.1", "1.8"}],

Cell[CellGroupData[{
Cell[1140531, 23553, 72, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1140606, 23556, 444, 13, 85, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1141099, 23575, 157, 4, 67, "Subsubsection",
  CellTags->{"S3.6.1", "1.9"}],

Cell[CellGroupData[{
Cell[1141281, 23583, 74, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1141358, 23586, 428, 14, 68, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1141801, 23603, 221, 6, 44, "Text",
  CellTags->{"S3.6.1", "1.10"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1142059, 23614, 339, 10, 76, "Subsubsection",
  CellTags->{"S3.6.1", "1.11"}],

Cell[CellGroupData[{
Cell[1142423, 23628, 68, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1142494, 23631, 576, 10, 49, "Message",
  CellTags->"S3.6.1"],
Cell[1143073, 23643, 81, 2, 74, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1143203, 23651, 334, 10, 76, "Subsubsection",
  CellTags->{"S3.6.1", "1.12"}],

Cell[CellGroupData[{
Cell[1143562, 23665, 75, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1143640, 23668, 477, 14, 83, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1144132, 23685, 1519, 29, 331, "Text",
  CellTags->{"S3.6.1", "1.13"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1145688, 23719, 276, 8, 67, "Subsubsection",
  CellTags->{"S3.6.1", "1.14"}],

Cell[CellGroupData[{
Cell[1145989, 23731, 70, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1146062, 23734, 371, 10, 85, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1146448, 23747, 474, 15, 71, "Text",
  CellTags->{"S3.6.1", "1.15"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1146959, 23767, 208, 9, 67, "Subsubsection",
  CellTags->{"S3.6.1", "1.16"}],

Cell[CellGroupData[{
Cell[1147192, 23780, 70, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1147265, 23783, 761, 24, 82, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1148075, 23813, 171, 6, 67, "Subsubsection",
  CellTags->{"S3.6.1", "1.17"}],

Cell[CellGroupData[{
Cell[1148271, 23823, 72, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1148346, 23826, 1955, 59, 109, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1150316, 23888, 370, 12, 71, "Text",
  CellTags->{"S3.6.1", "1.18"}]
}, Closed]],

Cell[CellGroupData[{
Cell[1150723, 23905, 310, 9, 88, "Subsubsection",
  CellTags->{"S3.6.1", "1.19"}],

Cell[CellGroupData[{
Cell[1151058, 23918, 77, 1, 67, "Input",
  CellTags->"S3.6.1"],
Cell[1151138, 23921, 1564, 42, 85, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[1152717, 23966, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1152822, 23974, 28, 0, 65, "Section"],
Cell[1152853, 23976, 110365, 1699, 373, "Text"],

Cell[CellGroupData[{
Cell[1263243, 25679, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1263365, 25687, 55, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1263445, 25691, 64, 1, 69, "Input"],
Cell[1263512, 25694, 35, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1263584, 25700, 83, 1, 69, "Input"],
Cell[1263670, 25703, 45, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1263752, 25709, 83, 1, 69, "Input"],
Cell[1263838, 25712, 45, 1, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1263932, 25719, 47, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1264004, 25723, 59, 1, 69, "Input"],
Cell[1264066, 25726, 739, 20, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1264842, 25751, 60, 1, 69, "Input"],
Cell[1264905, 25754, 527, 14, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1265469, 25773, 60, 1, 69, "Input"],
Cell[1265532, 25776, 473, 13, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1266042, 25794, 342, 7, 121, "Input"],
Cell[1266387, 25803, 25743, 756, 134, 7204, 524, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1292179, 26565, 49, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1292253, 26569, 61, 1, 69, "Input"],
Cell[1292317, 26572, 973, 27, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1293327, 26604, 59, 1, 69, "Input"],
Cell[1293389, 26607, 475, 13, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1293901, 26625, 59, 1, 69, "Input"],
Cell[1293963, 26628, 530, 14, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1294530, 26647, 61, 1, 69, "Input"],
Cell[1294594, 26650, 71, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1294702, 26656, 53, 1, 69, "Input"],
Cell[1294758, 26659, 64, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1294859, 26665, 43, 1, 69, "Input"],
Cell[1294905, 26668, 40, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1294982, 26674, 49, 1, 69, "Input"],
Cell[1295034, 26677, 47, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1295118, 26683, 344, 7, 121, "Input"],
Cell[1295465, 26692, 31306, 930, 134, 9209, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1326820, 27628, 59, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1326904, 27632, 78, 1, 69, "Input"],
Cell[1326985, 27635, 40, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1327062, 27641, 87, 1, 69, "Input"],
Cell[1327152, 27644, 40, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1327229, 27650, 62, 1, 69, "Input"],
Cell[1327294, 27653, 35, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1327366, 27659, 72, 1, 69, "Input"],
Cell[1327441, 27662, 44, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1327522, 27668, 72, 1, 69, "Input"],
Cell[1327597, 27671, 44, 1, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1327690, 27678, 33, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1327748, 27682, 46, 1, 69, "Input"],
Cell[1327797, 27685, 41, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1327875, 27691, 46, 1, 69, "Input"],
Cell[1327924, 27694, 41, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1328002, 27700, 45, 1, 69, "Input"],
Cell[1328050, 27703, 45, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1328132, 27709, 45, 1, 69, "Input"],
Cell[1328180, 27712, 40, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1328257, 27718, 436, 8, 173, "Input"],
Cell[1328696, 27728, 31550, 726, 194, 5761, 403, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1360261, 28457, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1360366, 28465, 28, 0, 65, "Section"],
Cell[1360397, 28467, 85402, 1315, 375, "Text"],

Cell[CellGroupData[{
Cell[1445824, 29786, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1445946, 29794, 35, 0, 66, "Subsubsection"],
Cell[1445984, 29796, 31, 0, 44, "Text"],
Cell[1446018, 29798, 183, 3, 95, "Input"],
Cell[1446204, 29803, 33, 0, 44, "Text"],
Cell[1446240, 29805, 179, 3, 95, "Input"],
Cell[1446422, 29810, 27, 0, 44, "Text"],
Cell[1446452, 29812, 172, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1446661, 29820, 56, 0, 66, "Subsubsection"],
Cell[1446720, 29822, 46, 0, 44, "Text"],
Cell[1446769, 29824, 173, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1446979, 29832, 44, 0, 66, "Subsubsection"],
Cell[1447026, 29834, 37, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[1447088, 29838, 182, 3, 95, "Input"],
Cell[1447273, 29843, 353, 9, 67, "Output"]
}, Closed]],
Cell[1447641, 29855, 41, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[1447707, 29859, 188, 3, 95, "Input"],
Cell[1447898, 29864, 361, 9, 67, "Output"]
}, Closed]],
Cell[1448274, 29876, 33, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[1448332, 29880, 182, 3, 95, "Input"],
Cell[1448517, 29885, 363, 9, 82, "Output"]
}, Closed]],
Cell[1448895, 29897, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1449000, 29905, 28, 0, 65, "Section"],
Cell[1449031, 29907, 117992, 1817, 374, "Text"],

Cell[CellGroupData[{
Cell[1567048, 31728, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1567170, 31736, 103, 2, 66, "Subsubsection"],
Cell[1567276, 31740, 31, 0, 44, "Text"],
Cell[1567310, 31742, 93, 1, 69, "Input"],
Cell[1567406, 31745, 33, 0, 44, "Text"],
Cell[1567442, 31747, 89, 1, 69, "Input"],
Cell[1567534, 31750, 27, 0, 44, "Text"],
Cell[1567564, 31752, 107, 2, 69, "Input"],
Cell[1567674, 31756, 46, 0, 44, "Text"],
Cell[1567723, 31758, 81, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1567841, 31764, 44, 0, 66, "Subsubsection"],
Cell[1567888, 31766, 37, 0, 44, "Text"],

Cell[CellGroupData[{
Cell[1567950, 31770, 118, 2, 69, "Input"],
Cell[1568071, 31774, 353, 9, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1568473, 31789, 55, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1568553, 31793, 102, 2, 69, "Input"],
Cell[1568658, 31797, 335, 9, 67, "Output"]
}, Closed]],
Cell[1569008, 31809, 335, 7, 173, "Input"],

Cell[CellGroupData[{
Cell[1569368, 31820, 87, 1, 69, "Input"],
Cell[1569458, 31823, 16131, 402, 194, 3433, 241, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1585638, 32231, 53, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1585716, 32235, 140, 2, 95, "Input"],
Cell[1585859, 32239, 211, 5, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1586107, 32249, 124, 3, 69, "Input"],
Cell[1586234, 32254, 219, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1586490, 32263, 82, 1, 69, "Input"],
Cell[1586575, 32266, 28584, 666, 194, 5498, 376, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1615174, 32935, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1615279, 32943, 28, 0, 65, "Section"],
Cell[1615310, 32945, 140385, 2161, 375, "Text"],

Cell[CellGroupData[{
Cell[1755720, 35110, 97, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1755842, 35118, 103, 2, 66, "Subsubsection"],
Cell[1755948, 35122, 31, 0, 44, "Text"],
Cell[1755982, 35124, 93, 1, 69, "Input"],
Cell[1756078, 35127, 33, 0, 44, "Text"],
Cell[1756114, 35129, 89, 1, 69, "Input"],
Cell[1756206, 35132, 27, 0, 44, "Text"],
Cell[1756236, 35134, 107, 2, 69, "Input"],
Cell[1756346, 35138, 46, 0, 44, "Text"],
Cell[1756395, 35140, 81, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1756513, 35146, 44, 0, 66, "Subsubsection"],
Cell[1756560, 35148, 37, 0, 44, "Text"],
Cell[1756600, 35150, 146, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1756783, 35158, 57, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1756865, 35162, 84, 1, 69, "Input"],
Cell[1756952, 35165, 246, 5, 97, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1757247, 35176, 39, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1757311, 35180, 142, 2, 95, "Input"],
Cell[1757456, 35184, 208, 4, 81, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1757701, 35193, 385, 8, 199, "Input"],
Cell[1758089, 35203, 188, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1758314, 35212, 82, 1, 69, "Input"],
Cell[1758399, 35215, 15478, 379, 194, 3185, 223, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1773926, 35600, 70, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1774021, 35604, 146, 2, 95, "Input"],
Cell[1774170, 35608, 209, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1774416, 35617, 389, 8, 199, "Input"],
Cell[1774808, 35627, 188, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1775033, 35636, 82, 1, 69, "Input"],
Cell[1775118, 35639, 14872, 373, 194, 3215, 225, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1790039, 36018, 73, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1790137, 36022, 146, 2, 95, "Input"],
Cell[1790286, 36026, 286, 6, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1790609, 36037, 389, 8, 199, "Input"],
Cell[1791001, 36047, 278, 5, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1791316, 36057, 82, 1, 69, "Input"],
Cell[1791401, 36060, 18582, 497, 194, 4566, 319, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1809998, 36560, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1810103, 36568, 29, 0, 65, "Section"],
Cell[1810135, 36570, 133654, 2058, 374, "Text"],

Cell[CellGroupData[{
Cell[1943814, 38632, 98, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[1943937, 38640, 103, 2, 66, "Subsubsection"],
Cell[1944043, 38644, 31, 0, 44, "Text"],
Cell[1944077, 38646, 93, 1, 69, "Input"],
Cell[1944173, 38649, 33, 0, 44, "Text"],
Cell[1944209, 38651, 89, 1, 69, "Input"],
Cell[1944301, 38654, 27, 0, 44, "Text"],
Cell[1944331, 38656, 107, 2, 69, "Input"],
Cell[1944441, 38660, 46, 0, 44, "Text"],
Cell[1944490, 38662, 81, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1944608, 38668, 44, 0, 66, "Subsubsection"],
Cell[1944655, 38670, 37, 0, 44, "Text"],
Cell[1944695, 38672, 146, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1944878, 38680, 59, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1944962, 38684, 86, 1, 69, "Input"],
Cell[1945051, 38687, 253, 5, 103, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1945353, 38698, 39, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1945417, 38702, 144, 2, 95, "Input"],
Cell[1945564, 38706, 215, 4, 87, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1945816, 38715, 442, 9, 225, "Input"],
Cell[1946261, 38726, 225, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1946523, 38735, 82, 1, 69, "Input"],
Cell[1946608, 38738, 15715, 384, 194, 3254, 226, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1962372, 39128, 70, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1962467, 39132, 148, 2, 95, "Input"],
Cell[1962618, 39136, 247, 5, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1962902, 39146, 289, 6, 147, "Input"],
Cell[1963194, 39154, 225, 4, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1963456, 39163, 82, 1, 69, "Input"],
Cell[1963541, 39166, 17997, 468, 194, 4149, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1981587, 39640, 73, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[1981685, 39644, 148, 2, 95, "Input"],
Cell[1981836, 39648, 307, 6, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1982180, 39659, 289, 6, 147, "Input"],
Cell[1982472, 39667, 315, 5, 68, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1982824, 39677, 82, 1, 69, "Input"],
Cell[1982909, 39680, 20760, 530, 194, 4708, 327, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2003684, 40213, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2003789, 40221, 29, 0, 65, "Section"],
Cell[2003821, 40223, 149884, 2307, 374, "Text"],

Cell[CellGroupData[{
Cell[2153730, 42534, 98, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[2153853, 42542, 103, 2, 66, "Subsubsection"],
Cell[2153959, 42546, 31, 0, 44, "Text"],
Cell[2153993, 42548, 93, 1, 69, "Input"],
Cell[2154089, 42551, 33, 0, 44, "Text"],
Cell[2154125, 42553, 89, 1, 69, "Input"],
Cell[2154217, 42556, 27, 0, 44, "Text"],
Cell[2154247, 42558, 107, 2, 69, "Input"],
Cell[2154357, 42562, 46, 0, 44, "Text"],
Cell[2154406, 42564, 81, 1, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2154524, 42570, 44, 0, 66, "Subsubsection"],
Cell[2154571, 42572, 37, 0, 44, "Text"],
Cell[2154611, 42574, 146, 3, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2154794, 42582, 59, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[2154878, 42586, 124, 3, 69, "Input"],
Cell[2155005, 42591, 400, 8, 149, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2155454, 42605, 39, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[2155518, 42609, 182, 4, 95, "Input"],
Cell[2155703, 42615, 410, 6, 196, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2156150, 42626, 596, 12, 303, "Input"],
Cell[2156749, 42640, 546, 10, 93, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2157332, 42655, 87, 1, 69, "Input"],
Cell[2157422, 42658, 56623, 1112, 194, 7503, 501, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2214094, 43776, 70, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[2214189, 43780, 165, 3, 95, "Input"],
Cell[2214357, 43785, 953, 16, 167, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2215347, 43806, 299, 6, 173, "Input"],
Cell[2215649, 43814, 960, 17, 167, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2216646, 43836, 83, 1, 69, "Input"],
Cell[2216732, 43839, 55752, 1111, 194, 7604, 512, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2272533, 44956, 73, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[2272631, 44960, 165, 3, 95, "Input"],
Cell[2272799, 44965, 640, 12, 95, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2273476, 44982, 309, 6, 173, "Input"],
Cell[2273788, 44990, 329, 6, 94, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2274154, 45001, 87, 1, 69, "Input"],
Cell[2274244, 45004, 56894, 1121, 194, 7572, 508, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2331153, 46128, 44, 1, 69, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2331258, 46136, 29, 0, 65, "Section"],
Cell[2331290, 46138, 173783, 2675, 374, "Text"],

Cell[CellGroupData[{
Cell[2505098, 48817, 98, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[2505221, 48825, 58, 0, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[2505304, 48829, 42, 1, 69, "Input"],
Cell[2505349, 48832, 38, 1, 67, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2505424, 48838, 46, 1, 69, "Input"],
Cell[2505473, 48841, 38, 1, 67, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2505560, 48848, 70, 1, 66, "Subsubsection",
  CellTags->"Integrate"],
Cell[2505633, 48851, 148, 4, 29, "ExampleText",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2505806, 48859, 95, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2505904, 48863, 82, 2, 85, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2506023, 48870, 99, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2506125, 48874, 96, 2, 100, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2506258, 48881, 113, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2506374, 48885, 181, 3, 112, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2506570, 48891, 135, 4, 44, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2506730, 48899, 101, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2506834, 48903, 166, 4, 68, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2507037, 48912, 138, 3, 88, "Input",
  CellTags->"Integrate"],
Cell[2507178, 48917, 113, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2507340, 48925, 68, 1, 66, "Subsubsection",
  CellTags->"Integrate"],
Cell[2507411, 48928, 82, 1, 29, "ExampleText",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2507518, 48933, 135, 3, 99, "Input",
  CellTags->"Integrate"],
Cell[2507656, 48938, 68, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2507761, 48945, 161, 3, 91, "Input",
  CellTags->"Integrate"],
Cell[2507925, 48950, 88, 2, 88, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2508050, 48957, 140, 3, 91, "Input",
  CellTags->"Integrate"],
Cell[2508193, 48962, 65, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2508295, 48969, 135, 3, 100, "Input",
  CellTags->"Integrate"],
Cell[2508433, 48974, 85, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2508555, 48981, 180, 3, 101, "Input",
  CellTags->"Integrate"],
Cell[2508738, 48986, 115, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2508890, 48993, 146, 3, 101, "Input",
  CellTags->"Integrate"],
Cell[2509039, 48998, 72, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2509148, 49005, 188, 5, 110, "Input",
  CellTags->"Integrate"],
Cell[2509339, 49012, 77, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2509453, 49019, 150, 3, 93, "Input",
  CellTags->"Integrate"],
Cell[2509606, 49024, 94, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2509737, 49031, 120, 3, 88, "Input",
  CellTags->"Integrate"],
Cell[2509860, 49036, 81, 2, 83, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2509978, 49043, 142, 3, 95, "Input",
  CellTags->"Integrate"],
Cell[2510123, 49048, 134, 3, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2510294, 49056, 158, 3, 89, "Input",
  CellTags->"Integrate"],
Cell[2510455, 49061, 146, 3, 108, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2510638, 49069, 130, 3, 89, "Input",
  CellTags->"Integrate"],
Cell[2510771, 49074, 151, 3, 101, "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2510971, 49083, 159, 6, 67, "Subsubsection",
  CellTags->"Integrate"],
Cell[2511133, 49091, 404, 10, 70, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2511562, 49105, 96, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2511661, 49109, 87, 2, 83, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2511763, 49114, 242, 6, 70, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2512030, 49124, 113, 2, 88, "Input",
  CellTags->"Integrate"],
Cell[2512146, 49128, 207, 4, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2512368, 49135, 343, 9, 71, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2512736, 49148, 133, 3, 69, "Input",
  CellTags->"Integrate"],
Cell[2512872, 49153, 72, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2512959, 49158, 304, 7, 71, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2513288, 49169, 140, 3, 69, "Input",
  CellTags->"Integrate"],
Cell[2513431, 49174, 72, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2513518, 49179, 137, 5, 45, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2513680, 49188, 213, 4, 95, "Input",
  CellTags->"Integrate"],
Cell[2513896, 49194, 63, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2513974, 49199, 384, 11, 71, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2514383, 49214, 138, 3, 91, "Input",
  CellTags->"Integrate"],
Cell[2514524, 49219, 139, 3, 85, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2514700, 49227, 97, 2, 69, "Input",
  CellTags->"Integrate"],
Cell[2514800, 49231, 538, 9, 83, "Message",
  CellTags->"Integrate"],
Cell[2515341, 49242, 75, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2515431, 49247, 98, 1, 44, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2515554, 49252, 142, 3, 91, "Input",
  CellTags->"Integrate"],
Cell[2515699, 49257, 300, 6, 158, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2516014, 49266, 633, 17, 70, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2516672, 49287, 89, 2, 69, "Input",
  CellTags->"Integrate"],
Cell[2516764, 49291, 378, 7, 121, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2517179, 49303, 114, 2, 89, "Input",
  CellTags->"Integrate"],
Cell[2517296, 49307, 399, 7, 54, "Message",
  CellTags->"Integrate"],
Cell[2517698, 49316, 115, 2, 89, "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2517862, 49324, 111, 4, 67, "Subsubsection",
  CellTags->"Integrate"],
Cell[2517976, 49330, 326, 8, 70, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2518327, 49342, 100, 2, 93, "Input",
  CellTags->"Integrate"],
Cell[2518430, 49346, 400, 7, 60, "Message",
  CellTags->"Integrate"],
Cell[2518833, 49355, 142, 3, 94, "Output",
  CellTags->"Integrate"]
}, Closed]],
Cell[2518990, 49361, 314, 6, 70, "Text",
  CellTags->"Integrate"],

Cell[CellGroupData[{
Cell[2519329, 49371, 146, 4, 93, "Input",
  CellTags->"Integrate"],
Cell[2519478, 49377, 112, 2, 82, "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2519639, 49385, 71, 1, 66, "Subsubsection",
  CellTags->"Integrate"],
Cell[2519713, 49388, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[2519924, 49397, 105, 2, 89, "Input",
  CellTags->"Integrate"],
Cell[2520032, 49401, 106, 2, 89, "Output",
  CellTags->"Integrate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2520175, 49408, 92, 2, 69, "Input",
  CellTags->"Integrate"],
Cell[2520270, 49412, 78, 2, 67, "Output",
  CellTags->"Integrate"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2520421, 49422, 29, 0, 65, "Section"],
Cell[2520453, 49424, 419593, 6457, 373, "Text"],

Cell[CellGroupData[{
Cell[2940071, 55885, 98, 4, 70, "Subsection"],

Cell[CellGroupData[{
Cell[2940194, 55893, 68, 1, 66, "Subsubsection",
  CellTags->{"S0.1200", "Fourier"}],
Cell[2940265, 55896, 3572, 106, 541, "Text",
  CellTags->{"S0.1200", "Fourier"}]
}, Closed]],

Cell[CellGroupData[{
Cell[2943874, 56007, 64, 1, 66, "Subsubsection",
  CellTags->"Fourier"],
Cell[2943941, 56010, 65, 1, 44, "Text",
  CellTags->"Fourier"],
Cell[2944009, 56013, 108, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2944120, 56017, 160, 4, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2944305, 56025, 69, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2944377, 56029, 642, 10, 117, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2945034, 56042, 164, 5, 45, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2945223, 56051, 63, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2945289, 56055, 538, 9, 92, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2945842, 56067, 148, 4, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2946015, 56075, 263, 5, 127, "Input",
  CellTags->"Fourier"],
Cell[2946281, 56082, 540, 9, 92, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2946836, 56094, 71, 1, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2946932, 56099, 79, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2947014, 56103, 224, 4, 67, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2947253, 56110, 157, 4, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2947435, 56118, 109, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2947547, 56122, 485, 9, 92, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2948047, 56134, 156, 4, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2948228, 56142, 150, 4, 69, "Input",
  CellTags->"Fourier"],
Cell[2948381, 56148, 186, 3, 92, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2948582, 56154, 114, 3, 44, "Text",
  CellTags->"Fourier"],

Cell[CellGroupData[{
Cell[2948721, 56161, 76, 2, 69, "Input",
  CellTags->"Fourier"],
Cell[2948800, 56165, 1055, 18, 167, "Output",
  CellTags->"Fourier"]
}, Closed]],
Cell[2949870, 56186, 126, 3, 95, "Input",
  CellTags->"Fourier"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2950057, 56196, 29, 0, 65, "Section"],
Cell[2950089, 56198, 329516, 5071, 375, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

