(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    205438,       5309]*)
(*NotebookOutlinePosition[    206117,       5332]*)
(*  CellTagsIndexPosition[    206073,       5328]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-1"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Part 1: Elementary Calculations", "Subsubsection"],

Cell["\<\
Each of the command entry instructions below is sent to Mathematica for \
processing by pressing SHIFT-RETURN (hold down the SHIFT key and press the \
RETURN key on your keyboard).
In the Mathematica worksheet, type\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 + 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["\<\
and then press SHIFT-RETURN. (From now on, we will not add this last part of \
the instruction.) 
Note: Your first calculation will take longer than subsequent calculations \
because the Mathematica kernel has to start up. (Mathematica is made of two \
parts: a kernel and a front end. The kernel is the part that does \
calculations. The front end is the part that handles notebooks and \
interaction with the user.)
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 - 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(6/3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2^3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(2\)\(*\)\((8 - 2^3)\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  2: Notebooks and Cells", "Subsubsection"],

Cell["\<\
Mathematica notebooks consist of sequences of cells. The various kinds of \
cells are listed in the Style submenu of the Format menu.
Move the pointer until it becomes a horizontal I-beam. Then click. A cell \
insertion bar will appear. Type some text. It will appear in a new cell. By \
default, new cells are Mathematica input cells.
You can put more than one line in the same cell. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(2^3\),
        FontFamily->"Courier"], "\n", 
      StyleBox[\( (*and\ press\ RETURN . \((Don' 
                  t\ press\ SHIFT\ \(yet!\)\ Now\ enter\)*) \),
        FontFamily->"Courier"]}], "\n", 
    StyleBox[\(8^\((1/3)\)\),
      FontFamily->"Courier"]}], "Input"],

Cell[BoxData[
    \(8\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["\<\
and press SHIFT-RETURN. Both expressions in the cell will be evaluated. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  3: Variables", "Subsubsection"],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(x = 3\),
      FormatType->StandardForm], "\[IndentingNewLine]", 
    StyleBox[\(y = 2\),
      FormatType->StandardForm,
      FontSize->16]}], "Input"],

Cell[BoxData[
    \(3\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2*x + y\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8\)], "Output"]
}, Closed]],

Cell["\<\
The result of the preceding step follows from the fact that the variable x \
has been assigned the value 3 and the variable y has been assigned the value \
2. Check this by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["y",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Closed]],

Cell["\<\
Enter the following line. Note that it ends with a semicolon.\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(z = 5;\),
      FormatType->StandardForm]], "Input"],

Cell["Now, without using a semicolon, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["\<\
Entering a line with a semicolon has the same long-term effect as entering it \
without a semicolon, but nothing is displayed afterwards.
Use pencil and paper to decide what number xy2 + 3z represents, and then \
check your answer by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y^2 + 3*z\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(27\)], "Output"]
}, Closed]],

Cell["\<\
Use your mouse to return to the expression just entered, replace the 3 by 4, \
and press SHIFT-RETURN.
Suppose we want to remove the identification of x with 3. Enter\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(x =. \),
      FormatType->StandardForm]], "Input"],

Cell["Check this by entering", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm,
      FontSize->18]], "Input"],

Cell[BoxData[
    \(x\)], "Output"]
}, Closed]],

Cell["\<\
Note: You may also remove an identification with the Clear command. Using \
this method, you would enter\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(Clear[x]\),
      FormatType->StandardForm]], "Input"],

Cell["\<\
Now remove the identifications of y with 2 and z with 5. Check by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y*z\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ x\)], "Output"]
}, Closed]],

Cell["You should see", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(x\)\(\ \)\(y\)\(\ \)\(z\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ x\)], "Output"]
}, Closed]],

Cell["\<\
as the output.
Note: Mathematica allows variable names with more than one letter. This is \
sometimes the cause of some confusion, because Mathematica also lets you \
leave out the * for multiplication.
x y with a space means the same as x*y\[NonBreakingSpace].
xy without a space means a variable with the name xy\[NonBreakingSpace]. 
To avoid confusion, we will always include the * character to indicate \
multiplication.
Mathematica distinguishes between = and ==. The single equals sign is used \
for definitions. The double equals sign is used to enter equations. Check \
this by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Solve[s^2\  - \ s\  - \ 1\  == \ 0, \ s]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \({{s \[Rule] 1\/2\ \((1 - \@5)\)}, {s \[Rule] 
          1\/2\ \((1 + \@5)\)}}\)], "Output"]
}, Closed]],

Cell["\<\
(Here the s after the comma in the command tells Mathematica what to solve \
for.)
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(2 + 3\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(%\  + \ 5\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Closed]],

Cell["\<\
The percent sign has the value of the last quantity calculated. Check this by \
entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x*y\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(%\)\(\ \)\(+\)\(\ \)\(z\)\(\ \)\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(5 + 2\ x\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part  4: Text", "Subsubsection"],

Cell["\<\
To make remarks or other notes that are not calculations, you may enter text \
as you would in any word processor. Click in the notebook to get a cell \
insertion bar, as you did to create a new input cell. Then choose Text from \
the Style submenu of the Format menu. Type some text -- your name, for \
example. Notice that the characters are a different font and indentation. \
This is a text cell. If you press RETURN, you obtain another line in the same \
text cell. Type text on this line as well.
Click on the cell bracket of the text cell you have just created. The bracket \
is highlighted. Select a style from the Style submenu, such as Section. The \
cell will be changed to the new style. You can use the Style submenu to \
change back and forth between Text, Input, and other styles.
Occasionally you may see something in a input cell that looks like\
\>", "Text"],

Cell[BoxData[
    StyleBox[\( (*\ This\ is\ just\ a\ \(\(comment\)\(.\)\)\ *) \),
      FormatType->StandardForm,
      FontSize->18,
      FontWeight->"Plain"]], "Input"],

Cell["\<\
Anything between (* and *) will be ignored by Mathematica, even when you \
press SHIFT-RETURN. Make a new input cell and verify this for yourself.
Remember: by default, new cells are input cells.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 5: What Mathematica remembers", "Subsubsection"],

Cell["Create a new cell and type", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(x = 15\),
        FormatType->StandardForm], 
      StyleBox["\n",
        FontSize->16,
        FontWeight->"Plain"], 
      StyleBox[\( (*Then\ press\ the\ RETURN\ key . \ 
              This\ gives\ you\ a\ new\ line\ within\ the\ cell\ and\ does\ \
not\ evaluate\ the\ current\ line . \ Now\ type*) \),
        FontSize->16,
        FontWeight->"Plain"]}], "\n", 
    StyleBox[\(7.3/2.5\),
      FormatType->StandardForm]}], "Input"],

Cell[BoxData[
    \(15\)], "Output"],

Cell[BoxData[
    \(2.92`\)], "Output"]
}, Closed]],

Cell["\<\
Then press SHIFT-RETURN to evaluate both lines.
Go back into the cell, delete the line\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(x = 15\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(15\)], "Output"]
}, Closed]],

Cell["and press SHIFT-RETURN. In a new cell, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["x",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(15\)], "Output"]
}, Closed]],

Cell["\<\
Notice that Mathematica still remembers that x has been assigned the value 15 \
-- even though that line no longer appears in the worksheet. 
We have come to the second important fact about Mathematica. (The difference \
between RETURN and SHIFT-RETURN was the first.) Mathematica remembers what \
has been entered in the order it was entered. 
It doesn't matter what is currently in the worksheet, nor the order things \
appear in that worksheet. You may have assigned a value, erased the assigning \
command line, and forgotten about it. But Mathematica remembers. If you use x \
later, assuming it is an unassigned variable, strange things will happen.
If variables are assigned new values, formulas using those variables acquire \
new values as well. 
Finally a third important fact about Mathematica: If you save a Mathematica \
file without removing the output, then reload it later, it will look the same \
as when you saved it. But Mathematica will not remember any of the displayed \
commands. All of those commands must be reentered before you are again in the \
same state as when you saved and closed the file.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 6: Current values of variables", "Subsubsection"],

Cell["Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(z = 3*s*t + 2\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(2 + 3\ s\ t\)], "Output"]
}, Closed]],

Cell["Now assign the value 7 to s and the value 1 to t.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(s = 7\),
      FormatType->StandardForm], "\n", 
    StyleBox[\(t = 1\),
      FormatType->StandardForm]}], "Input"],

Cell[BoxData[
    \(7\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(23\)], "Output"]
}, Closed]],

Cell["\<\
to see the current value of z.
Go back up to the line\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(s = 7\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(7\)], "Output"]
}, Closed]],

Cell["\<\
and change the 7 to 8. Then press SHIFT-RETURN while the cursor is still in \
this line. Again note that an altered line must be entered for the altered \
value to be acknowledged by Mathematica. Similarly, change the value of t to \
-1. Now enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["z",
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(23\)], "Output"]
}, Closed]],

Cell["\<\
again. 
We repeat: Mathematica remembers what has been entered in the order it was \
entered. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 7: Functions", "Subsubsection"],

Cell["\<\
Next we define a function to assign the value 10 sin x to each x. Enter\
\>", "Text"],

Cell[BoxData[{
    StyleBox[\(x =. \),
      FormatType->StandardForm], "\n", 
    StyleBox[\(f[x_] := 10*Sin[x]\),
      FormatType->StandardForm]}], "Input"],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(f[1]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(10\ Sin[1]\)], "Output"]
}, Closed]],

Cell["\<\
(Note the \"_\" (underscore) character which appears only on the left of the \
second command, and the extra colon.) You may be surprised to see
10 Sin[1]
rather than a decimal approximation. To obtain a decimal approximation, enter\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[10*Sin[1]]\),
      FormatType->StandardForm]], "Input"],

Cell[BoxData[
    \(8.414709848078965`\)], "Output"]
}, Closed]],

Cell["\<\
The command \"N\" stands for \"numerical value.\" 
You should notice two important things here:
Functions that are built into Mathematica always start with capital letters. \
Functions that you define can start with either capital or lower-case \
letters.
The arguments of functions in Mathematica are always enclosed in square \
brackets, not parentheses as you might expect. Parentheses in Mathematica are \
used only to indicate the grouping of terms.
To be sure that the action of N is clear, enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(103751/2053\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(103751\/2053\)], "Output"]
}, Closed]],

Cell["and then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[103751/2053]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(50.53628835849975`\)], "Output"]
}, Closed]],

Cell["\<\
An alternate way of forcing Mathematica to return a decimal approximation to \
f[1] is to enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(f[1.0]\),
      FormatType->StandardForm,
      FontFamily->"Times New Roman",
      FontSize->16,
      FontWeight->"Plain"]], "Input"],

Cell[BoxData[
    \(8.414709848078965`\)], "Output"]
}, Closed]],

Cell["\<\
Note that Mathematica distinguishes between a function and an expression. \
Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(g[x] = 10*Sin[x]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(10\ Sin[x]\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(g[1]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(g[1]\)], "Output"]
}, Closed]],

Cell["\<\
followed by
g[x]
The symbols g[x] stand for the expression, not the function. Try the same \
thing with g[x]:=10*Sin[x]
(Colon, but no underscore.) You should get almost the same results. Leaving \
out the underscore when you define a function is a common source of problems \
when using Mathematica.
Let's evaluate f at pi/6. First, we need the value of pi. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["Pi",
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(\[Pi]\)], "Output"]
}, Closed]],

Cell["Alter this line to read", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(N[Pi]\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \(3.141592653589793`\)], "Output"]
}, Closed]],

Cell["\<\
Now find a decimal approximation to f(pi/6).
Find a decimal approximation to each of the following: f(2) and f(pi/3). \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f \((Pi/6)\)\)], "Input"],

Cell[BoxData[
    \(\(f\ \[Pi]\)\/6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(N[f \((2)\)]\ \), "\[IndentingNewLine]", 
    \(N[f \((Pi/3)\)]\)}], "Input"],

Cell[BoxData[
    \(2.`\ f\)], "Output"],

Cell[BoxData[
    \(1.0471975511965976`\ f\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Clear[f]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part 8: Graphing Functions", "Subsubsection"],

Cell["Let's plot 3 sin(2x) over the interval [0,2 pi]. Enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[3*Sin[2*x], \ {x, \ 0, \ 2*Pi}];\),
      FormatType->StandardForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309012 0.0981022 [
[.17539 .29651 -3 -9 ]
[.17539 .29651 3 0 ]
[.32696 .29651 -3 -9 ]
[.32696 .29651 3 0 ]
[.47854 .29651 -3 -9 ]
[.47854 .29651 3 0 ]
[.63011 .29651 -3 -9 ]
[.63011 .29651 3 0 ]
[.78169 .29651 -3 -9 ]
[.78169 .29651 3 0 ]
[.93327 .29651 -3 -9 ]
[.93327 .29651 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .11281 -12 -4.5 ]
[.01131 .11281 0 4.5 ]
[.01131 .21091 -12 -4.5 ]
[.01131 .21091 0 4.5 ]
[.01131 .40711 -6 -4.5 ]
[.01131 .40711 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30901 m
.17539 .31526 L
s
[(1)] .17539 .29651 0 1 Mshowa
.32696 .30901 m
.32696 .31526 L
s
[(2)] .32696 .29651 0 1 Mshowa
.47854 .30901 m
.47854 .31526 L
s
[(3)] .47854 .29651 0 1 Mshowa
.63011 .30901 m
.63011 .31526 L
s
[(4)] .63011 .29651 0 1 Mshowa
.78169 .30901 m
.78169 .31526 L
s
[(5)] .78169 .29651 0 1 Mshowa
.93327 .30901 m
.93327 .31526 L
s
[(6)] .93327 .29651 0 1 Mshowa
.125 Mabswid
.05412 .30901 m
.05412 .31276 L
s
.08444 .30901 m
.08444 .31276 L
s
.11476 .30901 m
.11476 .31276 L
s
.14507 .30901 m
.14507 .31276 L
s
.2057 .30901 m
.2057 .31276 L
s
.23602 .30901 m
.23602 .31276 L
s
.26633 .30901 m
.26633 .31276 L
s
.29665 .30901 m
.29665 .31276 L
s
.35728 .30901 m
.35728 .31276 L
s
.38759 .30901 m
.38759 .31276 L
s
.41791 .30901 m
.41791 .31276 L
s
.44822 .30901 m
.44822 .31276 L
s
.50885 .30901 m
.50885 .31276 L
s
.53917 .30901 m
.53917 .31276 L
s
.56948 .30901 m
.56948 .31276 L
s
.5998 .30901 m
.5998 .31276 L
s
.66043 .30901 m
.66043 .31276 L
s
.69074 .30901 m
.69074 .31276 L
s
.72106 .30901 m
.72106 .31276 L
s
.75138 .30901 m
.75138 .31276 L
s
.81201 .30901 m
.81201 .31276 L
s
.84232 .30901 m
.84232 .31276 L
s
.87264 .30901 m
.87264 .31276 L
s
.90295 .30901 m
.90295 .31276 L
s
.96358 .30901 m
.96358 .31276 L
s
.9939 .30901 m
.9939 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-3)] .01131 .01471 1 0 Mshowa
.02381 .11281 m
.03006 .11281 L
s
[(-2)] .01131 .11281 1 0 Mshowa
.02381 .21091 m
.03006 .21091 L
s
[(-1)] .01131 .21091 1 0 Mshowa
.02381 .40711 m
.03006 .40711 L
s
[(1)] .01131 .40711 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(2)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03433 m
.02756 .03433 L
s
.02381 .05395 m
.02756 .05395 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .09319 m
.02756 .09319 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .15205 m
.02756 .15205 L
s
.02381 .17167 m
.02756 .17167 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .23053 m
.02756 .23053 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .26977 m
.02756 .26977 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .32863 m
.02756 .32863 L
s
.02381 .34825 m
.02756 .34825 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .38749 m
.02756 .38749 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`00001O0?ooo`@00000P03oool4000002L0oooo00000`3o
ool0000000000002000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`800000103oool00`000000oooo0?ooo`1k0?ooo`800000103oool2000002D0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?oo
o`800000NP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`1K0?ooo`8000002@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01l0oooo000?0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`800000EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06`3oool000l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`003`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06@3oool000l0oooo0P00001C0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool000l0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05`3oool000l0oooo0P00001B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0F0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool000P0oooo00<000000?ooo`3oool0103oool30000
04l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool05@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0
oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo
000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool2000004h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04`3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`003`3oool2000004`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo000?0?ooo`80
0000BP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3o
ool000l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000?0?ooo`800000B@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool5000000<0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0
0`3oool3000004H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00`0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool000l0oooo
0P0000160?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool2000004@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`003`3oool2000002H0oooo1@00000H0?ooo`030000003oool0oooo00X0oooo1000
000W0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`<000007@3oool00`000000oooo0?oo
o`060?ooo`8000009`3oool3000000P0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09`3oool01P000000oooo0?ooo`000000oooo000002P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`05
0000003oool0oooo0?ooo`000000903oool5000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool0
00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000T0?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool01P3oool2000002L0oooo0`0000080?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0303o
ool2000002P0oooo0P0000030?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`030000003o
ool0oooo00L0oooo0`00000W0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`003`3oool2
00000440oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool000l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`00203ooooo000001T00000000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000?
0?ooo`800000:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool04@3oool000l0oooo0P00000o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`180?ooo`003`3oool2000003l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04T0oooo000?0?ooo`800000
?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
B@3oool000l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`000000?@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0BP3oool0
00l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`000000?@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool000l0oooo
00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0BP3oool000l0oooo0P0000000`3oool000000?ooo`0j0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`003`3o
ool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1;0?ooo`003`3oool01@000000oooo0?ooo`3oool0000003X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo
000?0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0B`3oool000l0oooo00D000000?ooo`3oool0oooo
0000000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1<0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0C@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo000?0?ooo`800000103oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool000L0oooo
1@0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0C`3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0D03oool000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500oooo000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1A0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D@3oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0580oooo000?0?ooo`800000203oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?oo
o`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0580oooo000?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0D`3oool000l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo05<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D`3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1D0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool000l0oooo0P00000<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05D0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
EP3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1F0?ooo`003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05H0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05L0oooo00070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F03oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo0008
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F@3oool000l0oooo0P00000?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05T0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F@3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1J0?ooo`003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1K0?ooo`003`3oool200000140oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0G03oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1N0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05h0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool000l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003`3oool2000001L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1R0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1S0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1S0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01X0oooo0`0000030?ooo`<00000O03oool2000000@0oooo0`00001V0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000703oool500000800oooo1000001Y0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.24219, \
0.0237193, 0.0366482}}]
}, Closed]],

Cell["\<\
We can obtain the same result by defining the function f given by
f(x) = 3 sin(2x)
and plotting f(x). Enter the following:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(f[x_] := \ 3*Sin[2*x]\),
      FormatType->StandardForm,
      FontWeight->"Plain"], "\n", 
    StyleBox[\(Plot[f[x], \ {x, \ 0, \ 2*Pi}];\),
      FormatType->StandardForm,
      FontWeight->"Plain"]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309012 0.0981022 [
[.17539 .29651 -3 -9 ]
[.17539 .29651 3 0 ]
[.32696 .29651 -3 -9 ]
[.32696 .29651 3 0 ]
[.47854 .29651 -3 -9 ]
[.47854 .29651 3 0 ]
[.63011 .29651 -3 -9 ]
[.63011 .29651 3 0 ]
[.78169 .29651 -3 -9 ]
[.78169 .29651 3 0 ]
[.93327 .29651 -3 -9 ]
[.93327 .29651 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .11281 -12 -4.5 ]
[.01131 .11281 0 4.5 ]
[.01131 .21091 -12 -4.5 ]
[.01131 .21091 0 4.5 ]
[.01131 .40711 -6 -4.5 ]
[.01131 .40711 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30901 m
.17539 .31526 L
s
[(1)] .17539 .29651 0 1 Mshowa
.32696 .30901 m
.32696 .31526 L
s
[(2)] .32696 .29651 0 1 Mshowa
.47854 .30901 m
.47854 .31526 L
s
[(3)] .47854 .29651 0 1 Mshowa
.63011 .30901 m
.63011 .31526 L
s
[(4)] .63011 .29651 0 1 Mshowa
.78169 .30901 m
.78169 .31526 L
s
[(5)] .78169 .29651 0 1 Mshowa
.93327 .30901 m
.93327 .31526 L
s
[(6)] .93327 .29651 0 1 Mshowa
.125 Mabswid
.05412 .30901 m
.05412 .31276 L
s
.08444 .30901 m
.08444 .31276 L
s
.11476 .30901 m
.11476 .31276 L
s
.14507 .30901 m
.14507 .31276 L
s
.2057 .30901 m
.2057 .31276 L
s
.23602 .30901 m
.23602 .31276 L
s
.26633 .30901 m
.26633 .31276 L
s
.29665 .30901 m
.29665 .31276 L
s
.35728 .30901 m
.35728 .31276 L
s
.38759 .30901 m
.38759 .31276 L
s
.41791 .30901 m
.41791 .31276 L
s
.44822 .30901 m
.44822 .31276 L
s
.50885 .30901 m
.50885 .31276 L
s
.53917 .30901 m
.53917 .31276 L
s
.56948 .30901 m
.56948 .31276 L
s
.5998 .30901 m
.5998 .31276 L
s
.66043 .30901 m
.66043 .31276 L
s
.69074 .30901 m
.69074 .31276 L
s
.72106 .30901 m
.72106 .31276 L
s
.75138 .30901 m
.75138 .31276 L
s
.81201 .30901 m
.81201 .31276 L
s
.84232 .30901 m
.84232 .31276 L
s
.87264 .30901 m
.87264 .31276 L
s
.90295 .30901 m
.90295 .31276 L
s
.96358 .30901 m
.96358 .31276 L
s
.9939 .30901 m
.9939 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-3)] .01131 .01471 1 0 Mshowa
.02381 .11281 m
.03006 .11281 L
s
[(-2)] .01131 .11281 1 0 Mshowa
.02381 .21091 m
.03006 .21091 L
s
[(-1)] .01131 .21091 1 0 Mshowa
.02381 .40711 m
.03006 .40711 L
s
[(1)] .01131 .40711 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(2)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03433 m
.02756 .03433 L
s
.02381 .05395 m
.02756 .05395 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .09319 m
.02756 .09319 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .15205 m
.02756 .15205 L
s
.02381 .17167 m
.02756 .17167 L
s
.02381 .19129 m
.02756 .19129 L
s
.02381 .23053 m
.02756 .23053 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .26977 m
.02756 .26977 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .32863 m
.02756 .32863 L
s
.02381 .34825 m
.02756 .34825 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .38749 m
.02756 .38749 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3o
ool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`00001O0?ooo`@00000P03oool4000002L0oooo00000`3o
ool0000000000002000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`800000103oool00`000000oooo0?ooo`1k0?ooo`800000103oool2000002D0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?oo
o`800000NP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`1K0?ooo`8000002@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01l0oooo000?0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`003`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`800000EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06`3oool000l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`003`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06@3oool000l0oooo0P00001C0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool000l0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05`3oool000l0oooo0P00001B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0F0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool000P0oooo00<000000?ooo`3oool0103oool30000
04l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool05@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0
oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo
000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool2000004h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04`3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`003`3oool2000004`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo000?0?ooo`80
0000BP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3o
ool000l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000?0?ooo`800000B@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool5000000<0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0
0`3oool3000004H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00`0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool000l0oooo
0P0000160?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;
0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool2000004@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`003`3oool2000002H0oooo1@00000H0?ooo`030000003oool0oooo00X0oooo1000
000W0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`<000007@3oool00`000000oooo0?oo
o`060?ooo`8000009`3oool3000000P0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09`3oool01P000000oooo0?ooo`000000oooo000002P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`05
0000003oool0oooo0?ooo`000000903oool5000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool0
00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000T0?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool01P3oool2000002L0oooo0`0000080?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool000l0oooo00<000000?ooo`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0303o
ool2000002P0oooo0P0000030?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`030000003o
ool0oooo00L0oooo0`00000W0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`003`3oool2
00000440oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool000l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`00203ooooo000001T00000000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000?
0?ooo`800000:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool04@3oool000l0oooo0P00000o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`180?ooo`003`3oool2000003l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04T0oooo000?0?ooo`800000
?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
B@3oool000l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0B@3oool000l0oooo00<000000?ooo`000000?@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0BP3oool0
00l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`000000?@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool000l0oooo
00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0BP3oool000l0oooo0P0000000`3oool000000?ooo`0j0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`003`3o
ool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1;0?ooo`003`3oool01@000000oooo0?ooo`3oool0000003X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo
000?0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0B`3oool000l0oooo00D000000?ooo`3oool0oooo
0000000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1<0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04d0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0C@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo000?0?ooo`800000103oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool000L0oooo
1@0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0C`3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo0009
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0D03oool000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D03oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500oooo000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1A0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D@3oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0580oooo000?0?ooo`800000203oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?oo
o`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0580oooo000?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0D`3oool000l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo05<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D`3oool000l0
oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1D0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool000l0oooo0P00000<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05D0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
EP3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1F0?ooo`003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05H0oooo00070?ooo`@00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05L0oooo00070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F03oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo0008
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F@3oool000l0oooo0P00000?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05T0oooo000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
F@3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1J0?ooo`003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05X0oooo000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1K0?ooo`003`3oool200000140oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0G03oool000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0G@3oool000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1N0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05h0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool000l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`003`3oool2000001L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0H@3oool000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1R0?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool000l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1S0?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1S0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01X0oooo0`0000030?ooo`<00000O03oool2000000@0oooo0`00001V0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000703oool500000800oooo1000001Y0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.24219, \
0.0237193, 0.0366482}}]
}, Closed]],

Cell["\<\
When the plot appears, use your mouse to \"select\" it -- you should see a \
box around the graphic. Experiment with the drag buttons at the corners and \
sides of the box. 
Next we plot data given as ordered pairs. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(data = {{0, 1}, {2, 2}, {4, 6}, {5, 1}}\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[BoxData[
    \({{0, 1}, {2, 2}, {4, 6}, {5, 1}}\)], "Output"]
}, Closed]],

Cell["Then enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(ListPlot[data, \ PlotStyle -> PointSize[ .02]];\),
      FormatType->StandardForm,
      FontSize->16]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -0.103006 0.117721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(3)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(4)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(5)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(6)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.40476 .13244 Mdot
.78571 .60332 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool5000002l0oooo1000000`0?ooo`800000<`3oool300000300oooo0P00000=0?oo
o`00@`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3o
ool00000<`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000`0oooo00130?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?oo
o`D00000<P3oool00`000000oooo0?ooo`0:0?ooo`00@`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000a0?oo
o`8000003@3oool004<0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000_0?oo
o`040000003oool0oooo00000340oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0<
0?ooo`00@P3oool200000380oooo0P00000a0?ooo`800000<`3oool200000340oooo0`00000<0?oo
o`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000h0oooo0`00003o0?ooo`40oooo0`00000<0?ooo`003@3oool50000
0?h0oooo1@00000;0?ooo`002@3ooooo0000014000001`3oool000d0oooo1@0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`D00000
2`3oool000h0oooo0`00000b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0`00000<0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`@00000103oool00`000000
oooo0?ooo`1S0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1R0?ooo`D00000Y`3oool000P0oooo00<000000?ooo`3oool0103oool300000680oooo1@00
002W0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo1@00002W
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06<0oooo0`00002X
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3o
ool300000?l0oooo3`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool3000000<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo1@0000030?ooo`<00000o`3oool?
0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool0
00P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`80
0000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool?
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0`0000040?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo0`0000050?ooo`030000003oool0
oooo0</0oooo0`0000100?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0<X0oooo1@00000o0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`<00000bP3oool5
000003l0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`3:0?ooo`D00000?`3oool000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3;0?ooo`<00000@03oool000P0oooo
0`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.299073, 0.612651, \
0.019309, 0.0312425}}]
}, Closed]],

Cell["\<\
Go back and see what happens if you delete \"PlotStyle->PointSize[.02].\"\
\>", "Text"],

Cell["\<\
Often we wish to view several graphs at the same time. One way to do this is \
to enter the desired plots directly into the plot command. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[{Sin[x], Cos[x]}, \ {x, \ 0, \ 2*Pi}, \ 
          PlotStyle -> {RGBColor[0, 1, 0], \ RGBColor[0, 0, 1]}];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
0 0 1 r
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03466 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003o=@3oool;003o0440oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo10000?l:0?ooo`@0003o;@3oool4003o
00/0oooo0`00o`0n0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740
oooo0P000?lB0?ooo`80003o:@3oool2003o0180oooo0P00o`0l0?ooo`00503oool2000000D0oooo
00<000000?ooo`3oool0K`3oool20000oaH0oooo0P000?lV0?ooo`03003o003oool0oooo01@0oooo
0P00o`0j0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool08@3oool2003o01T0oooo00<00?l00?ooo`3oool0=`3oool001/0oooo00<00000
0?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0J0?ooo`80003o803oool00`00o`00oooo0?ooo`0J
0?ooo`800?l0=`3oool001/0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`0M0?oo
o`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool06P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`800000
JP3oool20000ob<0oooo0P000?lH0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`0D0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0I`3oool0
0`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo0180oooo00<00?l00?ooo`3oool09`3oool0
0`00o`00oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0403oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`0>0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo00d0oooo
00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`1S0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0380oooo00<0003o0?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0b0?ooo`03003o003oool0oooo02X0oooo000K0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`060?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3o
ool0oooo03L0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`0f0?ooo`03003o003o
ool0oooo02P0oooo000K0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0>03oool0
1@000?l0oooo0?ooo`3oool00?l003X0oooo00<00?l00?ooo`3oool09`3oool001/0oooo00<00000
0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`040000o`3oool0oooo003o03`0oooo00<0
0?l00?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0k
0?ooo`030000o`3oool00?l003d0oooo00<00?l00?ooo`3oool09@3oool001/0oooo0P00001L0?oo
o`030000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`00
0?l0?P3oool00`00o`00oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`000?l0?`3oool00`00o`00oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo
0000o`0o0?ooo`03003o003oool0oooo0280oooo000K0?ooo`030000003oool0oooo05T0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo03`0oooo00<0
0?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0803oool001/0oooo0P00001G0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0?03o
ool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo00X0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0N0?ooo`006`3oool00`00
0000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo05@0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo00h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1C0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403oool00`000?l0oooo0?oo
o`0l0?ooo`03003o003oool0oooo01/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0403oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01/0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000580oooo
00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0B0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool06P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0503oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1@0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0503oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0D03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1?
0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool05P3oool00`000?l0oooo0?ooo`0l
0?ooo`03003o003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo04l0oooo00<0003o0?oo
o`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool05`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0m0?ooo`03
003o003oool0oooo01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo000K0?ooo`800000CP3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0>`3o
ool00`00o`00oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0703oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool0?03oool00`00
o`00oooo0?ooo`0N0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo01h0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`1:0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0R0?ooo`030000o`3oool0oooo03/0oooo00<0
0?l00?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo0280oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool0903oool00`000?l0oooo0?ooo`0k0?ooo`03003o003oool0oooo0180oooo000K0?ooo`80
0000B@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo02@0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool09P3oool00`000?l0oooo0?ooo`0k0?ooo`03003o
003oool0oooo0140oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0?@3o
ool00`00o`00oooo0?ooo`0V0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo02P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo04D0
oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Z0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo02/0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0>0?ooo`006`3oool2000004D0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?oo
o`0/0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo02d0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`130?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0l0?oo
o`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0_0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo0300oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0oooo0?ooo`060?ooo`@000009P3o
ool2000000X0oooo00<00?l00?ooo`3oool06P3oool3000001@0oooo00<0003o0?ooo`3oool03@3o
ool2000002H0oooo0`0000040?ooo`03003o003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000oooo0?ooo`00000U0?ooo`040000
003oool0oooo000000@0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo01T0oooo1@00000E0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?ooo`03
003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`03003o
003oool0oooo01T0oooo00@000000?ooo`3oool000005`3oool00`000?l0oooo0?ooo`0;0?ooo`80
00009P3oool3000000H0oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo00@000000?ooo`3oool0
00009@3oool010000000oooo0?ooo`0000070?ooo`03003o003oool0oooo01/0oooo00<000000?oo
o`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`80
00006@3oool00`000?l0oooo0?ooo`0:0?ooo`8000009`3oool2000000P0oooo00<00?l00?ooo`3o
ool0703oool2000001P0oooo00<0003o0?ooo`3oool02P3oool3000002H0oooo0`0000060?ooo`03
003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`0g0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
1`3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo03P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo
03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0j0?ooo`030000o`3oool0oooo
03`0oooo00<00?l00?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000?l0
oooo0?ooo`0l0?ooo`03003o003oool0oooo03/0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00
oooo0?ooo`050?ooo`00503oool700000003003o00000000000003`0000000<0003o000000000000
?@0000000`00o`0000000000000l000000030000o`000000000003`0000000<00?l0000000000000
1@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00oooo0?ooo`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@0003o0?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`0000000?l00?ooo`0j0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0?`3oool00`000?l0oooo0?ooo`130?ooo`006`3o
ool00`000000oooo003o000j0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo003o000i0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@@3oool00`000?l0oooo0?ooo`120?ooo`006`3oool01000
0000oooo0?ooo`00o`0h0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`110?ooo`006`3oool010000000oooo0?ooo`00o`0g0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@`3oool00`000?l0oooo0?ooo`110?ooo`006`3oool20000
0080oooo00<00?l00?ooo`3oool0=03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
04D0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00D000000?ooo`3oool0oooo003o000e0?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0A@3oool00`000?l0oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo0380oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`170?ooo`030000o`3oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0080oooo00<00?l00?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo04L0oooo00<0003o0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`0`0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0B@3o
ool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0
oooo02l0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`190?ooo`030000o`3oool0
oooo03h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04/0oooo00<0003o0?ooo`3oool0?@3oool001/0
oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`0]0?ooo`030000o`3oool0oooo03d0
oooo00<00?l00?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`006`3oool2000000H0oooo
00<00?l00?ooo`3oool0;03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04d0oooo
00<0003o0?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool01@3oool00`00o`00oooo0?oo
o`0[0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0C@3oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo02X0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1?0?ooo`030000o`3oool0oooo03/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0m0?oo
o`03003o003oool0oooo04l0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`0X0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0D@3oool00`000?l0oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o
003oool0oooo02H0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1B0?ooo`030000
o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo05<0oooo00<0003o0?ooo`3oool0>@3o
ool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0T0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0E03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool20000
00X0oooo00<00?l00?ooo`3oool0903oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
05D0oooo00<0003o0?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool02P3oool00`00o`00
oooo0?ooo`0R0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0EP3oool00`000?l0
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03003o003oool0oooo0280oooo
00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1G0?ooo`030000o`3oool0oooo03L0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo05P0oooo00<0003o0?ooo`3oool0=P3oool001/0oooo00<00000
0?ooo`3oool02`3oool00`00o`00oooo0?ooo`0O0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`03003o003oool0oooo01h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo05`0oooo00<0003o0?ooo`3o
ool0=03oool001/0oooo0P00000>0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`1M0?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<00?l00?ooo`3oool06P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`00o`00oooo0?ooo`0I0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo
01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1Q0?ooo`030000o`3oool0oooo
0380oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool05`3oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo0680oooo00<0003o0?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`0F0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0a0?ooo`00203oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo01D0oooo00<0
003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1T0?ooo`030000o`3oool0oooo0300oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`03003o003oool0oooo01@0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`1U0?ooo`030000o`3oool0oooo0300oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<00?l00?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo06H0oooo00<0003o0?ooo`3oool0;`3oool000L0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo
0?ooo`0A0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0J03oool00`000?l0oooo
0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`0@0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo06X0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`03003o003oool0oooo00`0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1]0?oo
o`030000o`3oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo06h0oooo00<0003o0?ooo`3o
ool0:`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`0:0?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0[0?ooo`006`3o
ool2000001P0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo0700oooo00<0003o0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0LP3oool0
0`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo
00H0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1c0?ooo`030000o`3oool0oooo
02T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?ooo`3oool0103oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo07@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo
00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`03003o003oool0oooo0080oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?oo
o`1g0?ooo`030000o`3oool0oooo02L0oooo000K0?ooo`030000003oool0oooo01/0oooo00@00?l0
0?ooo`3oool0003o?`3oool00`00o`00oooo0?ooo`1h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<00?l00?ooo`000?l0?P3oool00`00o`00oooo0?ooo`1i
0?ooo`030000o`3oool0oooo02H0oooo000K0?ooo`8000007@3oool00`00o`00003o0?ooo`0n0?oo
o`03003o003oool0oooo07X0oooo00<0003o0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0703oool00`000?l00?l00?ooo`0m0?ooo`03003o003oool0oooo07`0oooo00<0003o0?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool06`3oool010000?l0oooo0?ooo`00o`0l0?ooo`03
003o003oool0oooo07h0oooo00<0003o0?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool0
P03oool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo00<0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`210?ooo`030000o`3o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo08<0oooo00<0003o0?ooo`3oool08@3oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`070?ooo`03003o003oool0oooo
03<0oooo00<00?l00?ooo`3oool0Q@3oool00`000?l0oooo0?ooo`0P0?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool0<@3oool00`00o`00
oooo0?ooo`270?ooo`030000o`3oool0oooo01l0oooo000K0?ooo`8000005`3oool00`000?l0oooo
0?ooo`0:0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool0R03oool00`000?l0oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00`0oooo00<0
0?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2:0?ooo`030000o`3oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0]
0?ooo`03003o003oool0oooo08/0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0S@3oool00`000?l0oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo0140oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`2?0?ooo`03
0000o`3oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo0940oooo00<0003o0?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0E0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0T`3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool2
00000100oooo00<0003o0?ooo`3oool05`3oool2003o02<0oooo0P00o`2G0?ooo`030000o`3oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`00
o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo09P0oooo0P000?lH0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00
oooo0?ooo`2K0?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00/0oooo
0P000?lP0?ooo`800?l0703oool00`00o`00oooo0?ooo`2M0?ooo`030000o`3oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool08P3oool00`00o`00oooo0?oo
o`0G0?ooo`800?l0X@3oool20000oa@0oooo000K0?ooo`030000003oool0oooo00P0oooo0P000?lV
0?ooo`800?l05P3oool00`00o`00oooo0?ooo`2S0?ooo`80003o4P3oool001<0oooo1@0000030?oo
o`030000003oool0oooo00H0oooo0P000?lZ0?ooo`03003o003oool0oooo0180oooo00<00?l00?oo
o`3oool0YP3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0`000?l]0?ooo`@00?l02`3oool5003o0:X0oooo0`000?l>0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`H0003o=03oool;003o0;80oooo1`000?l70?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["\<\
Another way to create multiple plots is to use the Show command. Enter\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(graph1 = 
          Plot[Sin[x], \ {x, \ 0, \ 2*Pi}, \ 
            PlotStyle -> RGBColor[0, 1, 0]];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00002g0?ooo`/00?l0@@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/P3oool4003o00/0oooo0`00o`0n0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo0P00o`0B0?ooo`800?l0?03oool001@0oooo
0P0000050?ooo`030000003oool0oooo0:l0oooo00<00?l00?ooo`3oool0503oool2003o03X0oooo
000K0?ooo`030000003oool0oooo0:d0oooo0P00o`0I0?ooo`03003o003oool0oooo03L0oooo000K
0?ooo`030000003oool0oooo0:`0oooo00<00?l00?ooo`3oool06P3oool2003o03L0oooo000K0?oo
o`030000003oool0oooo0:/0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`2Z0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3o
ool0<`3oool001/0oooo0P00002Y0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo0:L0oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0`0?ooo`006`3oool0
0`000000oooo0?ooo`2V0?ooo`03003o003oool0oooo02L0oooo00<00?l00?ooo`3oool0;`3oool0
01/0oooo00<000000?ooo`3oool0Y@3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`03003o003oool0oooo02`0oooo
00<00?l00?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0XP3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000XP3oool00`00o`00oooo0?ooo`0`
0?ooo`03003o003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0:00oooo00<00?l00?oo
o`3oool0<P3oool00`00o`00oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
W`3oool00`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo09h0oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`2M0?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool09`3oool0
01/0oooo00<000000?ooo`3oool0W03oool00`00o`00oooo0?ooo`0j0?ooo`03003o003oool0oooo
02H0oooo000K0?ooo`030000003oool0oooo09`0oooo00<00?l00?ooo`3oool0>`3oool00`00o`00
oooo0?ooo`0U0?ooo`006`3oool2000009`0oooo00<00?l00?ooo`3oool0?@3oool00`00o`00oooo
0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`03003o003oool0oooo03h0oooo00<0
0?l00?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0VP3oool00`00o`00oooo0?ooo`0o
0?ooo`03003o003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo09T0oooo00<00?l00?oo
o`3oool0@@3oool00`00o`00oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`03
003o003oool0oooo0480oooo00<00?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0
V03oool00`00o`00oooo0?ooo`130?ooo`03003o003oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo09L0oooo00<00?l00?ooo`3oool0A@3oool00`00o`00oooo0?ooo`0P0?ooo`006`3oool0
0`000000oooo0?ooo`2G0?ooo`03003o003oool0oooo04D0oooo00<00?l00?ooo`3oool0803oool0
01/0oooo0P00002G0?ooo`03003o003oool0oooo04L0oooo00<00?l00?ooo`3oool07`3oool001/0
oooo00<000000?ooo`3oool0U@3oool00`00o`00oooo0?ooo`180?ooo`03003o003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo09D0oooo00<00?l00?ooo`3oool0B@3oool00`00o`00oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`03003o003oool0oooo04/0oooo00<0
0?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0T`3oool00`00o`00oooo0?ooo`1<
0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo09<0oooo00<00?l00?oo
o`3oool0C@3oool00`00o`00oooo0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`2B0?ooo`03003o003oool0oooo04l0oooo00<00?l00?ooo`3o
ool06`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0980oooo00<00?l00?ooo`3oool0C`3oool00`00o`00oooo0?ooo`0K0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00002B0?oo
o`03003o003oool0oooo0540oooo00<00?l00?ooo`3oool06P3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2@0?oo
o`03003o003oool0oooo05<0oooo00<00?l00?ooo`3oool06@3oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<00?l00?oo
o`3oool0D`3oool00`00o`00oooo0?ooo`0I0?ooo`00203oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo08l0oooo00<00?l00?ooo`3oool0E@3oool00`00o`00oooo0?ooo`0H0?ooo`00
6`3oool00`000000oooo0?ooo`2?0?ooo`03003o003oool0oooo05D0oooo00<00?l00?ooo`3oool0
603oool001/0oooo00<000000?ooo`3oool0SP3oool00`00o`00oooo0?ooo`1G0?ooo`03003o003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo08h0oooo00<00?l00?ooo`3oool0E`3oool0
0`00o`00oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`03003o003oool0oooo
05T0oooo00<00?l00?ooo`3oool05P3oool001/0oooo0P00002=0?ooo`03003o003oool0oooo05X0
oooo00<00?l00?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0S03oool00`00o`00oooo
0?ooo`1K0?ooo`03003o003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo08/0oooo00<0
0?l00?ooo`3oool0G@3oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`2;
0?ooo`03003o003oool0oooo05d0oooo00<00?l00?ooo`3oool0503oool001/0oooo00<000000?oo
o`3oool0RP3oool00`00o`00oooo0?ooo`1O0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`03
0000003oool0oooo08T0oooo00<00?l00?ooo`3oool0H03oool00`00o`00oooo0?ooo`0C0?ooo`00
6`3oool00`000000oooo0?ooo`290?ooo`03003o003oool0oooo0640oooo00<00?l00?ooo`3oool0
4P3oool001/0oooo00<000000?ooo`3oool0R03oool00`00o`00oooo0?ooo`1R0?ooo`03003o003o
ool0oooo0180oooo000K0?ooo`800000R@3oool00`00o`00oooo0?ooo`1S0?ooo`03003o003oool0
oooo0140oooo000K0?ooo`030000003oool0oooo08L0oooo00<00?l00?ooo`3oool0I03oool00`00
o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`03003o003oool0oooo06D0
oooo00<00?l00?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0QP3oool00`00o`00oooo
0?ooo`1W0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo08D0oooo00<0
0?l00?ooo`3oool0J03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`25
0?ooo`03003o003oool0oooo06T0oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?oo
o`3oool0Q03oool00`00o`00oooo0?ooo`1Z0?ooo`03003o003oool0oooo00h0oooo000K0?ooo`80
0000Q@3oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo00d0oooo000K0?ooo`030000
003oool0oooo08<0oooo00<00?l00?ooo`3oool0K03oool00`00o`00oooo0?ooo`0=0?ooo`006`3o
ool00`000000oooo0?ooo`230?ooo`03003o003oool0oooo06d0oooo00<00?l00?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool0PP3oool00`00o`00oooo0?ooo`1^0?ooo`03003o003oool0
oooo00`0oooo000K0?ooo`030000003oool0oooo0880oooo00<00?l00?ooo`3oool0K`3oool00`00
o`00oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`D000008`3oool4000002H0
oooo0P00000:0?ooo`03003o003oool0oooo01X0oooo0`00000T0?ooo`8000009P3oool3000000@0
oooo00<00?l00?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00
oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000009@3oool01000
0000oooo0?ooo`0000040?ooo`03003o003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00L0oooo00<00?l00?ooo`3oool06@3oool5000002H0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000050?ooo`03003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`0I0?ooo`040000003oool0oooo000002D0oooo0P00000V0?ooo`<000001P3oool0
0`00o`00oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000070?ooo`03003o003o
ool0oooo01/0oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<00?l00?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0903oool2
000002H0oooo0P00000W0?ooo`800000203oool00`00o`00oooo0?ooo`0L0?ooo`8000009@3oool3
000002H0oooo0`0000060?ooo`03003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
07h0oooo00<00?l00?ooo`3oool0M`3oool00`00o`00oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`1n0?ooo`03003o003oool0oooo07L0oooo00<00?l00?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0O@3oool00`00o`00oooo0?ooo`1i0?ooo`03003o003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo07d0oooo00<00?l00?ooo`3oool0N@3oool00`00o`00oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`03003o003oool0oooo07/0oooo00<00?l0
0?ooo`3oool01@3oool001@0oooo1`0000000`00o`0000000000001l00000003003o000000000000
07/0000000<00?l00000000000001@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00
oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00?l0
02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0100oooo000K0?ooo`0300000000o`00oooo07X0oooo00<00?l00?ooo`3oool0Q@3oool001/0oooo
00<000000?ooo`00o`00N@3oool00`00o`00oooo0?ooo`260?ooo`006`3oool00`000000oooo003o
001i0?ooo`03003o003oool0oooo08H0oooo000K0?ooo`040000003oool0oooo003o07L0oooo00<0
0?l00?ooo`3oool0Q`3oool001/0oooo00@000000?ooo`3oool00?l0M`3oool00`00o`00oooo0?oo
o`270?ooo`006`3oool200000080oooo00<00?l00?ooo`3oool0L`3oool00`00o`00oooo0?ooo`28
0?ooo`006`3oool01@000000oooo0?ooo`3oool00?l007D0oooo00<00?l00?ooo`3oool0R03oool0
01/0oooo00<000000?ooo`3oool00P3oool00`00o`00oooo0?ooo`1a0?ooo`03003o003oool0oooo
08T0oooo000K0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool0L@3oool00`00o`00
oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0oooo06l0oooo
00<00?l00?ooo`3oool0RP3oool001/0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`1_0?ooo`03003o003oool0oooo08X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l0
0?ooo`3oool0K@3oool00`00o`00oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`03003o003oool0oooo06d0oooo00<00?l00?ooo`3oool0R`3oool001/0oooo0P0000060?ooo`03
003o003oool0oooo06/0oooo00<00?l00?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool0
1@3oool00`00o`00oooo0?ooo`1[0?ooo`03003o003oool0oooo08`0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00<00?l00?ooo`3oool0J@3oool00`00o`00oooo0?ooo`2=0?ooo`006`3oool0
0`000000oooo0?ooo`060?ooo`03003o003oool0oooo06T0oooo00<00?l00?ooo`3oool0S@3oool0
01/0oooo00<000000?ooo`3oool01`3oool00`00o`00oooo0?ooo`1W0?ooo`03003o003oool0oooo
08h0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool0IP3oool00`00o`00
oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo06D0oooo
00<00?l00?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?oo
o`1T0?ooo`03003o003oool0oooo08l0oooo000K0?ooo`8000002P3oool00`00o`00oooo0?ooo`1S
0?ooo`03003o003oool0oooo0900oooo000K0?ooo`030000003oool0oooo00X0oooo00<00?l00?oo
o`3oool0HP3oool00`00o`00oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03
003o003oool0oooo0640oooo00<00?l00?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool0
2`3oool00`00o`00oooo0?ooo`1P0?ooo`03003o003oool0oooo0940oooo000K0?ooo`030000003o
ool0oooo00/0oooo00<00?l00?ooo`3oool0G`3oool00`00o`00oooo0?ooo`2B0?ooo`006`3oool0
0`000000oooo0?ooo`0<0?ooo`03003o003oool0oooo05d0oooo00<00?l00?ooo`3oool0T`3oool0
01/0oooo00<000000?ooo`3oool0303oool00`00o`00oooo0?ooo`1M0?ooo`03003o003oool0oooo
09<0oooo000K0?ooo`8000003P3oool00`00o`00oooo0?ooo`1K0?ooo`03003o003oool0oooo09@0
oooo000K0?ooo`030000003oool0oooo00h0oooo00<00?l00?ooo`3oool0FP3oool00`00o`00oooo
0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0oooo05T0oooo00<0
0?l00?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?ooo`1G
0?ooo`03003o003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?oo
o`3oool0E`3oool00`00o`00oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
003o003oool0oooo05D0oooo00<00?l00?ooo`3oool0U`3oool000P0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`1E0?ooo`03003o
003oool0oooo09L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo05<0oooo00<00?l00?ooo`3o
ool0V03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`80
00004P3oool00`00o`00oooo0?ooo`1C0?ooo`03003o003oool0oooo09P0oooo00070?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00?l00?ooo`3o
ool0D@3oool00`00o`00oooo0?ooo`2I0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`1?0?ooo`03
003o003oool0oooo09X0oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`1?0?ooo`03003o003oool0oooo09X0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<00?l00?ooo`3oool0C@3oool00`00o`00oooo0?ooo`2K0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`03003o003oool0oooo04/0oooo00<00?l00?ooo`3oool0W03oool0
01/0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`1;0?ooo`03003o003oool0oooo
09`0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0B@3oool00`00o`00
oooo0?ooo`2M0?ooo`006`3oool2000001P0oooo00<00?l00?ooo`3oool0B03oool00`00o`00oooo
0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03003o003oool0oooo04L0oooo00<0
0?l00?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool0603oool00`00o`00oooo0?ooo`15
0?ooo`03003o003oool0oooo09l0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?oo
o`3oool0A03oool00`00o`00oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03
003o003oool0oooo0480oooo00<00?l00?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool0
6P3oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo0:40oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<00?l00?ooo`3oool0@03oool00`00o`00oooo0?ooo`2Q0?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`03003o003oool0oooo03h0oooo00<00?l00?ooo`3oool0XP3oool0
01/0oooo0P00000M0?ooo`03003o003oool0oooo03h0oooo00<00?l00?ooo`3oool0XP3oool001/0
oooo00<000000?ooo`3oool07@3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo0:<0
oooo000K0?ooo`030000003oool0oooo01h0oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo
0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`03003o003oool0oooo03P0oooo00<0
0?l00?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool07`3oool00`00o`00oooo0?ooo`0g
0?ooo`03003o003oool0oooo0:H0oooo000K0?ooo`030000003oool0oooo0200oooo00<00?l00?oo
o`3oool0=@3oool00`00o`00oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
003o003oool0oooo03<0oooo00<00?l00?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0
8P3oool00`00o`00oooo0?ooo`0a0?ooo`03003o003oool0oooo0:T0oooo000K0?ooo`800000903o
ool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo0:T0oooo000K0?ooo`030000003oool0
oooo02@0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2Z0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`03003o003oool0oooo02d0oooo00<00?l00?ooo`3oool0Z`3oool001/0
oooo00<000000?ooo`3oool09@3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo0:`0
oooo000K0?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo
0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03003o003oool0oooo02L0oooo00<0
0?l00?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0:03oool00`00o`00oooo0?ooo`0U
0?ooo`03003o003oool0oooo0:l0oooo000K0?ooo`800000:P3oool2003o02<0oooo0P00o`2b0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3o
ool0/P3oool001/0oooo00<000000?ooo`3oool0;03oool00`00o`00oooo0?ooo`0M0?ooo`03003o
003oool0oooo0;<0oooo000K0?ooo`030000003oool0oooo02d0oooo0P00o`0L0?ooo`03003o003o
ool0oooo0;@0oooo000K0?ooo`030000003oool0oooo02l0oooo00<00?l00?ooo`3oool05`3oool2
003o0;L0oooo000K0?ooo`030000003oool0oooo0300oooo0P00o`0F0?ooo`03003o003oool0oooo
0;L0oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`0b0?ooo`03003o003oool0oooo0180
oooo00<00?l00?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0c0?ooo`@00?l02`3oool5003o0;/0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00
000h0?ooo`/00?l0`03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["\<\
This creates a plot and names it \"graph1.\" 
Create a second plot by entering\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(graph2 = 
          Plot[Cos[x], {x, \ 0, \ 2*Pi}, \ PlotStyle -> RGBColor[0, 0, 1]];\),
      
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03465 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003oP@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0L`3oool40000o`X0oooo10000?mm0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0P000?lB0?ooo`80003oN`3oool001@0oooo
0P0000050?ooo`030000003oool0oooo06l0oooo0P000?lF0?ooo`80003oN@3oool001/0oooo00<0
00000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo07H0oooo000K
0?ooo`030000003oool0oooo06d0oooo00<0003o0?ooo`3oool06P3oool20000ogH0oooo000K0?oo
o`030000003oool0oooo06`0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`1c0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool0LP3oool001/0oooo0P00001Z0?ooo`80003o8`3oool20000og80oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`1_0?ooo`006`3oool0
0`000000oooo0?ooo`1W0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0KP3oool0
01/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0Y0?ooo`030000o`3oool0oooo
06d0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000o`3oool0oooo02`0oooo
00<0003o0?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?oo
o`0^0?ooo`030000o`3oool0oooo06/0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo06X0oooo000K0?ooo`030000003oool0oooo0640oooo00<0003o0?oo
o`3oool0<P3oool00`000?l0oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`03
0000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0=`3oool00`000?l0oooo0?ooo`1W0?ooo`006`3oool0
0`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo03P0oooo00<0003o0?ooo`3oool0IP3oool0
01/0oooo00<000000?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`030000o`3oool0oooo
06H0oooo000K0?ooo`030000003oool0oooo05`0oooo00<0003o0?ooo`3oool0>`3oool00`000?l0
oooo0?ooo`1U0?ooo`006`3oool2000005`0oooo00<0003o0?ooo`3oool0?@3oool00`000?l0oooo
0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03h0oooo00<0
003o0?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0o
0?ooo`030000o`3oool0oooo06<0oooo000K0?ooo`030000003oool0oooo05T0oooo00<0003o0?oo
o`3oool0@@3oool00`000?l0oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`03
0000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0
F03oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo0640oooo000K0?ooo`030000003o
ool0oooo05P0oooo00<0003o0?ooo`3oool0A03oool00`000?l0oooo0?ooo`1P0?ooo`006`3oool0
0`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo04H0oooo00<0003o0?ooo`3oool0G`3oool0
01/0oooo0P00001G0?ooo`030000o`3oool0oooo04L0oooo00<0003o0?ooo`3oool0G`3oool001/0
oooo00<000000?ooo`3oool0EP3oool00`000?l0oooo0?ooo`180?ooo`030000o`3oool0oooo05h0
oooo000K0?ooo`030000003oool0oooo05D0oooo00<0003o0?ooo`3oool0BP3oool00`000?l0oooo
0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo04`0oooo00<0
003o0?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`1<
0?ooo`030000o`3oool0oooo05`0oooo000K0?ooo`030000003oool0oooo05<0oooo00<0003o0?oo
o`3oool0CP3oool00`000?l0oooo0?ooo`1K0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3o
ool0FP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`1J0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001B0?oo
o`030000o`3oool0oooo0580oooo00<0003o0?ooo`3oool0F@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?oo
o`030000o`3oool0oooo05<0oooo00<0003o0?ooo`3oool0F03oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0500oooo00<0003o0?oo
o`3oool0E03oool00`000?l0oooo0?ooo`1H0?ooo`00203oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo0500oooo00<0003o0?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo05H0oooo00<0003o0?ooo`3oool0
E`3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`1G0?ooo`030000o`3o
ool0oooo05H0oooo000K0?ooo`030000003oool0oooo04h0oooo00<0003o0?ooo`3oool0F03oool0
0`000?l0oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo
05X0oooo00<0003o0?ooo`3oool0E@3oool001/0oooo0P00001>0?ooo`030000o`3oool0oooo05/0
oooo00<0003o0?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo
0?ooo`1L0?ooo`030000o`3oool0oooo05@0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0
003o0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1;
0?ooo`030000o`3oool0oooo05h0oooo00<0003o0?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0BP3oool00`000?l0oooo0?ooo`1P0?ooo`030000o`3oool0oooo0580oooo000K0?ooo`03
0000003oool0oooo04X0oooo00<0003o0?ooo`3oool0H@3oool00`000?l0oooo0?ooo`1A0?ooo`00
6`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo0680oooo00<0003o0?ooo`3oool0
D@3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`1S0?ooo`030000o`3o
ool0oooo0500oooo000K0?ooo`800000B@3oool00`000?l0oooo0?ooo`1T0?ooo`030000o`3oool0
oooo0500oooo000K0?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3oool0I@3oool00`00
0?l0oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo06H0
oooo00<0003o0?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo
0?ooo`1X0?ooo`030000o`3oool0oooo04h0oooo000K0?ooo`030000003oool0oooo04H0oooo00<0
003o0?ooo`3oool0J03oool00`000?l0oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`15
0?ooo`030000o`3oool0oooo06X0oooo00<0003o0?ooo`3oool0C@3oool001/0oooo00<000000?oo
o`3oool0A@3oool00`000?l0oooo0?ooo`1Z0?ooo`030000o`3oool0oooo04d0oooo000K0?ooo`80
0000A@3oool00`000?l0oooo0?ooo`1/0?ooo`030000o`3oool0oooo04`0oooo000K0?ooo`030000
003oool0oooo04@0oooo00<0003o0?ooo`3oool0K03oool00`000?l0oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo06h0oooo00<0003o0?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`1^0?ooo`030000o`3oool0
oooo04/0oooo000K0?ooo`030000003oool0oooo0480oooo00<0003o0?ooo`3oool0L03oool00`00
0?l0oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0
oooo0?ooo`060?ooo`@000009P3oool2000002L0oooo0`00000D0?ooo`030000o`3oool0oooo00d0
oooo0P00000V0?ooo`<000004P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool09P3oool010000000oooo
0?ooo`00000W0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000
oooo0?ooo`00000U0?ooo`040000003oool0oooo00000140oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool08`3oool5000001D0oooo00<0003o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo00000140oooo000K0?ooo`8000009P3oool00`00
0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000001L0oooo00<0003o0?ooo`3oool02`3oool2
000002H0oooo0`00000B0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01P0oooo00<0003o0?ooo`3oool0203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0
oooo000002D0oooo00<000000?ooo`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0903oool2
000001T0oooo00<0003o0?ooo`3oool02P3oool2000002L0oooo0P00000W0?ooo`800000603oool0
0`000?l0oooo0?ooo`0:0?ooo`<000009P3oool300000140oooo000K0?ooo`030000003oool0oooo
03l0oooo00<0003o0?ooo`3oool0MP3oool00`000?l0oooo0?ooo`170?ooo`006`3oool00`000000
oooo0?ooo`0n0?ooo`030000o`3oool0oooo07P0oooo00<0003o0?ooo`3oool0AP3oool001/0oooo
00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`1h0?ooo`030000o`3oool0oooo04H0oooo
000K0?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool0NP3oool00`000?l0oooo0?oo
o`150?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo07X0oooo00<0003o
0?ooo`3oool0A@3oool001@0ooooAP0000000`000?l000000000001l000000030000o`0000000000
04@00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`040000o`3oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`03
0000o`3oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01/0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0
O`3oool00`000?l0oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3o
ool0oooo0800oooo00<0003o0?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`210?ooo`030000o`3oool0oooo0480oooo000K0?ooo`030000003oool0oooo
03T0oooo00<0003o0?ooo`3oool0PP3oool00`000?l0oooo0?ooo`110?ooo`006`3oool00`000000
oooo0?ooo`0h0?ooo`030000o`3oool0oooo08<0oooo00<0003o0?ooo`3oool0@@3oool001/0oooo
0P00000i0?ooo`030000o`3oool0oooo08@0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00<0
00000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`250?ooo`030000o`3oool0oooo0400oooo000K
0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0QP3oool00`000?l0oooo0?ooo`0o
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo08L0oooo00<0003o0?oo
o`3oool0?`3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000?l0oooo0?ooo`280?ooo`03
0000o`3oool0oooo03h0oooo000K0?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0
R@3oool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000o`3o
ool0oooo08X0oooo00<0003o0?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0=03oool0
0`000?l0oooo0?ooo`2;0?ooo`030000o`3oool0oooo03d0oooo000K0?ooo`800000=@3oool00`00
0?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo03`0oooo000K0?ooo`030000003oool0oooo03<0
oooo00<0003o0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`0l0?ooo`006`3oool00`000000oooo
0?ooo`0c0?ooo`030000o`3oool0oooo08h0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<0
00000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`2?0?ooo`030000o`3oool0oooo03/0oooo000K
0?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0T03oool00`000?l0oooo0?ooo`0j
0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo0980oooo00<0003o0?oo
o`3oool0>@3oool001/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`2B0?ooo`03
0000o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0
U03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool200000340oooo00<0003o0?ooo`3oool0U03o
ool00`000?l0oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0
oooo09H0oooo00<0003o0?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0;`3oool00`00
0?l0oooo0?ooo`2F0?ooo`030000o`3oool0oooo03L0oooo000K0?ooo`030000003oool0oooo02h0
oooo00<0003o0?ooo`3oool0V03oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`030000o`3oool0oooo09X0oooo00<0003o0?ooo`3oool0=@3oool001/0oooo00<0
00000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`2J0?ooo`030000o`3oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0W03oool00`000?l0oooo0?ooo`0d
0?ooo`006`3oool2000002d0oooo00<0003o0?ooo`3oool0W03oool00`000?l0oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo09h0oooo00<0003o0?ooo`3o
ool0<`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`2P0?ooo`030000
o`3oool0oooo0380oooo000K0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3oool0X03o
ool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000o`3oool0
oooo0:80oooo00<0003o0?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`2R0?ooo`030000o`3oool0oooo0340oooo00080?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool0Y03oool00`000?l0
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`2T0?ooo`030000o`3oool0oooo
0300oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
02P0oooo00<0003o0?ooo`3oool0YP3oool00`000?l0oooo0?ooo`0_0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo
0:P0oooo00<0003o0?ooo`3oool0;P3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0Z03oool00`00
0?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02D0
oooo00<0003o0?ooo`3oool0ZP3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`0T0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<0
00000?ooo`3oool0903oool00`000?l0oooo0?ooo`2/0?ooo`030000o`3oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo02<0oooo00<0003o0?ooo`3oool0[P3oool00`000?l0oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0:h0oooo00<0003o0?oo
o`3oool0:`3oool001/0oooo0P00000S0?ooo`030000o`3oool0oooo0;00oooo00<0003o0?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`2b0?ooo`030000
o`3oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0240oooo00<0003o0?ooo`3oool0/P3o
ool00`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0
oooo0;@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`2e0?ooo`030000o`3oool0oooo02P0oooo000K0?ooo`030000003oool0oooo01l0
oooo00<0003o0?ooo`3oool0]P3oool00`000?l0oooo0?ooo`0W0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000o`3oool0oooo0;P0oooo00<0003o0?ooo`3oool09P3oool001/0oooo00<0
00000?ooo`3oool07P3oool00`000?l0oooo0?ooo`2h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`8000007P3oool00`000?l0oooo0?ooo`2j0?ooo`030000o`3oool0oooo02D0oooo000K0?oo
o`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0_03oool00`000?l0oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0;h0oooo00<0003o0?ooo`3o
ool08`3oool001/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`300?ooo`030000
o`3oool0oooo0280oooo000K0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0`@3o
ool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0
oooo0<<0oooo00<0003o0?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool05`3oool00`00
0?l0oooo0?ooo`350?ooo`030000o`3oool0oooo0200oooo000K0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0aP3oool00`000?l0oooo0?ooo`0O0?ooo`006`3oool2000001L0oooo
00<0003o0?ooo`3oool0b03oool00`000?l0oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo0<X0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000?l0oooo0?ooo`3;0?ooo`030000o`3oool0oooo01d0oooo000K0?oo
o`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0c@3oool00`000?l0oooo0?ooo`0L0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0<l0oooo00<0003o0?ooo`3o
ool06`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`3A0?ooo`030000
o`3oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0d`3o
ool00`000?l0oooo0?ooo`0I0?ooo`006`3oool200000100oooo00<0003o0?ooo`3oool0e@3oool0
0`000?l0oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
0=L0oooo0P000?lH0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0=X0
oooo00<0003o0?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool02`3oool20000omh0oooo
00<0003o0?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`3O0?ooo`80003o503oool001/0oooo00<000000?ooo`3oool0203oool20000on@0oooo0P000?lB
0?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool01P3oool20000onP0oooo00<0003o0?oo
o`3oool03`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0
003oj`3oool30000o`h0oooo000E0?ooo`030000003oool0oooo00<0oooo1P000?oa0?ooo`L0003o
1`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool20000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]],

Cell["To see both plots together, enter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Show[graph1, graph2];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
0 0 1 r
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03466 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`X0003o=@3oool;003o0440oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo10000?l:0?ooo`@0003o;@3oool4003o
00/0oooo0`00o`0n0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740
oooo0P000?lB0?ooo`80003o:@3oool2003o0180oooo0P00o`0l0?ooo`00503oool2000000D0oooo
00<000000?ooo`3oool0K`3oool20000oaH0oooo0P000?lV0?ooo`03003o003oool0oooo01@0oooo
0P00o`0j0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool08@3oool2003o01T0oooo00<00?l00?ooo`3oool0=`3oool001/0oooo00<00000
0?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0J0?ooo`80003o803oool00`00o`00oooo0?ooo`0J
0?ooo`800?l0=`3oool001/0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`0M0?oo
o`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool06P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`800000
JP3oool20000ob<0oooo0P000?lH0?ooo`800?l08`3oool2003o03<0oooo000K0?ooo`030000003o
ool0oooo06P0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`0D0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0I`3oool0
0`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo0180oooo00<00?l00?ooo`3oool09`3oool0
0`00o`00oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0403oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0
oooo0?ooo`0>0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo00d0oooo
00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`1S0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02`0oooo000K0?ooo`800000H`3oool00`000?l0oooo0?ooo`0`
0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0[
0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0380oooo00<0003o0?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0b0?ooo`03003o003oool0oooo02X0oooo000K0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`060?ooo`03
003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3o
ool0oooo03L0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`0f0?ooo`03003o003o
ool0oooo02P0oooo000K0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0>03oool0
1@000?l0oooo0?ooo`3oool00?l003X0oooo00<00?l00?ooo`3oool09`3oool001/0oooo00<00000
0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0i0?ooo`040000o`3oool0oooo003o03`0oooo00<0
0?l00?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0k
0?ooo`030000o`3oool00?l003d0oooo00<00?l00?ooo`3oool09@3oool001/0oooo0P00001L0?oo
o`030000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`00
0?l0?P3oool00`00o`00oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`000?l0?`3oool00`00o`00oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo
0000o`0o0?ooo`03003o003oool0oooo0280oooo000K0?ooo`030000003oool0oooo05T0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo03`0oooo00<0
0?l00?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`060?ooo`03
0000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0803oool001/0oooo0P00001G0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0?03o
ool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo00X0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0N0?ooo`006`3oool00`00
0000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo05@0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo00h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1C0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403oool00`000?l0oooo0?oo
o`0l0?ooo`03003o003oool0oooo01/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0403oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01/0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000580oooo
00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0B0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool06P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0503oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1@0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0503oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0D03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1?
0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool05P3oool00`000?l0oooo0?ooo`0l
0?ooo`03003o003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo04l0oooo00<0003o0?oo
o`3oool0?03oool00`00o`00oooo0?ooo`0H0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool05`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0m0?ooo`03
003o003oool0oooo01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo000K0?ooo`800000CP3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0>`3o
ool00`00o`00oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0703oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool0?03oool00`00
o`00oooo0?ooo`0N0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo01h0
oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`1:0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0R0?ooo`030000o`3oool0oooo03/0oooo00<0
0?l00?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0m
0?ooo`03003o003oool0oooo0280oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo03`0oooo00<00?l00?oo
o`3oool0903oool00`000?l0oooo0?ooo`0k0?ooo`03003o003oool0oooo0180oooo000K0?ooo`80
0000B@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo02@0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool09P3oool00`000?l0oooo0?ooo`0k0?ooo`03003o
003oool0oooo0140oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0?@3o
ool00`00o`00oooo0?ooo`0V0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0
oooo02P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0:@3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo04D0
oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0Z0?ooo`030000o`3oool0oooo03`0
oooo00<00?l00?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo
0?ooo`0l0?ooo`03003o003oool0oooo02/0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0>0?ooo`006`3oool2000004D0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?oo
o`0/0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo02d0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`130?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0l0?oo
o`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`0_0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo0300oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`D000006P3oool00`000?l0oooo0?ooo`060?ooo`@000009P3o
ool2000000X0oooo00<00?l00?ooo`3oool06P3oool3000001@0oooo00<0003o0?ooo`3oool03@3o
ool2000002H0oooo0`0000040?ooo`03003o003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00o`00oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool02`3oool010000000oooo0?ooo`00000U0?ooo`040000
003oool0oooo000000@0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo01T0oooo1@00000E0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000050?ooo`03
003o003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`03003o
003oool0oooo01T0oooo00@000000?ooo`3oool000005`3oool00`000?l0oooo0?ooo`0;0?ooo`80
00009P3oool3000000H0oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo00@000000?ooo`3oool0
00009@3oool010000000oooo0?ooo`0000070?ooo`03003o003oool0oooo01/0oooo00<000000?oo
o`0000005`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`80
00006@3oool00`000?l0oooo0?ooo`0:0?ooo`8000009`3oool2000000P0oooo00<00?l00?ooo`3o
ool0703oool2000001P0oooo00<0003o0?ooo`3oool02P3oool3000002H0oooo0`0000060?ooo`03
003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`0g0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0
1`3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo03P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo
03d0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0j0?ooo`030000o`3oool0oooo
03`0oooo00<00?l00?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000?l0
oooo0?ooo`0l0?ooo`03003o003oool0oooo03/0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00
oooo0?ooo`050?ooo`00503oool700000003003o00000000000003`0000000<0003o000000000000
?@0000000`00o`0000000000000l000000030000o`000000000003`0000000<00?l0000000000000
1@00000001/0oooo00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000o`00oooo0?ooo`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@0003o0?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`006`3oool00`0000000?l00?ooo`0U0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`0000000?l00?ooo`0j0?ooo`030000
o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0?`3oool00`000?l0oooo0?ooo`130?ooo`006`3o
ool00`000000oooo003o000j0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo003o000i0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@@3oool00`000?l0oooo0?ooo`120?ooo`006`3oool01000
0000oooo0?ooo`00o`0h0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`110?ooo`006`3oool010000000oooo0?ooo`00o`0g0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0@`3oool00`000?l0oooo0?ooo`110?ooo`006`3oool20000
0080oooo00<00?l00?ooo`3oool0=03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
04D0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00D000000?ooo`3oool0oooo003o000e0?oo
o`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0A@3oool00`000?l0oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo0380oooo00<0003o0?ooo`3o
ool0?03oool00`00o`00oooo0?ooo`170?ooo`030000o`3oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0080oooo00<00?l00?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o
003oool0oooo04L0oooo00<0003o0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`0`0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0B@3o
ool00`000?l0oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03003o003oool0
oooo02l0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`190?ooo`030000o`3oool0
oooo03h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04/0oooo00<0003o0?ooo`3oool0?@3oool001/0
oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`0]0?ooo`030000o`3oool0oooo03d0
oooo00<00?l00?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0m0?ooo`006`3oool2000000H0oooo
00<00?l00?ooo`3oool0;03oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo04d0oooo
00<0003o0?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool01@3oool00`00o`00oooo0?oo
o`0[0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0C@3oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo02X0oooo00<0003o
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1?0?ooo`030000o`3oool0oooo03/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0m0?oo
o`03003o003oool0oooo04l0oooo00<0003o0?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`0X0?ooo`030000o`3oool0oooo03`0oooo00<00?l00?ooo`3o
ool0D@3oool00`000?l0oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03003o
003oool0oooo02H0oooo00<0003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1B0?ooo`030000
o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo05<0oooo00<0003o0?ooo`3oool0>@3o
ool001/0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0T0?ooo`030000o`3oool0
oooo03d0oooo00<00?l00?ooo`3oool0E03oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool20000
00X0oooo00<00?l00?ooo`3oool0903oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo
05D0oooo00<0003o0?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool02P3oool00`00o`00
oooo0?ooo`0R0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0EP3oool00`000?l0
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03003o003oool0oooo0280oooo
00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1G0?ooo`030000o`3oool0oooo03L0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0803oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo05P0oooo00<0003o0?ooo`3oool0=P3oool001/0oooo00<00000
0?ooo`3oool02`3oool00`00o`00oooo0?ooo`0O0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`03003o003oool0oooo01h0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo05`0oooo00<0003o0?ooo`3o
ool0=03oool001/0oooo0P00000>0?ooo`03003o003oool0oooo01`0oooo00<0003o0?ooo`3oool0
?03oool00`00o`00oooo0?ooo`1M0?ooo`030000o`3oool0oooo03@0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<00?l00?ooo`3oool06P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`00o`00oooo0?ooo`0I0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo
01P0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1Q0?ooo`030000o`3oool0oooo
0380oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool05`3oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo0680oooo00<0003o0?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`0F0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0a0?ooo`00203oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo01D0oooo00<0
003o0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`1T0?ooo`030000o`3oool0oooo0300oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`03003o003oool0oooo01@0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`1U0?ooo`030000o`3oool0oooo0300oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<00?l00?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0m0?ooo`03003o003oool0oooo06H0oooo00<0003o0?ooo`3oool0;`3oool000L0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo
0?ooo`0A0?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0J03oool00`000?l0oooo
0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`0@0?ooo`030000o`3oool0oooo03`0oooo
00<00?l00?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0^0?ooo`00203oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0m0?ooo`03003o003oool0oooo06X0oooo00<0003o0?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0503oool00`00o`00oooo0?ooo`0=0?ooo`030000o`3oool0oooo03d0oooo00<00?l0
0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`03003o003oool0oooo00`0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1]0?oo
o`030000o`3oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo06h0oooo00<0003o0?ooo`3o
ool0:`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`0:0?ooo`030000
o`3oool0oooo03`0oooo00<00?l00?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0[0?ooo`006`3o
ool2000001P0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`0m0?ooo`03003o003o
ool0oooo0700oooo00<0003o0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo03d0oooo00<00?l00?ooo`3oool0LP3oool0
0`000?l0oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo
00H0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`1c0?ooo`030000o`3oool0oooo
02T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00?l00?ooo`3oool0103oool00`000?l0
oooo0?ooo`0m0?ooo`03003o003oool0oooo07@0oooo00<0003o0?ooo`3oool0:03oool001/0oooo
00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`03003o003oool0oooo0080oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?oo
o`1g0?ooo`030000o`3oool0oooo02L0oooo000K0?ooo`030000003oool0oooo01/0oooo00@00?l0
0?ooo`3oool0003o?`3oool00`00o`00oooo0?ooo`1h0?ooo`030000o`3oool0oooo02H0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<00?l00?ooo`000?l0?P3oool00`00o`00oooo0?ooo`1i
0?ooo`030000o`3oool0oooo02H0oooo000K0?ooo`8000007@3oool00`00o`00003o0?ooo`0n0?oo
o`03003o003oool0oooo07X0oooo00<0003o0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0703oool00`000?l00?l00?ooo`0m0?ooo`03003o003oool0oooo07`0oooo00<0003o0?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool06`3oool010000?l0oooo0?ooo`00o`0l0?ooo`03
003o003oool0oooo07h0oooo00<0003o0?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool0
P03oool00`000?l0oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo00<0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`210?ooo`030000o`3o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool0
0`00o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo08<0oooo00<0003o0?ooo`3oool08@3oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`070?ooo`03003o003oool0oooo
03<0oooo00<00?l00?ooo`3oool0Q@3oool00`000?l0oooo0?ooo`0P0?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool0<@3oool00`00o`00
oooo0?ooo`270?ooo`030000o`3oool0oooo01l0oooo000K0?ooo`8000005`3oool00`000?l0oooo
0?ooo`0:0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool0R03oool00`000?l0oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00`0oooo00<0
0?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`2:0?ooo`030000o`3oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0]
0?ooo`03003o003oool0oooo08/0oooo00<0003o0?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo02/0oooo00<00?l00?oo
o`3oool0S@3oool00`000?l0oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo0140oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`2?0?ooo`03
0000o`3oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
4`3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo0940oooo00<0003o0?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0E0?ooo`03003o003o
ool0oooo02D0oooo00<00?l00?ooo`3oool0T`3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool2
00000100oooo00<0003o0?ooo`3oool05`3oool2003o02<0oooo0P00o`2G0?ooo`030000o`3oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`00
o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo09P0oooo0P000?lH0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool07@3oool00`00o`00
oooo0?ooo`2K0?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00/0oooo
0P000?lP0?ooo`800?l0703oool00`00o`00oooo0?ooo`2M0?ooo`030000o`3oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool08P3oool00`00o`00oooo0?oo
o`0G0?ooo`800?l0X@3oool20000oa@0oooo000K0?ooo`030000003oool0oooo00P0oooo0P000?lV
0?ooo`800?l05P3oool00`00o`00oooo0?ooo`2S0?ooo`80003o4P3oool001<0oooo1@0000030?oo
o`030000003oool0oooo00H0oooo0P000?lZ0?ooo`03003o003oool0oooo0180oooo00<00?l00?oo
o`3oool0YP3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0`000?l]0?ooo`@00?l02`3oool5003o0:X0oooo0`000?l>0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`H0003o=03oool;003o0;80oooo1`000?l70?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix: Use of Palettes", "Subsubsection"],

Cell[TextData[{
  "In Mathematica you may use palettes to simplify the entering of commands. \
There are several of these palettes; the one that you will probably use most \
often is the BasicInput Palette. Each of the palettes may be displayed by \
choosing the particular palette desired from the Palettes submenu of the File \
menu. We will illustrate their convenience by using them to enter and \
evaluate the integral of exp(-",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  ") from 0 to infinity. \nFollow these steps in order.\nDisplay the \
BasicInput Palette."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(-x\^2\)\) \
\[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\@\[Pi]\/2\)], "Output"]
}, Closed]],

Cell["\<\
In the BasicInput Palette, click on the definite integral button. You will \
see a definite integral template with boxes at the places to enter the limits \
of integration, the integrand, and the variable of integration.
The cursor is positioned for you to enter the lower limit of integration. \
Type 0.
Press the Tab key. Notice that the cursor moves to the upper limit of \
integration. In general, the Tab key cycles you through the places in the \
template where entries are needed.
You are now ready to enter the infinity symbol. In the BasicInput Palette, \
click on the infinity button -- the fourth button from the left in the sixth \
row. Press the Tab key again.
The cursor is positioned for you to enter the integrand. In the BasicInput \
Palette, click on the exponentiation button in the top left corner. This is \
the button with a big box and a little box to its upper right. Then click on \
the e button (the second button from the left in the sixth row), press Tab, \
and type -x^2 on your keyboard to complete the integrand.
Press the Tab key one more time to go to the specification of the variable of \
integration. Type x. All of your boxes should now be filled in. Now, if you \
press SHIFT-RETURN, Mathematica will calculate the value of the integral.
As you can see, the palettes offer templates for integration, \
differentiation, and other operations and buttons for Greek letters and \
special math symbols. They also provide templates for entering common \
matrices. For each template, the Tab key cycles through the places where \
entries are needed.\
\>", "Text"],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{655, 623},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 97, 4, 52, "Subsection"],

Cell[CellGroupData[{
Cell[1898, 61, 56, 0, 45, "Subsubsection"],
Cell[1957, 63, 239, 5, 79, "Text"],

Cell[CellGroupData[{
Cell[2221, 72, 80, 2, 50, "Input"],
Cell[2304, 76, 35, 1, 49, "Output"]
}, Closed]],
Cell[2354, 80, 447, 9, 129, "Text"],

Cell[CellGroupData[{
Cell[2826, 93, 80, 2, 50, "Input"],
Cell[2909, 97, 40, 1, 49, "Output"]
}, Closed]],
Cell[2964, 101, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[3010, 105, 78, 2, 50, "Input"],
Cell[3091, 109, 35, 1, 49, "Output"]
}, Closed]],
Cell[3141, 113, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[3187, 117, 78, 2, 50, "Input"],
Cell[3268, 121, 35, 1, 49, "Output"]
}, Closed]],
Cell[3318, 125, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[3364, 129, 104, 2, 50, "Input"],
Cell[3471, 133, 35, 1, 49, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3555, 140, 53, 0, 45, "Subsubsection"],
Cell[3611, 142, 414, 7, 129, "Text"],

Cell[CellGroupData[{
Cell[4050, 153, 316, 8, 90, "Input"],
Cell[4369, 163, 35, 1, 49, "Output"],
Cell[4407, 166, 35, 1, 49, "Output"]
}, Closed]],
Cell[4457, 170, 96, 2, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4590, 177, 43, 0, 45, "Subsubsection"],
Cell[4636, 179, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[4682, 183, 183, 5, 70, "Input"],
Cell[4868, 190, 35, 1, 49, "Output"],
Cell[4906, 193, 35, 1, 49, "Output"]
}, Closed]],
Cell[4956, 197, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[5002, 201, 82, 2, 50, "Input"],
Cell[5087, 205, 35, 1, 49, "Output"]
}, Closed]],
Cell[5137, 209, 205, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[5367, 217, 74, 2, 50, "Input"],
Cell[5444, 221, 35, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5516, 227, 74, 2, 50, "Input"],
Cell[5593, 231, 35, 1, 49, "Output"]
}, Closed]],
Cell[5643, 235, 85, 2, 29, "Text"],
Cell[5731, 239, 81, 2, 50, "Input"],
Cell[5815, 243, 53, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[5893, 247, 74, 2, 50, "Input"],
Cell[5970, 251, 35, 1, 49, "Output"]
}, Closed]],
Cell[6020, 255, 266, 5, 79, "Text"],

Cell[CellGroupData[{
Cell[6311, 264, 86, 2, 50, "Input"],
Cell[6400, 268, 36, 1, 49, "Output"]
}, Closed]],
Cell[6451, 272, 190, 4, 60, "Text"],
Cell[6644, 278, 80, 2, 50, "Input"],
Cell[6727, 282, 38, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[6790, 286, 94, 3, 55, "Input"],
Cell[6887, 291, 35, 1, 49, "Output"]
}, Closed]],
Cell[6937, 295, 128, 3, 29, "Text"],
Cell[7068, 300, 83, 2, 50, "Input"],
Cell[7154, 304, 98, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[7277, 310, 80, 2, 50, "Input"],
Cell[7360, 314, 39, 1, 49, "Output"]
}, Closed]],
Cell[7414, 318, 30, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[7469, 322, 108, 2, 50, "Input"],
Cell[7580, 326, 39, 1, 49, "Output"]
}, Closed]],
Cell[7634, 330, 618, 12, 222, "Text"],

Cell[CellGroupData[{
Cell[8277, 346, 115, 2, 50, "Input"],
Cell[8395, 350, 111, 2, 62, "Output"]
}, Closed]],
Cell[8521, 355, 112, 4, 60, "Text"],

Cell[CellGroupData[{
Cell[8658, 363, 80, 2, 50, "Input"],
Cell[8741, 367, 35, 1, 49, "Output"]
}, Closed]],
Cell[8791, 371, 24, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[8840, 375, 84, 2, 50, "Input"],
Cell[8927, 379, 36, 1, 49, "Output"]
}, Closed]],
Cell[8978, 383, 112, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[9115, 390, 78, 2, 50, "Input"],
Cell[9196, 394, 38, 1, 49, "Output"]
}, Closed]],
Cell[9249, 398, 24, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[9298, 402, 108, 2, 50, "Input"],
Cell[9409, 406, 42, 1, 49, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9500, 413, 38, 0, 45, "Subsubsection"],
Cell[9541, 415, 886, 13, 205, "Text"],
Cell[10430, 430, 171, 4, 54, "Input"],
Cell[10604, 436, 219, 4, 79, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[10860, 445, 59, 0, 45, "Subsubsection"],
Cell[10922, 447, 42, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[10989, 451, 482, 13, 130, "Input"],
Cell[11474, 466, 36, 1, 49, "Output"],
Cell[11513, 469, 39, 1, 49, "Output"]
}, Closed]],
Cell[11567, 473, 110, 3, 60, "Text"],

Cell[CellGroupData[{
Cell[11702, 480, 81, 2, 50, "Input"],
Cell[11786, 484, 36, 1, 49, "Output"]
}, Closed]],
Cell[11837, 488, 60, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[11922, 492, 74, 2, 50, "Input"],
Cell[11999, 496, 36, 1, 49, "Output"]
}, Closed]],
Cell[12050, 500, 1146, 17, 267, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[13233, 522, 60, 0, 45, "Subsubsection"],
Cell[13296, 524, 21, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[13342, 528, 88, 2, 50, "Input"],
Cell[13433, 532, 45, 1, 49, "Output"]
}, Closed]],
Cell[13493, 536, 65, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[13583, 540, 146, 4, 70, "Input"],
Cell[13732, 546, 35, 1, 49, "Output"],
Cell[13770, 549, 35, 1, 49, "Output"]
}, Closed]],
Cell[13820, 553, 26, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[13871, 557, 74, 2, 50, "Input"],
Cell[13948, 561, 36, 1, 49, "Output"]
}, Closed]],
Cell[13999, 565, 77, 3, 60, "Text"],

Cell[CellGroupData[{
Cell[14101, 572, 80, 2, 50, "Input"],
Cell[14184, 576, 35, 1, 49, "Output"]
}, Closed]],
Cell[14234, 580, 271, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[14530, 589, 74, 2, 50, "Input"],
Cell[14607, 593, 36, 1, 49, "Output"]
}, Closed]],
Cell[14658, 597, 118, 4, 60, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[14813, 606, 42, 0, 45, "Subsubsection"],
Cell[14858, 608, 95, 2, 29, "Text"],
Cell[14956, 612, 159, 4, 70, "Input"],
Cell[15118, 618, 24, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[15167, 622, 79, 2, 50, "Input"],
Cell[15249, 626, 44, 1, 49, "Output"]
}, Closed]],
Cell[15308, 630, 258, 6, 110, "Text"],

Cell[CellGroupData[{
Cell[15591, 640, 87, 2, 50, "Input"],
Cell[15681, 644, 52, 1, 49, "Output"]
}, Closed]],
Cell[15748, 648, 526, 10, 191, "Text"],

Cell[CellGroupData[{
Cell[16299, 662, 106, 3, 52, "Input"],
Cell[16408, 667, 46, 1, 62, "Output"]
}, Closed]],
Cell[16469, 671, 24, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[16518, 675, 109, 3, 52, "Input"],
Cell[16630, 680, 52, 1, 49, "Output"]
}, Closed]],
Cell[16697, 684, 119, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[16841, 691, 165, 5, 53, "Input"],
Cell[17009, 698, 52, 1, 49, "Output"]
}, Closed]],
Cell[17076, 702, 105, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[17206, 709, 111, 3, 52, "Input"],
Cell[17320, 714, 44, 1, 49, "Output"]
}, Closed]],
Cell[17379, 718, 26, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[17430, 722, 99, 3, 52, "Input"],
Cell[17532, 727, 38, 1, 49, "Output"]
}, Closed]],
Cell[17585, 731, 388, 9, 172, "Text"],

Cell[CellGroupData[{
Cell[17998, 744, 95, 3, 52, "Input"],
Cell[18096, 749, 39, 1, 49, "Output"]
}, Closed]],
Cell[18150, 753, 39, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[18214, 757, 100, 3, 52, "Input"],
Cell[18317, 762, 52, 1, 49, "Output"]
}, Closed]],
Cell[18384, 766, 142, 3, 60, "Text"],

Cell[CellGroupData[{
Cell[18551, 773, 45, 1, 50, "Input"],
Cell[18599, 776, 49, 1, 62, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[18685, 782, 98, 2, 70, "Input"],
Cell[18786, 786, 40, 1, 49, "Output"],
Cell[18829, 789, 56, 1, 49, "Output"]
}, Closed]],
Cell[18900, 793, 41, 1, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18978, 799, 51, 0, 45, "Subsubsection"],
Cell[19032, 801, 70, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[19127, 805, 112, 2, 50, "Input"],
Cell[19242, 809, 31887, 735, 186, 5936, 410, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[51144, 1547, 146, 4, 91, "Text"],

Cell[CellGroupData[{
Cell[51315, 1555, 242, 6, 70, "Input"],
Cell[51560, 1563, 31887, 735, 186, 5936, 410, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[83462, 2301, 245, 5, 79, "Text"],

Cell[CellGroupData[{
Cell[83732, 2310, 134, 3, 52, "Input"],
Cell[83869, 2315, 66, 1, 49, "Output"]
}, Closed]],
Cell[83950, 2319, 26, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[84001, 2323, 142, 3, 52, "Input"],
Cell[84146, 2328, 12737, 356, 186, 3250, 234, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[96898, 2687, 97, 2, 29, "Text"],
Cell[96998, 2691, 167, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[97190, 2698, 219, 4, 70, "Input"],
Cell[97412, 2704, 30664, 714, 186, 5867, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[128091, 3421, 94, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[128210, 3427, 208, 5, 50, "Input"],
Cell[128421, 3434, 21564, 535, 186, 4596, 321, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[150000, 3972, 102, 3, 60, "Text"],

Cell[CellGroupData[{
Cell[150127, 3979, 200, 5, 50, "Input"],
Cell[150330, 3986, 21655, 534, 186, 4541, 318, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[172000, 4523, 49, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[172074, 4527, 129, 3, 50, "Input"],
Cell[172206, 4532, 30664, 714, 186, 5867, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[202919, 5252, 50, 0, 45, "Subsubsection"],
Cell[202972, 5254, 589, 11, 148, "Text"],

Cell[CellGroupData[{
Cell[203586, 5269, 111, 2, 61, "Input"],
Cell[203700, 5273, 44, 1, 67, "Output"]
}, Closed]],
Cell[203759, 5277, 1604, 25, 367, "Text"],
Cell[205366, 5304, 44, 1, 50, "Input"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

