(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    179512,       5760]*)
(*NotebookOutlinePosition[    180193,       5783]*)
(*  CellTagsIndexPosition[    180149,       5779]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-4"
}], "Subsection"],

Cell[BoxData[
    \(\(df \((x)\)\)\/dx = 
      lim\+\(h \[Rule] 0\)\(f \((x + h)\) - f \((x)\)\)\/h\)], "Text"],

Cell[CellGroupData[{

Cell["Example 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\) - \((x)\))\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[x, {x, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[x, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.294302 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00=`3oool2000000@0oooo0P00
00030?ooo`@00000403oool2000000@0oooo0P0000050?ooo`<000003`3oool2000000@0oooo0P00
00030?ooo`<000004@3oool2000000@0oooo0P0000040?ooo`8000005P3oool500000400oooo0P00
00040?ooo`8000000`3oool4000000l0oooo0P0000040?ooo`8000001@3oool3000000l0oooo0P00
00040?ooo`8000000`3oool300000140oooo0P0000040?ooo`800000103oool2000001H0oooo1@00
000>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003H0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0
oooo1@00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool00`000000
oooo0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000?0?ooo`040000003oool0
oooo000000P0oooo0`00000@0?ooo`040000003oool0oooo000000T0oooo0P00000H0?ooo`030000
003oool0oooo03l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`<00000403oool010000000oooo0?ooo`0000090?ooo`800000603oool00`000000oooo
0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003L0oooo
0P00000:0?ooo`8000004@3oool2000000/0oooo0P00000@0?ooo`8000002P3oool300000100oooo
0P00000:0?ooo`8000005`3oool200000480oooo0P00000:0?ooo`800000403oool2000000/0oooo
0P00000@0?ooo`8000002P3oool300000100oooo0P00000:0?ooo`8000005`3oool200000100oooo
003o0?oooi40oooo000O0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo0:P0oooo000K0?oooj<000008`3ooonS000000`0oooo
000O0?ooo`<00000703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo000O
0?ooo`040000003oool0oooo00000<80oooo00<000000?ooo`3oool0Z03oool001l0oooo00@00000
0?ooo`3oool0oooo0P0000300?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`040?ooo`800000_@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`800000^`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo
0?ooo`080?ooo`800000^@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<00000
0?ooo`3oool02`3oool200000;H0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`03
0000003oool0oooo00h0oooo0P00002c0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2X0?ooo`007`3o
ool00`000000oooo0?ooo`0A0?ooo`800000/03oool00`000000oooo0?ooo`2X0?ooo`007`3oool0
0`000000oooo0?ooo`0C0?ooo`800000[P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`0E0?ooo`800000[03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0Z03oool000d0oooo
0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0603oool200000:T0oooo
00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo
0P00000L0?ooo`800000YP3oool00`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0N0?ooo`800000X`3oool00`000000
oooo0?ooo`2X0?ooo`003@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0SP3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`0Q0?ooo`800000S@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Z03oool001l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2:0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool0oooo0P00002Y0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`80
0000RP3oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`2X0?oo
o`007`3oool00`000000oooo0?ooo`0V0?ooo`800000R03oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3o
ool0:03oool2000008L0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`2X0?ooo`00
7`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
Z03oool001l0oooo00<000000?ooo`3oool0:`3oool2000009H0oooo00<000000?ooo`3oool0Z03o
ool001l0oooo00<000000?ooo`3oool0;@3oool2000009@0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0;`3oool200000980oooo00<000000?ooo`3oool0Z03oool001l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0:P0
oooo000O0?ooo`030000003oool0oooo0380oooo0P00002?0?ooo`030000003oool0oooo0:P0oooo
000O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`2X0?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`800000S03oool00`000000oooo0?ooo`2X
0?ooo`003@3oool2000000@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3o
ool000002`3oool01@000000oooo0?ooo`3oool0000003X0oooo0P0000290?ooo`030000003oool0
oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000>`3oool2
000008L0oooo00<000000?ooo`3oool0Z03oool000`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03`0oooo0P0000250?ooo`030000003o
ool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0Z03o
ool000d0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`0o0?ooo`800000PP3oool0
0`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0@P3oool2000007l0
oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo04D0oooo0P00
001e0?ooo`D000000P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`17
0?ooo`800000M@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:P0oooo000O0?oo
o`030000003oool0oooo04T0oooo0P00001c0?ooo`030000003oool0oooo0080ooooV`00000@0?oo
o`007`3oool00`000000oooo0?ooo`1;0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo04d0oooo0P00001_0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0C`3o
ool2000006`0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`00
0000oooo0?ooo`1B0?ooo`800000K`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0Z03oool001l0oooo
00<000000?ooo`3oool0E@3oool2000006`0oooo00<000000?ooo`3oool0Z03oool000d0oooo0P00
00040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1H0?ooo`800000J@3oool00`000000oooo
0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P00001K0?ooo`800000I`3oool00`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo
0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`1L0?ooo`800000I@3oool00`000000
oooo0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:P0
oooo000=0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0G`3oool200000680oooo
00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo0680oooo0P00001O
0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`80
0000G03oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0J03o
ool2000005T0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo
06/0oooo0P00001F0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo06d0
oooo0P0000110?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0:P0
oooo000O0?ooo`030000003oool0oooo06l0oooo0P0000110?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool200000:T0oooo000O0?ooo`030000003oool0oooo0780oooo0P00000n0?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z03oool000d0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0M@3oool2000003X0oooo0P00000:0?ooo`<000000`3oool0
0`000000oooo0?ooo`2X0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool2000007T0oooo0P0000190?ooo`030000003oool0oooo0:P0oooo000<0?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo07X0oooo0P0000170?ooo`030000
003oool0oooo0:P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1l0?ooo`800000A@3oool00`000000oooo0?ooo`2X0?ooo`00
3@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`1o0?ooo`800000@P3o
ool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo08<0
oooo0P00000n0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?oo
o`260?ooo`800000>`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`28
0?ooo`800000>@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2:0?oo
o`800000=`3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2<0?ooo`80
0000=@3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0S`3o
ool200000380oooo00<000000?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:P0oooo000O0?ooo`030000003oool0oooo
0980oooo0P00000_0?ooo`030000003oool0oooo0:P0oooo000H0?ooo`D000000P3oool00`000000
oooo0?ooo`2D0?ooo`8000009P3oool4000000<0oooo00<000000?ooo`3oool0Z03oool001X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F0?ooo`800000903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0080oooo0P00
002I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool200000:T0oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0_03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0:P0oooo000I0?oo
o`800000103oool00`000000oooo0?ooo`2m0?ooo`800000103oool00`000000oooo0?ooo`2X0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.202603, \
-0.144802, 0.00646516, 0.0104608}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.48109, -0.289604, 0.00646516, 0.0209217}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Example 2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\)^2 - \((x)\)^2)\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x^2, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[x^2, {x, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[x^2, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.294302 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00=`3oool2000000@0oooo0P00
00030?ooo`@00000403oool2000000@0oooo0P0000050?ooo`<000003`3oool2000000@0oooo0P00
00030?ooo`<000004@3oool2000000@0oooo0P0000040?ooo`8000005P3oool500000400oooo0P00
00040?ooo`8000000`3oool4000000l0oooo0P0000040?ooo`8000001@3oool3000000l0oooo0P00
00040?ooo`8000000`3oool300000140oooo0P0000040?ooo`800000103oool2000001H0oooo1@00
000>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003H0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0
oooo1@00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool00`000000
oooo0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000?0?ooo`040000003oool0
oooo000000P0oooo0`00000@0?ooo`040000003oool0oooo000000T0oooo0P00000H0?ooo`030000
003oool0oooo03l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
00080?ooo`<00000403oool010000000oooo0?ooo`0000090?ooo`800000603oool00`000000oooo
0?ooo`0>0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001L0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000?
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03P3oool003L0oooo
0P00000:0?ooo`8000004@3oool2000000/0oooo0P00000@0?ooo`8000002P3oool300000100oooo
0P00000:0?ooo`8000005`3oool200000480oooo0P00000:0?ooo`800000403oool2000000/0oooo
0P00000@0?ooo`8000002P3oool300000100oooo0P00000:0?ooo`8000005`3oool200000100oooo
003o0?oooi40oooo000O0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0Z03oool0
01l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2X0?ooo`007`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo0:P0oooo000K0?oooj<000008`3ooonS000000`0oooo
000O0?ooo`030000003oool0oooo00`0oooo200000080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0:03oool3000001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`D00000ZP3oool010000000oooo0?ooo`00
002W0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`<00000Y`3oool010000000oooo0?ooo`3o
ool200000:D0oooo000O0?ooo`030000003oool0oooo01`0oooo0`00002T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0XP3oool001l0oooo00<000000?ooo`3oool07`3oool40000
0:00oooo00<000000?ooo`3oool0103oool200000:80oooo000O0?ooo`030000003oool0oooo02<0
oooo0`00002M0?ooo`030000003oool0oooo00H0oooo0P00002P0?ooo`007`3oool00`000000oooo
0?ooo`0V0?ooo`@00000V@3oool00`000000oooo0?ooo`080?ooo`800000WP3oool001l0oooo00<0
00000?ooo`3oool0:P3oool3000009H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2K0?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`<00000T`3oool00`000000oooo0?ooo`0;
0?ooo`800000V`3oool001l0oooo00<000000?ooo`3oool0<03oool300000900oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`007`3oool00`000000oooo0?ooo`0c0?ooo`80
0000SP3oool00`000000oooo0?ooo`0>0?ooo`800000V03oool001l0oooo00<000000?ooo`3oool0
=@3oool2000008`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2E0?ooo`007`3o
ool00`000000oooo0?ooo`0g0?ooo`800000RP3oool00`000000oooo0?ooo`0A0?ooo`800000U@3o
ool001l0oooo00<000000?ooo`3oool0>@3oool2000008P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0503oool200000980oooo000O0?ooo`030000003oool0oooo03`0
oooo0P0000250?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S`3oool000d0oooo
0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo01L0oooo0P00002?0?ooo`00303oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool200000880oooo
00<000000?ooo`3oool06@3oool2000008d0oooo000<0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00`3oool200000480oooo0P0000200?ooo`030000003oool0oooo01/0oooo
0P00002;0?ooo`00303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@`3oool2000007h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`280?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0A@3oool2000007`0oooo00<000000?ooo`3oool07P3oool2000008P0
oooo000=0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0A`3oool2000006P0oooo
0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`250?ooo`007`3oool00`000000oooo0?ooo`190?ooo`800000I@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08@3oool2000008D0
oooo000O0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0HP3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000903oool00`000000oooo0?ooo`220?oo
o`007`3oool00`000000oooo0?ooo`1<0?ooo`800000HP3oool010000000oooo0?ooo`0000090?oo
o`800000103oool00`000000oooo0?ooo`0T0?ooo`800000PP3oool001l0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`1O0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`800000P03oool001l0oooo00<000000?ooo`3o
ool0C`3oool200000600oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0X0?ooo`80
0000OP3oool001l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0N`3oool001l0oooo00<000000?ooo`3oool0DP3o
ool2000006l0oooo00<000000?ooo`3oool0:`3oool2000007/0oooo000O0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07P0oooo000O0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0^0?ooo`800000N03oool001l0oooo00<000000?ooo`3oool0EP3oool2000006/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1e0?ooo`007`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0<@3oool2000007D0oooo
000O0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0c0?ooo`800000L`3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo03D0oooo0P00001a0?ooo`003@3oool2000000@0oooo0P0000050?oo
o`<000000P3oool00`000000oooo0?ooo`1K0?ooo`800000IP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo06h0oooo000<0?ooo`040000003oool0oooo000000/0oooo00D000000?oo
o`3oool0oooo0000001O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>03oool2
000006h0oooo000<0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000G`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0J`3oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0k0?ooo`800000J`3o
ool000`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06P0oooo000=0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool0H@3oool2
00000600oooo00<000000?ooo`3oool0?P3oool2000006P0oooo000O0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`100?ooo`800000IP3oool001l0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0480
oooo0P00001T0?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`800000G03oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0640oooo000O0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0DP3oool500000080oooo00<000000?ooo`3oool0A@3oool200000640oooo000O
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04L0oooo0P00001O0?ooo`007`3oool00`000000oooo0?ooo`1Y0?oo
o`800000D`3oool00`000000oooo0?ooo`020?ooo`800000BP3oool2000005d0oooo000O0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo0P00001K0?ooo`007`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo05P0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0C@3o
ool2000000@0oooo00<000000?ooo`3oool0CP3oool2000005P0oooo000O0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo05D0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`800000E@3oool001l0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo05<0oooo0P00001C0?ooo`007`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E@3oool200000540oooo
000=0?ooo`800000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04h0oooo000<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0F03oool2000004h0oooo
000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000007D0
oooo0P00001=0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0B`3oool000`0oooo
00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo05/0oooo0P00001;0?ooo`00303oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0B03oool000d0oooo
0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0GP3oool2000004P0oooo000O0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1P0?ooo`800000AP3oool001l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0680oooo0P000014
0?ooo`007`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`110?ooo`007`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0I@3oool200000440oooo000O0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo03h0oooo000O0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`1X0?ooo`800000?P3oool001l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0>`3oool0
01l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
06/0oooo0P00000k0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02`0
oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0K@3oool2000003T0
oooo000O0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K`3oool2000003L0
oooo000O0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000LP3oool00`000000oooo0?ooo`0d0?ooo`00
7`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool2000000@0oooo00<000000?ooo`3oool0LP3oool2000003@0oooo000O0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0a0?ooo`003@3oool2
000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02T0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1e0?ooo`800000<@3oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo02h0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool2000008P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1h0?ooo`800000
;P3oool000`0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07X0oooo0P00000/0?ooo`00303o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07`0oooo0P00000Z0?ooo`00
3@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02L0oooo000O0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo02H0oooo000O0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo02D0oooo000O0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`210?ooo`8000009@3oool001l0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool08P3oool001l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo08@0oooo0P00000R0?ooo`007`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0QP3oool200000200oooo000O
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`28
0?ooo`8000007P3oool001l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo08X0oooo0P00000L0?ooo`007`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0S03oool2000001X0oooo000O0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`2?0?ooo`8000005`3oool001l0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0503oool0
01l0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0980oooo0P00000D0?ooo`00603oool500000080oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0S0?ooo`@000000`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0140
oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool200000140oooo
000J0?ooo`030000003oool0oooo0080oooo0P00002I0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool00`3oool2000009P0oooo00<000000?ooo`3oool03P3oool001X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Z03oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Z03oool001T0oooo0P0000040?oo
o`030000003oool0oooo0;d0oooo0P0000040?ooo`030000003oool0oooo0:P0oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.202603, \
-0.144802, 0.00646516, 0.0104608}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.48109, -0.289604, 0.00646516, 0.0209217}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Example 3", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((\((x + h)\)^n - \((x)\)^n)\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(n\ x\^\(\(-1\) + n\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[x^n, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(n = 10; 
    b = Plot[x^n, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(f = D[x^n, x]; 
    c = Plot[f, {x, 0, 1}, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 545.089 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12373 -36 -4.5 ]
[.01131 .12373 0 4.5 ]
[.01131 .23275 -36 -4.5 ]
[.01131 .23275 0 4.5 ]
[.01131 .34177 -36 -4.5 ]
[.01131 .34177 0 4.5 ]
[.01131 .45079 -36 -4.5 ]
[.01131 .45079 0 4.5 ]
[.01131 .5598 -30 -4.5 ]
[.01131 .5598 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12373 m
.03006 .12373 L
s
[(0.0002)] .01131 .12373 1 0 Mshowa
.02381 .23275 m
.03006 .23275 L
s
[(0.0004)] .01131 .23275 1 0 Mshowa
.02381 .34177 m
.03006 .34177 L
s
[(0.0006)] .01131 .34177 1 0 Mshowa
.02381 .45079 m
.03006 .45079 L
s
[(0.0008)] .01131 .45079 1 0 Mshowa
.02381 .5598 m
.03006 .5598 L
s
[(0.001)] .01131 .5598 1 0 Mshowa
.125 Mabswid
.02381 .04197 m
.02756 .04197 L
s
.02381 .06922 m
.02756 .06922 L
s
.02381 .09648 m
.02756 .09648 L
s
.02381 .15099 m
.02756 .15099 L
s
.02381 .17824 m
.02756 .17824 L
s
.02381 .2055 m
.02756 .2055 L
s
.02381 .26001 m
.02756 .26001 L
s
.02381 .28726 m
.02756 .28726 L
s
.02381 .31451 m
.02756 .31451 L
s
.02381 .36902 m
.02756 .36902 L
s
.02381 .39628 m
.02756 .39628 L
s
.02381 .42353 m
.02756 .42353 L
s
.02381 .47804 m
.02756 .47804 L
s
.02381 .5053 m
.02756 .5053 L
s
.02381 .53255 m
.02756 .53255 L
s
.02381 .58706 m
.02756 .58706 L
s
.02381 .61431 m
.02756 .61431 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06381 .01472 L
.06529 .01472 L
.06669 .01472 L
.06797 .01472 L
.06914 .01472 L
.07041 .01472 L
.07175 .01472 L
.073 .01472 L
.07445 .01472 L
.07584 .01472 L
.07843 .01472 L
.07988 .01472 L
Mistroke
.08123 .01472 L
.08269 .01472 L
.08427 .01472 L
.08566 .01472 L
.08693 .01472 L
.08943 .01472 L
.09171 .01472 L
.09411 .01472 L
.09669 .01472 L
.0991 .01472 L
.10175 .01472 L
.10458 .01472 L
.10715 .01472 L
.10988 .01472 L
.11221 .01472 L
.11478 .01472 L
.11753 .01472 L
.1205 .01472 L
.1233 .01472 L
.12586 .01472 L
.13055 .01472 L
.13321 .01472 L
.13567 .01472 L
.14067 .01472 L
.14346 .01472 L
.14599 .01472 L
.15086 .01472 L
.15331 .01472 L
.156 .01472 L
.16076 .01472 L
.16522 .01472 L
.17047 .01472 L
.17526 .01472 L
.18079 .01472 L
.18603 .01473 L
.19061 .01473 L
.19566 .01474 L
.20095 .01474 L
.20591 .01475 L
.21477 .01477 L
.21975 .01479 L
.22432 .01481 L
.22905 .01483 L
.23411 .01487 L
.24322 .01494 L
.2488 .01501 L
.25406 .01509 L
.25875 .01517 L
.26392 .01528 L
.27362 .01556 L
Mistroke
.27893 .01575 L
.28391 .01597 L
.29279 .01648 L
.30235 .01721 L
.31247 .01828 L
.3235 .0199 L
.33392 .02202 L
.34359 .02464 L
.35417 .02846 L
.36413 .03322 L
.37308 .0387 L
.38274 .04623 L
.39226 .05565 L
.4027 .06885 L
.4136 .0866 L
.42377 .10772 L
.43423 .13512 L
.44414 .16755 L
.4627 .25016 L
.47236 .30745 L
.48262 .38174 L
.50105 .55883 L
Mfstroke
.50105 .55883 m
.5058 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 27.5694 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15256 -30 -4.5 ]
[.01131 .15256 0 4.5 ]
[.01131 .29041 -24 -4.5 ]
[.01131 .29041 0 4.5 ]
[.01131 .42826 -30 -4.5 ]
[.01131 .42826 0 4.5 ]
[.01131 .5661 -24 -4.5 ]
[.01131 .5661 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15256 m
.03006 .15256 L
s
[(0.005)] .01131 .15256 1 0 Mshowa
.02381 .29041 m
.03006 .29041 L
s
[(0.01)] .01131 .29041 1 0 Mshowa
.02381 .42826 m
.03006 .42826 L
s
[(0.015)] .01131 .42826 1 0 Mshowa
.02381 .5661 m
.03006 .5661 L
s
[(0.02)] .01131 .5661 1 0 Mshowa
.125 Mabswid
.02381 .04228 m
.02756 .04228 L
s
.02381 .06985 m
.02756 .06985 L
s
.02381 .09742 m
.02756 .09742 L
s
.02381 .12499 m
.02756 .12499 L
s
.02381 .18013 m
.02756 .18013 L
s
.02381 .2077 m
.02756 .2077 L
s
.02381 .23527 m
.02756 .23527 L
s
.02381 .26284 m
.02756 .26284 L
s
.02381 .31798 m
.02756 .31798 L
s
.02381 .34555 m
.02756 .34555 L
s
.02381 .37312 m
.02756 .37312 L
s
.02381 .40069 m
.02756 .40069 L
s
.02381 .45582 m
.02756 .45582 L
s
.02381 .48339 m
.02756 .48339 L
s
.02381 .51096 m
.02756 .51096 L
s
.02381 .53853 m
.02756 .53853 L
s
.02381 .59367 m
.02756 .59367 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06381 .01472 L
.06529 .01472 L
.06669 .01472 L
.06797 .01472 L
.07041 .01472 L
.07164 .01472 L
.073 .01472 L
.07581 .01472 L
.07738 .01472 L
.07882 .01472 L
.08016 .01472 L
.08162 .01472 L
Mistroke
.08427 .01472 L
.08565 .01472 L
.08695 .01472 L
.08938 .01472 L
.09199 .01472 L
.09481 .01472 L
.09729 .01472 L
.0999 .01472 L
.10213 .01472 L
.10458 .01472 L
.1071 .01472 L
.10984 .01472 L
.11242 .01472 L
.11481 .01472 L
.11933 .01472 L
.12161 .01472 L
.12413 .01472 L
.12933 .01472 L
.13225 .01472 L
.13493 .01472 L
.13987 .01472 L
.14506 .01472 L
.15007 .01472 L
.15463 .01472 L
.15988 .01472 L
.16484 .01472 L
.16943 .01473 L
.17366 .01473 L
.17831 .01474 L
.18322 .01474 L
.18816 .01475 L
.19268 .01476 L
.19754 .01478 L
.20283 .0148 L
.20771 .01482 L
.21224 .01484 L
.22116 .01491 L
.22578 .01495 L
.23077 .01501 L
.2398 .01515 L
.24503 .01526 L
.25054 .01539 L
.26039 .01571 L
.26992 .01613 L
.28011 .01676 L
.28972 .01756 L
.29847 .01852 L
.30843 .01996 L
.31763 .02169 L
.32772 .02417 L
Mistroke
.33842 .02763 L
.34784 .03156 L
.35797 .03693 L
.37627 .05062 L
.38639 .06103 L
.39742 .07538 L
.40796 .09264 L
.41752 .11192 L
.4372 .16552 L
.44801 .20493 L
.45818 .25016 L
.47827 .36841 L
.49675 .52101 L
Mfstroke
.49675 .52101 m
.50532 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3oool70?ooo`800000103oool2000000<0oooo
1000000>0?ooo`800000103oool2000000D0oooo0`00000<0?ooo`800000103oool2000000<0oooo
0`00000?0?ooo`800000103oool2000000@0oooo0P00000D0?ooo`D000003@3oool00?l0oooo1P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo
00<000000?ooo`3oool03@3oool004D0oooo0P0000040?ooo`8000000`3oool4000000`0oooo0P00
00040?ooo`8000001@3oool3000000`0oooo0P0000040?ooo`8000000`3oool3000000h0oooo0P00
00040?ooo`800000103oool2000001<0oooo1@0000170?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`D000002`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00d0oooo00140?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`170?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000203o
ool3000000h0oooo00@000000?ooo`3oool000002@3oool2000001H0oooo00<000000?ooo`3oool0
3@3oool004@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo000000P0oooo1@00000;0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000<0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001D0oooo00<000000?ooo`3oool03@3oool004@0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`0000080?ooo`<000003@3oool010000000oooo0?oo
o`0000090?ooo`8000005@3oool00`000000oooo0?ooo`180?ooo`8000002P3oool2000000l0oooo
0P00000;0?ooo`8000003@3oool2000000X0oooo0`00000>0?ooo`8000002P3oool2000001D0oooo
0P00000?0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool0dP3oool004D0oooo0P00000:0?ooo`8000003@3o
ool2000000/0oooo0P00000=0?ooo`8000002P3oool3000000d0oooo0P00000:0?ooo`800000503o
ool200000=@0oooo003`0?ooo`030000003oool0oooo09d0oooo003`0?ooo`030000003oool0oooo
09d0oooo000`0?ooo`030000003oool0oooo0;T0ooooV@00000;0?ooo`00<03oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool6000000/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool002d0ooooTP00000a0?ooo`030000003oool0oooo02`0oooo0`00
001^0?ooo`00<03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo0`000007
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1[
0?ooo`00<03oool00`000000oooo0?ooo`0]0?ooo`<00000S@3oool00`000000oooo0?ooo`0`0?oo
o`800000J`3oool00300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0J03oool00300oooo0P00000b0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1W0?ooo`00<03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1V0?ooo`00<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1V0?ooo`00<03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1U0?ooo`00<03oool2000003D0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo000`0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo
000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06<0oooo000`0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06<0oooo000`0?oo
o`800000>03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0HP3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0HP3oool000`0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
HP3oool000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool2000003T0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo06<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0640oooo000;0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0600oooo000<0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000>`3oool00`000000oooo
0?ooo`1P0?ooo`00<03oool2000003/0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool20000
00@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`00<03oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05l0oooo000`0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0HP3oool2000000X0oooo0P0000040?ooo`800000103oool3
000000<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`00<03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1N0?ooo`00<03oool2000003/0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo05h0oooo000`0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05h0oooo
000`0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo05d0oooo000`0?ooo`800000?03oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0G@3oool00300oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0G@3oool000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001@3oool300000080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0G03oool000/0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05`0oooo000;0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo1@0000020?ooo`800000?@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0G03oool000/0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
05`0oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`1K0?ooo`00303oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05/0oooo000`0?ooo`800000?P3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0F`3oool0
0300oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0F`3oool00300oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0F`3oool00300oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1U0?ooo`800000103oool2000000@0oooo
0P0000030?ooo`D000000P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05X0oooo
000`0?ooo`800000?`3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0FP3oool00300oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`800000@@3oool00`000000oooo0?ooo`1J0?ooo`00<03oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1J0?ooo`00<03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
06<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1J0?ooo`00<03oool2
000003l0oooo00<000000?ooo`3oool0I03oool2000000X0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo05X0oooo000`0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
05T0oooo000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0
oooo0`0000040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo05T0oooo000;0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1I0?ooo`002`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00100?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1I0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000103oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1I0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0F@3oool000`0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`<000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`00<03oool2
00000440oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo05P0oooo000`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05P0oooo000`0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05P0
oooo000`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo05P0oooo000`0?ooo`800000@@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0F03oool00300oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0F03oool00300oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0F03oool00300oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0E`3oool00300oooo0P0000110?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`800000
103oool2000000<0oooo1@0000020?ooo`800000103oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo05L0oooo000`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0FP3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`1G
0?ooo`00303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000140?ooo`030000003oool0oooo05L0oooo000;0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0E`3oool000/0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`800000@P3oool00`000000oooo0?ooo`1J0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?oo
o`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo05/0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0`0000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0E`3oool000/0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo05L0oooo000<0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0E`3oool00300oooo0P0000120?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?ooo`00<03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1G0?ooo`00<03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1G0?ooo`00<03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1F0?ooo`00<03oool200000480oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo05H0oooo000`0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000`0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo05H0oooo000`0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000`0?ooo`800000@`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0EP3o
ool00300oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0EP3oool00180oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000030?ooo`D000000P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1F0?ooo`004@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05H0oooo000A0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo0P0000130?ooo`030000003oool0oooo0600oooo0P0000040?ooo`80
0000103oool2000000<0oooo100000030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0E@3oool00140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`1E0?ooo`004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool2000004H0oooo00<000000?ooo`3oool0E@3o
ool00180oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo05D0oooo000`0?ooo`800000@`3oool00`000000oooo0?ooo`1O0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0E@3oool00300oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1O0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0E@3oool00300oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
E@3oool00300oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0E03oool00300oooo0P0000140?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1D0?ooo`00l03oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo05@0oooo003`0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0E03oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.350151, \
-0.000251062, 0.00721867, 1.26125*^-05}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.6654, -0.00433592, 0.00692956, 0.000239381}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Natural Logarithmic Function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((1.  + \((1/n)\))\)^n, n \[Rule] Infinity]\)], "Input"],

Cell[BoxData[
    \(2.718281828459045`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] E\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((Log[x + h] - Log[x])\)/h, h \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[Log[x], {x, E, 10\ E}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[Log[x], x]; 
    c = Plot[f, {x, E, 10\ E}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.038929 -0.240912 0.255627 [
[.30728 .00221 -6 -9 ]
[.30728 .00221 6 0 ]
[.50193 .00221 -6 -9 ]
[.50193 .00221 6 0 ]
[.69657 .00221 -6 -9 ]
[.69657 .00221 6 0 ]
[.89122 .00221 -6 -9 ]
[.89122 .00221 6 0 ]
[.10013 .14253 -18 -4.5 ]
[.10013 .14253 0 4.5 ]
[.10013 .27034 -6 -4.5 ]
[.10013 .27034 0 4.5 ]
[.10013 .39816 -18 -4.5 ]
[.10013 .39816 0 4.5 ]
[.10013 .52597 -6 -4.5 ]
[.10013 .52597 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30728 .01471 m
.30728 .02096 L
s
[(10)] .30728 .00221 0 1 Mshowa
.50193 .01471 m
.50193 .02096 L
s
[(15)] .50193 .00221 0 1 Mshowa
.69657 .01471 m
.69657 .02096 L
s
[(20)] .69657 .00221 0 1 Mshowa
.89122 .01471 m
.89122 .02096 L
s
[(25)] .89122 .00221 0 1 Mshowa
.125 Mabswid
.15156 .01471 m
.15156 .01846 L
s
.19049 .01471 m
.19049 .01846 L
s
.22942 .01471 m
.22942 .01846 L
s
.26835 .01471 m
.26835 .01846 L
s
.34621 .01471 m
.34621 .01846 L
s
.38514 .01471 m
.38514 .01846 L
s
.42407 .01471 m
.42407 .01846 L
s
.463 .01471 m
.463 .01846 L
s
.54085 .01471 m
.54085 .01846 L
s
.57978 .01471 m
.57978 .01846 L
s
.61871 .01471 m
.61871 .01846 L
s
.65764 .01471 m
.65764 .01846 L
s
.7355 .01471 m
.7355 .01846 L
s
.77443 .01471 m
.77443 .01846 L
s
.81336 .01471 m
.81336 .01846 L
s
.85229 .01471 m
.85229 .01846 L
s
.07371 .01471 m
.07371 .01846 L
s
.03478 .01471 m
.03478 .01846 L
s
.93014 .01471 m
.93014 .01846 L
s
.96907 .01471 m
.96907 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.11263 .14253 m
.11888 .14253 L
s
[(1.5)] .10013 .14253 1 0 Mshowa
.11263 .27034 m
.11888 .27034 L
s
[(2)] .10013 .27034 1 0 Mshowa
.11263 .39816 m
.11888 .39816 L
s
[(2.5)] .10013 .39816 1 0 Mshowa
.11263 .52597 m
.11888 .52597 L
s
[(3)] .10013 .52597 1 0 Mshowa
.125 Mabswid
.11263 .04028 m
.11638 .04028 L
s
.11263 .06584 m
.11638 .06584 L
s
.11263 .0914 m
.11638 .0914 L
s
.11263 .11697 m
.11638 .11697 L
s
.11263 .16809 m
.11638 .16809 L
s
.11263 .19365 m
.11638 .19365 L
s
.11263 .21922 m
.11638 .21922 L
s
.11263 .24478 m
.11638 .24478 L
s
.11263 .29591 m
.11638 .29591 L
s
.11263 .32147 m
.11638 .32147 L
s
.11263 .34703 m
.11638 .34703 L
s
.11263 .37259 m
.11638 .37259 L
s
.11263 .42372 m
.11638 .42372 L
s
.11263 .44928 m
.11638 .44928 L
s
.11263 .47484 m
.11638 .47484 L
s
.11263 .50041 m
.11638 .50041 L
s
.11263 .55153 m
.11638 .55153 L
s
.11263 .5771 m
.11638 .5771 L
s
.11263 .60266 m
.11638 .60266 L
s
.25 Mabswid
.11263 0 m
.11263 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .09427 L
.10458 .1597 L
.14415 .20887 L
.18221 .24862 L
.22272 .28509 L
.26171 .31587 L
.30316 .34497 L
.34309 .37018 L
.3815 .3923 L
.42237 .4139 L
.46172 .4331 L
.49955 .4503 L
.53984 .46742 L
.57861 .48288 L
.61984 .49836 L
.65954 .51242 L
.69774 .52526 L
.73838 .53825 L
.77751 .55016 L
.81909 .56224 L
.85916 .57336 L
.89771 .58362 L
.93871 .5941 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.038929 -0.0506854 1.77777 [
[.30728 .11459 -6 -9 ]
[.30728 .11459 6 0 ]
[.50193 .11459 -6 -9 ]
[.50193 .11459 6 0 ]
[.69657 .11459 -6 -9 ]
[.69657 .11459 6 0 ]
[.89122 .11459 -6 -9 ]
[.89122 .11459 6 0 ]
[.10013 .0382 -24 -4.5 ]
[.10013 .0382 0 4.5 ]
[.10013 .21598 -24 -4.5 ]
[.10013 .21598 0 4.5 ]
[.10013 .30487 -18 -4.5 ]
[.10013 .30487 0 4.5 ]
[.10013 .39376 -24 -4.5 ]
[.10013 .39376 0 4.5 ]
[.10013 .48265 -18 -4.5 ]
[.10013 .48265 0 4.5 ]
[.10013 .57153 -24 -4.5 ]
[.10013 .57153 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30728 .12709 m
.30728 .13334 L
s
[(10)] .30728 .11459 0 1 Mshowa
.50193 .12709 m
.50193 .13334 L
s
[(15)] .50193 .11459 0 1 Mshowa
.69657 .12709 m
.69657 .13334 L
s
[(20)] .69657 .11459 0 1 Mshowa
.89122 .12709 m
.89122 .13334 L
s
[(25)] .89122 .11459 0 1 Mshowa
.125 Mabswid
.15156 .12709 m
.15156 .13084 L
s
.19049 .12709 m
.19049 .13084 L
s
.22942 .12709 m
.22942 .13084 L
s
.26835 .12709 m
.26835 .13084 L
s
.34621 .12709 m
.34621 .13084 L
s
.38514 .12709 m
.38514 .13084 L
s
.42407 .12709 m
.42407 .13084 L
s
.463 .12709 m
.463 .13084 L
s
.54085 .12709 m
.54085 .13084 L
s
.57978 .12709 m
.57978 .13084 L
s
.61871 .12709 m
.61871 .13084 L
s
.65764 .12709 m
.65764 .13084 L
s
.7355 .12709 m
.7355 .13084 L
s
.77443 .12709 m
.77443 .13084 L
s
.81336 .12709 m
.81336 .13084 L
s
.85229 .12709 m
.85229 .13084 L
s
.07371 .12709 m
.07371 .13084 L
s
.03478 .12709 m
.03478 .13084 L
s
.93014 .12709 m
.93014 .13084 L
s
.96907 .12709 m
.96907 .13084 L
s
.25 Mabswid
0 .12709 m
1 .12709 L
s
.11263 .0382 m
.11888 .0382 L
s
[(0.05)] .10013 .0382 1 0 Mshowa
.11263 .21598 m
.11888 .21598 L
s
[(0.15)] .10013 .21598 1 0 Mshowa
.11263 .30487 m
.11888 .30487 L
s
[(0.2)] .10013 .30487 1 0 Mshowa
.11263 .39376 m
.11888 .39376 L
s
[(0.25)] .10013 .39376 1 0 Mshowa
.11263 .48265 m
.11888 .48265 L
s
[(0.3)] .10013 .48265 1 0 Mshowa
.11263 .57153 m
.11888 .57153 L
s
[(0.35)] .10013 .57153 1 0 Mshowa
.125 Mabswid
.11263 .05598 m
.11638 .05598 L
s
.11263 .07376 m
.11638 .07376 L
s
.11263 .09154 m
.11638 .09154 L
s
.11263 .10931 m
.11638 .10931 L
s
.11263 .14487 m
.11638 .14487 L
s
.11263 .16265 m
.11638 .16265 L
s
.11263 .18042 m
.11638 .18042 L
s
.11263 .1982 m
.11638 .1982 L
s
.11263 .23376 m
.11638 .23376 L
s
.11263 .25154 m
.11638 .25154 L
s
.11263 .26931 m
.11638 .26931 L
s
.11263 .28709 m
.11638 .28709 L
s
.11263 .32265 m
.11638 .32265 L
s
.11263 .34042 m
.11638 .34042 L
s
.11263 .3582 m
.11638 .3582 L
s
.11263 .37598 m
.11638 .37598 L
s
.11263 .41153 m
.11638 .41153 L
s
.11263 .42931 m
.11638 .42931 L
s
.11263 .44709 m
.11638 .44709 L
s
.11263 .46487 m
.11638 .46487 L
s
.11263 .50042 m
.11638 .50042 L
s
.11263 .5182 m
.11638 .5182 L
s
.11263 .53598 m
.11638 .53598 L
s
.11263 .55376 m
.11638 .55376 L
s
.11263 .02043 m
.11638 .02043 L
s
.11263 .00265 m
.11638 .00265 L
s
.11263 .58931 m
.11638 .58931 L
s
.11263 .60709 m
.11638 .60709 L
s
.25 Mabswid
.11263 0 m
.11263 .61803 L
s
.5 Mabswid
.02381 .60332 m
.04262 .50462 L
.06244 .4284 L
.08255 .36986 L
.10458 .32022 L
.12579 .28236 L
.14509 .25406 L
.18408 .2094 L
.22401 .17546 L
.26243 .15024 L
.30329 .12893 L
.34264 .11229 L
.38048 .09895 L
.42077 .08696 L
.45954 .07711 L
.50076 .06807 L
.54047 .06049 L
.57866 .05407 L
.61931 .048 L
.65844 .04278 L
.70002 .03781 L
.74009 .0335 L
.77864 .02973 L
.81964 .02607 L
.85913 .02285 L
.8971 .02 L
.93752 .0172 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00@03oool500000080oooo0P00
000G0?ooo`D000000P3oool2000001L0oooo100000030?ooo`800000603oool4000000<0oooo0P00
003V0?ooo`00@P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000o0?ooo`800000Y03oool00480oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0X`3oool00480oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool2
000001T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool200000400oooo00<000000?ooo`3oool0T03oool4000000l0oooo0012
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000001L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0o0?oo
o`800000P`3oool>000001<0oooo00110?ooo`800000103oool2000001P0oooo0P0000040?ooo`<0
00005`3oool2000000@0oooo0P00000I0?ooo`800000103oool3000002L0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo07D0oooo3@00000Q0?ooo`00
d@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1W0?ooo`h00000;P3oool002D0oooo00<000000?oo
o`3oool0Z@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool0oooo0P00001Q0?ooo`L00000?03oool002D0oooo00<000000?ooo`3oool0Z@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`03
0000003oool0oooo05T0oooo1`0000130?ooo`009@3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0580oooo1`00001:0?ooo`004P3ooonW000001T0oooo0P00000:0?ooo`80
0000103oool3000000<0oooo0P00001<0?ooo`L00000D@3oool001H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
A03oool7000005P0oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0o0?ooo`D00000G`3oool001L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`320?ooo`8000006`3oool500000080oooo0P00000H0?ooo`H000000P3oool2
000001P0oooo100000030?ooo`8000006@3oool4000000<0oooo0P00000K0?ooo`00603oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0703oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool3000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00006P3oool001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0
oooo100000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool3000000X0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool2
000001/0oooo000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0`P3oool20000
01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo1000000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool06`3oool2000000@0oooo0P0000070?ooo`<00000403oool2000000@0oooo
0`00000H0?ooo`800000103oool2000001X0oooo0P0000040?ooo`<000006P3oool001X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02L0oooo0`00
001i0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<80oooo0P00000U
0?ooo`<00000O03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo0280oooo0P00001o0?ooo`00703oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0803oool200000840oooo000L0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0[`3ooon^000000/0oooo000M0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0L0?ooo`80000000<0
oooo0000003oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo01X0oooo0P0000270?ooo`007P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<80oooo0P00000I0?ooo`800000R@3oool001l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo01D0oooo0P00002<0?ooo`004@3oool500000080oooo0P0000040?ooo`<00000103o
ool00`000000oooo0?ooo`320?ooo`800000503oool2000008h0oooo000C0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo0140oooo0P00002@0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2
00000<<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2@0?ooo`004`3oool00`00
0000oooo0?ooo`080?ooo`8000000P3oool010000000oooo0?ooo`0000340?ooo`800000403oool0
0`000000oooo0?ooo`2A0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0TP3oool00180oooo0P00000:0?ooo`<000000P3oool00`000000oooo000000340?oo
o`030000003oool0oooo00`0oooo0P00002E0?ooo`00903oool200000<@0oooo0P00000<0?ooo`03
0000003oool0oooo09D0oooo000U0?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0`3oool500000080oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
UP3oool002D0oooo0P00002Z0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2G0?oo
o`009@3oool200000:X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`2H0?ooo`009@3oool00`00
0000oooo0000002Y0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2I0?ooo`009@3oool01000
0000oooo0?ooo`00002X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3o
ool002D0oooo00D000000?ooo`3oool0oooo0000002X0?ooo`8000002P3oool2000000@0oooo0`00
00030?ooo`8000001`3oool00`000000oooo0?ooo`2J0?ooo`009@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K
0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2L0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;/0oooo0P0000050?ooo`030000003oool0oooo09`0oooo000U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09d0oooo000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo000U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0^03oool200000080oooo00<000000?ooo`3oool0W`3oool0
02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2g0?ooo`050000003oool0oooo
0?ooo`000000X@3oool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2f0?oo
o`040000003oool0oooo00000:80oooo000M0?ooo`@00000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;D0oooo0`00002S0?ooo`007@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0XP3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool200000:@0oooo000N0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`030000
003oool0oooo0:00oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`80
0000Y03oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo09l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`80
0000Y03oool001d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo09h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:<0oooo000N0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo09d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`800000Y@3oool002D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2M0?oo
o`8000002P3oool2000000<0oooo0P00002U0?ooo`009@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:d0oooo0`00002T0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`800000
[03oool00`000000oooo0000002U0?ooo`009@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`000000Y@3oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00800000Y03oool002D0oooo00<000000?oo
o`3oool05P3oool200000:L0oooo00@000000?ooo`3oool00000Y@3oool002D0oooo00<000000?oo
o`3oool0603oool200000:@0oooo00D000000?ooo`3oool0oooo0000002U0?ooo`009@3oool00`00
0000oooo0?ooo`0J0?ooo`800000XP3oool010000000oooo0?ooo`3oool200000:@0oooo000U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo01d0oooo0P00002N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0080oooo0P00002T0?ooo`009@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08L0oooo0P0000040?ooo`8000000`3o
ool4000000<0oooo0P0000040?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0
oooo0240oooo0P0000260?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0X`3oool002D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`230?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`800000Y03oool002D0oooo00<0
00000?ooo`3oool0903oool2000008<0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0X`3oool00140oooo100000030?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool200000840oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`8000001@3oool00`000000oooo0?ooo`2S0?oo
o`004@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0:03oool200000800oooo0P00000:0?ooo`8000000P3oool00`000000oooo000000020000
00<0oooo0P00002T0?ooo`004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P00000[0?ooo`800000SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0
oooo000C0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo02`0oooo
0P00002;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X`3oool00140oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo
0P0000290?ooo`030000003oool0oooo00H0oooo0P00002T0?ooo`004P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo0340oooo0P000026
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?oo
o`3oool0<`3oool2000008<0oooo00<000000?ooo`3oool01`3oool200000:@0oooo000U0?ooo`03
0000003oool0oooo03D0oooo0`0000200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0X`3oool002D0oooo00<000000?ooo`3oool0>03oool2000007h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`800000O03o
ool00`000000oooo0?ooo`070?ooo`800000Y03oool002D0oooo00<000000?ooo`3oool0?03oool2
00000780oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0X`3oool0
02D0oooo00<000000?ooo`3oool0?P3oool2000006l0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002U0?ooo`009@3o
ool00`000000oooo0?ooo`100?ooo`800000K@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000:@0oooo000U0?ooo`030000003o
ool0oooo0480oooo0`00001Z0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000:D0oooo000U0?ooo`030000003oool0oooo04D0oooo
1000001V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo04T0
oooo0`00001T0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool200000:@0
oooo000U0?ooo`030000003oool0oooo04`0oooo0P00001X0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0CP3oool2000006H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`1@
0?ooo`<00000H`3oool00`000000oooo0?ooo`090?ooo`800000Y03oool002D0oooo00<000000?oo
o`3oool0D`3oool3000005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2S0?oo
o`007P3oool2000000D0oooo00<000000?ooo`3oool0EP3oool3000005`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2S0?ooo`007@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05T0oooo1000001H0?ooo`030000003oool0oooo00X0oooo0P00002T0?ooo`00
7`3oool00`000000oooo0?ooo`030?ooo`800000GP3oool2000005H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2S0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05l0oooo0P00001D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3o
ool001d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q0?ooo`800000DP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:<0oooo000N0?ooo`8000001@3oool0
0`000000oooo0?ooo`1S0?ooo`D00000C03oool00`000000oooo0?ooo`0;0?ooo`800000Y03oool0
02D0oooo00<000000?ooo`3oool0J03oool5000003d0oooo0P0000040?ooo`8000000P3oool01000
0000oooo0000000000040?ooo`800000103oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`00
0000oooo0?ooo`1]0?ooo`@00000>03oool010000000oooo0?ooo`0000070?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000Y@3oool002D0oooo00<0
00000?ooo`3oool0L@3oool3000003D0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo0?ooo`800000Y03oool002D0oooo00<000000?ooo`3o
ool0M03oool300000380oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000040?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo
07L0oooo0`00000_0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo0?ooo`1j
0?ooo`@00000;03oool2000000L0oooo00<000000?ooo`3oool00P0000040?ooo`<000000`3oool2
00000:@0oooo000U0?ooo`030000003oool0oooo07h0oooo0`00000b0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0P@3oool4000002h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2S0?ooo`009@3oool00`000000oooo
0?ooo`250?ooo`@00000>@3oool200000:@0oooo000U0?ooo`030000003oool0oooo08T0oooo1000
000e0?ooo`030000003oool0oooo0:<0oooo000U0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0X`3oool002D0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`009@3oool00`000000
oooo0?ooo`3o0?ooofT0oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.739501, \
0.672418, 0.1549, 0.0235895}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-29.8051, 0.012691, 0.148357, 0.00324867}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exponential Function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((E^\((x + h)\) - E^x)\)/h, h -> 0]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[E^x, x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[E^x, {x, 2}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[E^x, {x, 20}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[E^x, {x, 0, 2}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[E^x, x]; 
    c = Plot[f, {x, 0, 2}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.0921269 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10684 -6 -4.5 ]
[.01131 .10684 0 4.5 ]
[.01131 .19897 -6 -4.5 ]
[.01131 .19897 0 4.5 ]
[.01131 .2911 -6 -4.5 ]
[.01131 .2911 0 4.5 ]
[.01131 .38322 -6 -4.5 ]
[.01131 .38322 0 4.5 ]
[.01131 .47535 -6 -4.5 ]
[.01131 .47535 0 4.5 ]
[.01131 .56748 -6 -4.5 ]
[.01131 .56748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10684 m
.03006 .10684 L
s
[(2)] .01131 .10684 1 0 Mshowa
.02381 .19897 m
.03006 .19897 L
s
[(3)] .01131 .19897 1 0 Mshowa
.02381 .2911 m
.03006 .2911 L
s
[(4)] .01131 .2911 1 0 Mshowa
.02381 .38322 m
.03006 .38322 L
s
[(5)] .01131 .38322 1 0 Mshowa
.02381 .47535 m
.03006 .47535 L
s
[(6)] .01131 .47535 1 0 Mshowa
.02381 .56748 m
.03006 .56748 L
s
[(7)] .01131 .56748 1 0 Mshowa
.125 Mabswid
.02381 .03314 m
.02756 .03314 L
s
.02381 .05157 m
.02756 .05157 L
s
.02381 .06999 m
.02756 .06999 L
s
.02381 .08842 m
.02756 .08842 L
s
.02381 .12527 m
.02756 .12527 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16212 m
.02756 .16212 L
s
.02381 .18054 m
.02756 .18054 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23582 m
.02756 .23582 L
s
.02381 .25424 m
.02756 .25424 L
s
.02381 .27267 m
.02756 .27267 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .32795 m
.02756 .32795 L
s
.02381 .34637 m
.02756 .34637 L
s
.02381 .3648 m
.02756 .3648 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42007 m
.02756 .42007 L
s
.02381 .4385 m
.02756 .4385 L
s
.02381 .45692 m
.02756 .45692 L
s
.02381 .49377 m
.02756 .49377 L
s
.02381 .5122 m
.02756 .5122 L
s
.02381 .53063 m
.02756 .53063 L
s
.02381 .54905 m
.02756 .54905 L
s
.02381 .5859 m
.02756 .5859 L
s
.02381 .60433 m
.02756 .60433 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .0225 L
.10458 .03174 L
.14415 .0412 L
.18221 .05107 L
.22272 .06248 L
.26171 .07442 L
.30316 .08822 L
.34309 .10271 L
.3815 .11784 L
.42237 .13534 L
.46172 .15367 L
.49955 .17278 L
.53984 .19487 L
.57861 .21796 L
.61984 .24468 L
.65954 .27268 L
.69774 .30192 L
.73838 .33572 L
.77751 .3711 L
.81909 .41203 L
.85916 .45499 L
.89771 .49989 L
.93871 .5518 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.0921269 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10684 -6 -4.5 ]
[.01131 .10684 0 4.5 ]
[.01131 .19897 -6 -4.5 ]
[.01131 .19897 0 4.5 ]
[.01131 .2911 -6 -4.5 ]
[.01131 .2911 0 4.5 ]
[.01131 .38322 -6 -4.5 ]
[.01131 .38322 0 4.5 ]
[.01131 .47535 -6 -4.5 ]
[.01131 .47535 0 4.5 ]
[.01131 .56748 -6 -4.5 ]
[.01131 .56748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10684 m
.03006 .10684 L
s
[(2)] .01131 .10684 1 0 Mshowa
.02381 .19897 m
.03006 .19897 L
s
[(3)] .01131 .19897 1 0 Mshowa
.02381 .2911 m
.03006 .2911 L
s
[(4)] .01131 .2911 1 0 Mshowa
.02381 .38322 m
.03006 .38322 L
s
[(5)] .01131 .38322 1 0 Mshowa
.02381 .47535 m
.03006 .47535 L
s
[(6)] .01131 .47535 1 0 Mshowa
.02381 .56748 m
.03006 .56748 L
s
[(7)] .01131 .56748 1 0 Mshowa
.125 Mabswid
.02381 .03314 m
.02756 .03314 L
s
.02381 .05157 m
.02756 .05157 L
s
.02381 .06999 m
.02756 .06999 L
s
.02381 .08842 m
.02756 .08842 L
s
.02381 .12527 m
.02756 .12527 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16212 m
.02756 .16212 L
s
.02381 .18054 m
.02756 .18054 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23582 m
.02756 .23582 L
s
.02381 .25424 m
.02756 .25424 L
s
.02381 .27267 m
.02756 .27267 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .32795 m
.02756 .32795 L
s
.02381 .34637 m
.02756 .34637 L
s
.02381 .3648 m
.02756 .3648 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42007 m
.02756 .42007 L
s
.02381 .4385 m
.02756 .4385 L
s
.02381 .45692 m
.02756 .45692 L
s
.02381 .49377 m
.02756 .49377 L
s
.02381 .5122 m
.02756 .5122 L
s
.02381 .53063 m
.02756 .53063 L
s
.02381 .54905 m
.02756 .54905 L
s
.02381 .5859 m
.02756 .5859 L
s
.02381 .60433 m
.02756 .60433 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .0225 L
.10458 .03174 L
.14415 .0412 L
.18221 .05107 L
.22272 .06248 L
.26171 .07442 L
.30316 .08822 L
.34309 .10271 L
.3815 .11784 L
.42237 .13534 L
.46172 .15367 L
.49955 .17278 L
.53984 .19487 L
.57861 .21796 L
.61984 .24468 L
.65954 .27268 L
.69774 .30192 L
.73838 .33572 L
.77751 .3711 L
.81909 .41203 L
.85916 .45499 L
.89771 .49989 L
.93871 .5518 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00>03oool2000000@0oooo0P00
00040?ooo`8000007P3oool5000001d0oooo1@0000020?ooo`800000103oool2000001h0oooo1000
00160?ooo`800000103oool2000000@0oooo0P00000O0?ooo`D00000703oool500000080oooo0P00
00040?ooo`8000007`3oool4000001<0oooo000g0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000007`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`160?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0D0?ooo`00=`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4`3oool003L0oooo00@000000?ooo`3oool000002@3oool200000200oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`140?ooo`040000
003oool0oooo000000T0oooo0P00000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool200000240oooo00<000000?ooo`3oool04P3oool003L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000004D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000001<0oooo000h
0?ooo`8000002P3oool3000001h0oooo0P00000P0?ooo`8000002P3oool3000001h0oooo0P000017
0?ooo`8000002P3oool3000001l0oooo0P00000O0?ooo`8000002P3oool3000001l0oooo0P00000D
0?ooo`00o`3ooonA0?ooo`005`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0;00
oooo000G0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0/03oool001L0oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`2`0?ooo`004`3ooonW000001l0ooooY`00000@
0?ooo`005`3oool010000000oooo0?ooo`3oool5000001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`05000001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool01P3oool400000;T0oooo00<000000?ooo`3oool01@3oool400000:L0oooo000G0?ooo`80
00002`3oool400000;D0oooo0P00000:0?ooo`D00000XP3oool001L0oooo00<000000?ooo`3oool0
3P3oool500000;00oooo00<000000?ooo`3oool03P3oool5000009d0oooo000G0?ooo`030000003o
ool0oooo01<0oooo0`00002]0?ooo`030000003oool0oooo01<0oooo0`00002J0?ooo`005`3oool2
000001L0oooo0`00002Z0?ooo`8000005`3oool3000009L0oooo000G0?ooo`030000003oool0oooo
01T0oooo1000002V0?ooo`030000003oool0oooo01T0oooo1000002C0?ooo`005`3oool00`000000
oooo0?ooo`0M0?ooo`<00000X`3oool00`000000oooo0?ooo`0M0?ooo`<00000T03oool001L0oooo
0P00000Q0?ooo`@00000W`3oool200000240oooo0`00002=0?ooo`005`3oool00`000000oooo0?oo
o`0T0?ooo`<00000W03oool00`000000oooo0?ooo`0S0?ooo`<00000RP3oool001L0oooo00<00000
0?ooo`3oool09`3oool4000009P0oooo00<000000?ooo`3oool09P3oool4000008H0oooo000G0?oo
o`800000;03oool3000009D0oooo0P00000[0?ooo`<00000P`3oool00100oooo100000030?ooo`03
0000003oool0oooo02h0oooo0`00002;0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@0
0000O`3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`<00000
R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo0P00001m0?ooo`004@3o
ool00`000000oooo0?ooo`030?ooo`800000=@3oool2000008L0oooo00<000000?ooo`3oool00`3o
ool2000003@0oooo0P00001k0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03H0oooo0P0000260?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool2
000007T0oooo000@0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>03oool2
00000880oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0g0?ooo`<00000MP3o
ool00140oooo0P0000040?ooo`800000>`3oool200000840oooo0P0000040?ooo`800000>`3oool2
000007@0oooo000G0?ooo`030000003oool0oooo03`0oooo0P0000250?ooo`030000003oool0oooo
03`0oooo0P00001b0?ooo`005`3oool00`000000oooo0?ooo`0n0?ooo`<00000PP3oool00`000000
oooo0?ooo`0n0?ooo`<00000K`3oool001L0oooo0P0000120?ooo`800000P03oool200000480oooo
0P00001]0?ooo`005`3oool00`000000oooo0?ooo`130?ooo`800000OP3oool00`000000oooo0?oo
o`130?ooo`800000J`3oool001L0oooo00<000000?ooo`3oool0A@3oool2000007`0oooo00<00000
0?ooo`3oool0A@3oool2000006T0oooo000G0?ooo`800000B03oool2000007X0oooo0P0000180?oo
o`800000I`3oool001L0oooo00<000000?ooo`3oool0B@3oool2000007P0oooo00<000000?ooo`3o
ool0B@3oool2000006D0oooo000G0?ooo`030000003oool0oooo04/0oooo0P00001f0?ooo`030000
003oool0oooo04/0oooo0P00001S0?ooo`005`3oool2000004h0oooo0P00001d0?ooo`800000CP3o
ool200000640oooo000A0?ooo`800000103oool00`000000oooo0?ooo`1?0?ooo`800000K03oool2
000000@0oooo00<000000?ooo`3oool0C`3oool2000005l0oooo000@0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0D@3oool2000006T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1A0?ooo`800000G@3oool00180oooo00<000000?ooo`3oool00P3oool2
000005@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`020?ooo`800000E03oool0
0`000000oooo0?ooo`1J0?ooo`004`3oool01@000000oooo0?ooo`3oool0000005H0oooo0P00001Y
0?ooo`050000003oool0oooo0?ooo`000000EP3oool2000005X0oooo000@0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0EP3oool2000006@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1F0?ooo`800000F03oool00140oooo0P0000040?ooo`800000F@3o
ool2000006<0oooo0P0000040?ooo`800000F@3oool2000005H0oooo000G0?ooo`030000003oool0
oooo05X0oooo0P00001W0?ooo`030000003oool0oooo05X0oooo0P00001D0?ooo`005`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`1A0?ooo`005`3oool2000005h0oooo00<000000?ooo`3oool0H`3oool2000005h0
oooo00<000000?ooo`3oool0D03oool001L0oooo00<000000?ooo`3oool0GP3oool2000006<0oooo
00<000000?ooo`3oool0GP3oool200000500oooo000G0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04d0oooo000G
0?ooo`800000HP3oool200000600oooo0P00001R0?ooo`800000C@3oool001L0oooo00<000000?oo
o`3oool0H`3oool2000005h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1:0?oo
o`005`3oool00`000000oooo0?ooo`1U0?ooo`800000G03oool00`000000oooo0?ooo`1T0?ooo`80
0000BP3oool001L0oooo0P00001X0?ooo`030000003oool0oooo05T0oooo0P00001W0?ooo`030000
003oool0oooo04L0oooo000G0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1W0?ooo`800000A`3oool00180oooo0`0000020?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0DP3oool300000080oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`140?ooo`004`3oool01@000000oooo0?ooo`3oool0000006`0oooo0P00001C
0?ooo`050000003oool0oooo0?ooo`000000K03oool00`000000oooo0?ooo`130?ooo`00403oool5
00000080oooo0P00001]0?ooo`030000003oool0oooo04d0oooo1@0000020?ooo`800000K03oool2
000004<0oooo000@0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`100?ooo`004@3oool00`000000oooo000000030?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0C03oool00`000000oooo000000030?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0?`3oool00180oooo0P0000030?ooo`800000L03oool00`00
0000oooo0?ooo`1<0?ooo`8000000`3oool200000700oooo00<000000?ooo`3oool0?P3oool001L0
oooo00<000000?ooo`3oool0L03oool200000540oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0m0?ooo`005`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0l0?ooo`005`3oool2000007@0oooo00<0
00000?ooo`3oool0C@3oool2000007<0oooo00<000000?ooo`3oool0>`3oool001L0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0>P3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0>@3oool001L0oooo0P00001g0?ooo`03
0000003oool0oooo04X0oooo0P00001f0?ooo`030000003oool0oooo03P0oooo000G0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1f0?ooo`800000
>03oool001L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0=@3oool001L0oooo0P00001j0?ooo`030000003oool0
oooo04L0oooo0P00001j0?ooo`030000003oool0oooo03@0oooo000A0?ooo`800000103oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0400oooo0P0000040?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0<`3oool00100oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0380oooo000C0?ooo`040000003oool0oooo
0?ooo`800000O@3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo0?ooo`800000O@3o
ool00`000000oooo0?ooo`0a0?ooo`004@3oool2000000@0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0m0?ooo`800000103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo0300oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0_0?ooo`004@3oool3000000<0oooo0P0000200?ooo`030000003oool0oooo03/0
oooo0`0000030?ooo`800000P03oool00`000000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0/0?ooo`005`3oool2000008<0oooo00<00000
0?ooo`3oool0?P3oool2000008<0oooo00<000000?ooo`3oool0:`3oool001L0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0:P3oool001L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0:@3oool001L0oooo0P0000260?ooo`030000
003oool0oooo03/0oooo0P0000250?ooo`030000003oool0oooo02T0oooo000G0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo02P0oooo000G0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo02L0oooo000G0?ooo`800000R@3oool00`00
0000oooo0?ooo`0h0?ooo`800000R03oool00`000000oooo0?ooo`0V0?ooo`00403oool3000000@0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0`0?ooo`<00000103oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02D0oooo000@0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0T0?ooo`00403oool010000000
oooo0?ooo`0000030?ooo`800000S03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
000000<0oooo0P00002;0?ooo`030000003oool0oooo02<0oooo000@0?ooo`<00000103oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo02h0oooo0`0000040?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool08P3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo0240oooo000A0?ooo`<000000`3oool2000008h0oooo
00<000000?ooo`3oool0;@3oool3000000<0oooo0P00002>0?ooo`030000003oool0oooo0200oooo
000G0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01h0oooo000G0?oo
o`800000T@3oool00`000000oooo0?ooo`0`0?ooo`800000T@3oool00`000000oooo0?ooo`0M0?oo
o`005`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0M0?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0L0?ooo`005`3o
ool2000009<0oooo00<000000?ooo`3oool0;P3oool2000009<0oooo00<000000?ooo`3oool06`3o
ool001L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06P3oool001L0
oooo0P00002E0?ooo`030000003oool0oooo02`0oooo0P00002E0?ooo`030000003oool0oooo01T0
oooo000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0H0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool00P3oool2000009L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`800000U`3oool00`000000oooo0?ooo`0G
0?ooo`004`3oool01@000000oooo0?ooo`3oool0000009T0oooo00<000000?ooo`3oool09@3oool0
1@000000oooo0?ooo`3oool0000009T0oooo00<000000?ooo`3oool05P3oool00100oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0240oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01D0oooo
000@0?ooo`@000000`3oool2000009X0oooo00<000000?ooo`3oool0803oool4000000<0oooo0P00
002J0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01@0oooo000G0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo01<0oooo000G0?ooo`800000W03oool00`000000oooo0?ooo`0U0?ooo`80
0000W03oool00`000000oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0;00oooo000G0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0/03o
ool001L0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2`0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.299937, \
0.0911685, 0.012663, 0.0654535}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-2.80405, 0.0911685, 0.012663, 0.0654535}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Excercise-1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Limit[\((E^\(-\((x + h)\)\) - E^\(-x\))\)/h, h -> 0]\)], "Input"],

Cell[BoxData[
    \(\(-\[ExponentialE]\^\(-x\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[E^\(-x\), x]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear["\<a\>"]; D[E^\((\(-a\)\ x)\), x]\)], "Input"],

Cell[BoxData[
    \(\(-a\)\ \[ExponentialE]\^\(\(-a\)\ x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[D[a*x*\((b*x + c)\), x]]\)], "Input"],

Cell[BoxData[
    \(a\ c + 2\ a\ b\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[E^\(-x\), {x, 0, 2}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(f = D[E^\(-x\), x]; 
    c = Plot[f, {x, 0, 2}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 -0.0774118 0.680731 [
[.2619 .59082 -9 -9 ]
[.2619 .59082 9 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .05873 -18 -4.5 ]
[.01131 .05873 0 4.5 ]
[.01131 .19488 -18 -4.5 ]
[.01131 .19488 0 4.5 ]
[.01131 .33103 -18 -4.5 ]
[.01131 .33103 0 4.5 ]
[.01131 .46717 -18 -4.5 ]
[.01131 .46717 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .60957 L
s
[(0.5)] .2619 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1)] .5 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .05873 m
.03006 .05873 L
s
[(0.2)] .01131 .05873 1 0 Mshowa
.02381 .19488 m
.03006 .19488 L
s
[(0.4)] .01131 .19488 1 0 Mshowa
.02381 .33103 m
.03006 .33103 L
s
[(0.6)] .01131 .33103 1 0 Mshowa
.02381 .46717 m
.03006 .46717 L
s
[(0.8)] .01131 .46717 1 0 Mshowa
.125 Mabswid
.02381 .09277 m
.02756 .09277 L
s
.02381 .12681 m
.02756 .12681 L
s
.02381 .16084 m
.02756 .16084 L
s
.02381 .22892 m
.02756 .22892 L
s
.02381 .26295 m
.02756 .26295 L
s
.02381 .29699 m
.02756 .29699 L
s
.02381 .36506 m
.02756 .36506 L
s
.02381 .3991 m
.02756 .3991 L
s
.02381 .43314 m
.02756 .43314 L
s
.02381 .50121 m
.02756 .50121 L
s
.02381 .53525 m
.02756 .53525 L
s
.02381 .56928 m
.02756 .56928 L
s
.02381 .0247 m
.02756 .0247 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .55027 L
.10458 .49712 L
.14415 .4513 L
.18221 .41069 L
.22272 .37089 L
.26171 .33564 L
.30316 .30121 L
.34309 .27076 L
.3815 .24377 L
.42237 .21736 L
.46172 .19398 L
.49955 .17325 L
.53984 .15292 L
.57861 .13491 L
.61984 .1173 L
.65954 .10172 L
.69774 .08791 L
.73838 .07439 L
.77751 .06241 L
.81909 .05072 L
.85916 .04038 L
.89771 .03122 L
.93871 .02226 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.695446 0.680731 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15086 -24 -4.5 ]
[.01131 .15086 0 4.5 ]
[.01131 .28701 -24 -4.5 ]
[.01131 .28701 0 4.5 ]
[.01131 .42315 -24 -4.5 ]
[.01131 .42315 0 4.5 ]
[.01131 .5593 -24 -4.5 ]
[.01131 .5593 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15086 m
.03006 .15086 L
s
[(-0.8)] .01131 .15086 1 0 Mshowa
.02381 .28701 m
.03006 .28701 L
s
[(-0.6)] .01131 .28701 1 0 Mshowa
.02381 .42315 m
.03006 .42315 L
s
[(-0.4)] .01131 .42315 1 0 Mshowa
.02381 .5593 m
.03006 .5593 L
s
[(-0.2)] .01131 .5593 1 0 Mshowa
.125 Mabswid
.02381 .04875 m
.02756 .04875 L
s
.02381 .08279 m
.02756 .08279 L
s
.02381 .11682 m
.02756 .11682 L
s
.02381 .1849 m
.02756 .1849 L
s
.02381 .21893 m
.02756 .21893 L
s
.02381 .25297 m
.02756 .25297 L
s
.02381 .32104 m
.02756 .32104 L
s
.02381 .35508 m
.02756 .35508 L
s
.02381 .38912 m
.02756 .38912 L
s
.02381 .45719 m
.02756 .45719 L
s
.02381 .49123 m
.02756 .49123 L
s
.02381 .52526 m
.02756 .52526 L
s
.02381 .59334 m
.02756 .59334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .06776 L
.10458 .12092 L
.14415 .16673 L
.18221 .20734 L
.22272 .24715 L
.26171 .28239 L
.30316 .31682 L
.34309 .34728 L
.3815 .37426 L
.42237 .40067 L
.46172 .42405 L
.49955 .44478 L
.53984 .46512 L
.57861 .48313 L
.61984 .50074 L
.65954 .51631 L
.69774 .53012 L
.73838 .54365 L
.77751 .55562 L
.81909 .56731 L
.85916 .57765 L
.89771 .58681 L
.93871 .59578 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3oool90?ooo`800000103oool2000000@0oooo0P00000M0?ooo`D000006P3oool50000
0080oooo0P0000040?ooo`8000007@3oool4000000h0oooo003o0?ooo`P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00l0oooo000N
0?ooo`030000003oool0oooo0>H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo0>H0oooo00@00000
0?ooo`3oool000002@3oool2000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`2G
0?ooo`<00000C03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00@0
00000?ooo`3oool000003P3oool001h0oooo00<000000?ooo`3oool0TP3oool500000500oooo0P00
000:0?ooo`<000007@3oool2000001d0oooo0P00000:0?ooo`<000007@3oool2000000l0oooo000N
0?ooo`800000S`3oool400000=d0oooo000N0?ooo`030000003oool0oooo08X0oooo1000003Q0?oo
o`007P3oool00`000000oooo0?ooo`250?ooo`D00000?`3oool00`000000oooo0?ooo`2S0?ooo`00
303oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`210?ooo`@00000
A03oool00`000000oooo0?ooo`2S0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool3000004@0ooooW`00000;0?ooo`002`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo0P00001l0?ooo`<00000
B`3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`002`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool3000004h0oooo0P00002T0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0M03oool400000540oooo00<000000?ooo`00
0000X`3oool000`0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`1a0?ooo`<00000
E@3oool010000000oooo0?ooo`00002R0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000
F03oool200000080oooo00<000000?ooo`3oool0W`3oool001h0oooo00<000000?ooo`3oool0J`3o
ool3000005/0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`007P3oool2000006P0oooo1000
001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0WP3oool001h0oooo00<00000
0?ooo`3oool0I@3oool200000680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M
0?ooo`007P3oool00`000000oooo0?ooo`1S0?ooo`800000I03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09`0oooo000N0?ooo`030000003oool0oooo0640oooo0P00001V0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool001h0oooo00<000000?ooo`3oool0
GP3oool3000006P0oooo0P0000060?ooo`030000003oool0oooo09/0oooo000N0?ooo`800000G@3o
ool2000006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2J0?ooo`007P3oool0
0`000000oooo0?ooo`1J0?ooo`800000K@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo09T0oooo000N0?ooo`030000003oool0oooo05P0oooo0P00001_0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0V03oool001h0oooo00<000000?ooo`3oool0EP3oool200000740
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2H0?ooo`007P3oool00`000000oooo
0?ooo`1D0?ooo`800000L`3oool2000000X0oooo00<000000?ooo`3oool0U`3oool001h0oooo00<0
00000?ooo`3oool0D@3oool3000007D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2F0?ooo`007P3oool200000500oooo0P00001h0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0U@3oool001h0oooo00<000000?ooo`3oool0C@3oool2000007X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2D0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`80
0000JP3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09<0oooo000N0?ooo`030000003oool0oooo04T0oooo0P00001[0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09<0oooo000<0?ooo`800000103oool2000000D0oooo0`0000020?ooo`03
0000003oool0oooo04L0oooo0P00001]0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000l0oooo00<000000?ooo`3oool0TP3oool000/0oooo00@000000?oo
o`3oool000002`3oool01@000000oooo0?ooo`3oool0000004L0oooo0P00001Y0?ooo`@000000P3o
ool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0940oooo000;0?ooo`040000003oool0oooo000000P0oooo1@0000020?ooo`800000
A03oool200000740oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0T03oool000/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0440oooo0P00001d
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2?
0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0?`3oool2000008P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2>
0?ooo`00303oool2000000/0oooo0P0000030?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0R03oool2000001@0oooo00<000000?ooo`3oool0S@3oool001h0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0S03oool001h0oooo0P00000m0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2;0?ooo`007P3oool00`000000oooo0?ooo`0j0?ooo`800000S@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo000N0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo08T0oooo000N0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0SP3oool20000
01T0oooo00<000000?ooo`3oool0R03oool001h0oooo00<000000?ooo`3oool0=P3oool200000940
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`270?ooo`007P3oool00`000000oooo
0?ooo`0d0?ooo`800000T`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08L0oooo
000N0?ooo`800000<`3oool2000009D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`260?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`250?ooo`007P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`240?oo
o`007P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09L0oooo0P00000N0?ooo`03
0000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo02d0oooo0P00002J0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0PP3oool001h0oooo0P00000]0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool07`3oool200000880oooo000N0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0R@3oool2000000@0oooo0P0000030?ooo`<00000103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo000N0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1n0?ooo`007P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`800000903oool00`000000oooo0?ooo`1m0?ooo`00303o
ool2000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0W0?ooo`800000Q`3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1l0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2=0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`800000O03oool000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`8000009P3oool00`000000oooo0?ooo`2?0?ooo`8000002P3oool3000000<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1i0?ooo`002`3oool010000000oooo0?ooo`000008
0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1h0?ooo`002`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2S
0?ooo`800000:P3oool00`000000oooo0?ooo`1g0?ooo`00303oool2000000X0oooo0`0000030?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07H0oooo000N0?ooo`030000003oool0oooo0200oooo0P00002W0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0M@3oool001h0oooo0P00000P0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0;03oool2000007D0oooo000N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0780oooo000N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0740oooo000N0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0ZP3oool200000340oooo0P00001a0?ooo`007P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1^0?ooo`007P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0<`3oool2000006h0oooo000N0?ooo`8000006P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0J`3oool001h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03H0oooo0P00001[
0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:l0oooo0P00000i0?oo
o`800000J@3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo03X0oooo0P00001W0?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1T0?ooo`007P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:00oooo0P0000040?ooo`8000001@3o
ool300000080oooo00<000000?ooo`3oool0?@3oool2000006@0oooo000N0?ooo`800000503oool0
0`000000oooo0?ooo`2P0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000110?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0X@3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool200000440oooo
0P00001Q0?ooo`007P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09`0oooo1000
00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo05h0oooo000<0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0X`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@`3oool2000005h0
oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0:D0oooo0P00000;0?ooo`8000000`3oool00`00
0000oooo0?ooo`150?ooo`800000G03oool000/0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000003`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo04L0oooo0P00001J0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`800000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0B@3oool2
000005P0oooo000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;T0oooo0P00001<0?ooo`800000EP3o
ool000`0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0C@3oool2000005@0oooo000N0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1?0?ooo`800000DP3oool001h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0540
oooo0P00001@0?ooo`007P3oool2000000X0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`1C0?ooo`<00000C@3oool001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2m0?ooo`800000E`3oool2000004/0oooo000N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`1H0?ooo`800000B@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo05X0oooo0`0000160?oo
o`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0G@3oool3000004<0oooo000N0?ooo`8000001`3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo0600oooo0`0000100?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01D0oooo0P0000040?ooo`800000103oool2000001h0oooo1@00000L0?ooo`D000000P3o
ool2000000@0oooo0P00000N0?ooo`@00000;P3oool00`000000oooo0?ooo`1S0?ooo`<00000?@3o
ool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0_0?ooo`80
0000I`3oool3000003X0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1Y0?ooo`@00000=P3oool001h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool200000200oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1]0?ooo`<00000<`3oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`00000L0?ooo`800000103oool2000000<0oooo100000030?oo
o`030000003oool0oooo0700oooo0`00000`0?ooo`007P3oool200000080oooo00<000000?ooo`3o
ool06@3oool2000000X0oooo0`00000N0?ooo`8000007`3oool2000000X0oooo0`00000N0?ooo`80
0000703oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L`3oool3000002d0oooo000N0?ooo`040000003oool0oooo00000;D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`030?ooo`800000M`3oool3000002X0oooo000N0?oo
o`040000003oool0oooo00000:l0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`<000009`3oool001h0oooo00<00000
0?ooo`000000]P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0O03oool4000002<0oooo000N0?ooo`800000^03oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo0800oooo1000000O0?ooo`006P3ooonU000002/0oooo00<00000
0?ooo`3oool0Q03oool5000001X0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`800000RP3oool3000001L0oooo000N0?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0S03oool4000001<0oooo000N0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0T03oool4000000l0oooo003Z0?ooo`030000003o
ool0oooo0:<0oooo003Z0?ooo`030000003oool0oooo0:<0oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.394358, \
0.0436977, 0.0128313, 0.00897588}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-3.12359, -1.15213, 0.0133254, 0.00932152}}]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<f\>", "\<n\>", "\<h\>"];\)\)], \
"Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Excercise-2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = 
      Limit[\((\((f[x + h]/g[x + h])\) - \((f[x]/g[x])\))\)/h, 
        h -> 0]\)], "Input"],

Cell[BoxData[
    \(Limit[\(\(-\(f[x]\/g[x]\)\) + f[h + x]\/g[h + x]\)\/h, 
      h \[Rule] 0]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a \[Equal] D[f[x]/g[x], x]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Limit[\(\(-\(f[x]\/g[x]\)\) + f[h + x]\/g[h + x]\)\/h, 
        h \[Rule] 0]\), "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], \(g[x]\)], "-", 
        FractionBox[
          RowBox[{\(f[x]\), " ", 
            RowBox[{
              SuperscriptBox["g", "\[Prime]",
                MultilineFunction->None], "[", "x", 
              "]"}]}], \(g[x]\^2\)]}]}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Tan[x], x]\)], "Input"],

Cell[BoxData[
    \(Sec[x]\^2\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(a = \((x^2 + 3\ x - 2)\)^7;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = D[a, x]\)], "Input"],

Cell[BoxData[
    \(7\ \((3 + 2\ x)\)\ \((\(-2\) + 3\ x + x\^2)\)\^6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(b = 
        Plot[a, {x, 0, 1}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(c = 
        Plot[f, {x, 0, 1}, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{b, c}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.00229923 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .07909 -24 -4.5 ]
[.01131 .07909 0 4.5 ]
[.01131 .19406 -18 -4.5 ]
[.01131 .19406 0 4.5 ]
[.01131 .42398 -12 -4.5 ]
[.01131 .42398 0 4.5 ]
[.01131 .53894 -18 -4.5 ]
[.01131 .53894 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .07909 m
.03006 .07909 L
s
[(-100)] .01131 .07909 1 0 Mshowa
.02381 .19406 m
.03006 .19406 L
s
[(-50)] .01131 .19406 1 0 Mshowa
.02381 .42398 m
.03006 .42398 L
s
[(50)] .01131 .42398 1 0 Mshowa
.02381 .53894 m
.03006 .53894 L
s
[(100)] .01131 .53894 1 0 Mshowa
.125 Mabswid
.02381 .10209 m
.02756 .10209 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .14807 m
.02756 .14807 L
s
.02381 .17106 m
.02756 .17106 L
s
.02381 .21705 m
.02756 .21705 L
s
.02381 .24004 m
.02756 .24004 L
s
.02381 .26303 m
.02756 .26303 L
s
.02381 .28602 m
.02756 .28602 L
s
.02381 .33201 m
.02756 .33201 L
s
.02381 .355 m
.02756 .355 L
s
.02381 .37799 m
.02756 .37799 L
s
.02381 .40099 m
.02756 .40099 L
s
.02381 .44697 m
.02756 .44697 L
s
.02381 .46996 m
.02756 .46996 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51595 m
.02756 .51595 L
s
.02381 .0561 m
.02756 .0561 L
s
.02381 .03311 m
.02756 .03311 L
s
.02381 .01012 m
.02756 .01012 L
s
.02381 .56193 m
.02756 .56193 L
s
.02381 .58493 m
.02756 .58493 L
s
.02381 .60792 m
.02756 .60792 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .07091 L
.06244 .12053 L
.08426 .16518 L
.10458 .19871 L
.12414 .22473 L
.14264 .24451 L
.16305 .26178 L
.18163 .27402 L
.2016 .28416 L
.22004 .29124 L
.23877 .29663 L
.24954 .29907 L
.25939 .30093 L
.2788 .30377 L
.28951 .30494 L
.29968 .30584 L
.30927 .30654 L
.31949 .30713 L
.32906 .30757 L
.33787 .3079 L
.34816 .3082 L
.35929 .30845 L
.36909 .30861 L
.37946 .30874 L
.38893 .30882 L
.39909 .30889 L
.40868 .30893 L
.41743 .30896 L
.42224 .30897 L
.42734 .30898 L
.43651 .309 L
.4416 .309 L
.44638 .30901 L
.45162 .30901 L
.45727 .30901 L
.46223 .30901 L
.46684 .30901 L
.47191 .30901 L
.47731 .30902 L
.48004 .30902 L
.483 .30902 L
.48561 .30902 L
.48837 .30902 L
.49086 .30902 L
.4936 .30902 L
.4961 .30902 L
.49841 .30902 L
.50091 .30902 L
.50363 .30902 L
Mistroke
.50602 .30902 L
.50858 .30902 L
.51109 .30902 L
.51345 .30902 L
.51557 .30902 L
.51786 .30902 L
.52039 .30902 L
.52182 .30902 L
.52316 .30902 L
.52455 .30902 L
.52586 .30902 L
.52737 .30902 L
.52875 .30902 L
.52996 .30902 L
.53124 .30902 L
.53234 .30902 L
.53354 .30902 L
.53484 .30902 L
.53552 .30902 L
.53623 .30902 L
.53755 .30902 L
.53875 .30902 L
.53999 .30902 L
.54069 .30902 L
.54134 .30902 L
.54252 .30902 L
.54377 .30902 L
.54489 .30902 L
.54594 .30902 L
.54709 .30902 L
.54832 .30902 L
.54964 .30902 L
.55038 .30902 L
.55106 .30902 L
.55232 .30902 L
.55296 .30902 L
.55366 .30902 L
.55487 .30902 L
.55617 .30902 L
.55741 .30902 L
.55853 .30902 L
.5596 .30902 L
.56075 .30902 L
.56183 .30902 L
.56281 .30902 L
.56396 .30902 L
.56521 .30902 L
.56639 .30902 L
.56748 .30902 L
.56861 .30902 L
Mistroke
.56966 .30902 L
.57082 .30902 L
.57206 .30902 L
.57336 .30902 L
.5746 .30902 L
.5757 .30902 L
.57691 .30902 L
.57756 .30902 L
.57825 .30902 L
.57947 .30902 L
.58079 .30902 L
.58154 .30902 L
.58223 .30902 L
.5835 .30902 L
.58465 .30902 L
.58598 .30902 L
.58724 .30902 L
.58837 .30902 L
.58957 .30902 L
.59173 .30902 L
.59292 .30902 L
.59404 .30902 L
.5966 .30902 L
.59783 .30902 L
.59917 .30902 L
.60048 .30902 L
.60187 .30902 L
.60437 .30902 L
.6067 .30902 L
.60963 .30902 L
.6124 .30902 L
.61489 .30902 L
.61758 .30902 L
.61994 .30902 L
.62248 .30902 L
.62705 .30902 L
.62985 .30902 L
.6325 .30902 L
.63747 .30902 L
.64 .30902 L
.6427 .30902 L
.64754 .30902 L
.65051 .30902 L
.6533 .30902 L
.65852 .30902 L
.66319 .30903 L
.66832 .30903 L
.67367 .30904 L
.67865 .30905 L
.68333 .30906 L
Mistroke
.68758 .30907 L
.69714 .3091 L
.70197 .30912 L
.70709 .30915 L
.71628 .30923 L
.72138 .30928 L
.72617 .30934 L
.73137 .30942 L
.73706 .30953 L
.74743 .3098 L
.7573 .31015 L
.7669 .31062 L
.77582 .3112 L
.78638 .31211 L
.79633 .31326 L
.80527 .31459 L
.81494 .31643 L
.82443 .31874 L
.83486 .32196 L
.84576 .3263 L
.85593 .33144 L
.86637 .33807 L
.87627 .34588 L
.89482 .36556 L
.90447 .37905 L
.91472 .39639 L
.93314 .43717 L
.9526 .49758 L
.97088 .57579 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.00026277 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1461 -18 -4.5 ]
[.01131 .1461 0 4.5 ]
[.01131 .27748 -24 -4.5 ]
[.01131 .27748 0 4.5 ]
[.01131 .40887 -24 -4.5 ]
[.01131 .40887 0 4.5 ]
[.01131 .54025 -24 -4.5 ]
[.01131 .54025 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1461 m
.03006 .1461 L
s
[(500)] .01131 .1461 1 0 Mshowa
.02381 .27748 m
.03006 .27748 L
s
[(1000)] .01131 .27748 1 0 Mshowa
.02381 .40887 m
.03006 .40887 L
s
[(1500)] .01131 .40887 1 0 Mshowa
.02381 .54025 m
.03006 .54025 L
s
[(2000)] .01131 .54025 1 0 Mshowa
.125 Mabswid
.02381 .04099 m
.02756 .04099 L
s
.02381 .06727 m
.02756 .06727 L
s
.02381 .09355 m
.02756 .09355 L
s
.02381 .11982 m
.02756 .11982 L
s
.02381 .17238 m
.02756 .17238 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .22493 m
.02756 .22493 L
s
.02381 .25121 m
.02756 .25121 L
s
.02381 .30376 m
.02756 .30376 L
s
.02381 .33004 m
.02756 .33004 L
s
.02381 .35632 m
.02756 .35632 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .43515 m
.02756 .43515 L
s
.02381 .46142 m
.02756 .46142 L
s
.02381 .4877 m
.02756 .4877 L
s
.02381 .51398 m
.02756 .51398 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59281 m
.02756 .59281 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .36788 m
.06244 .26228 L
.10458 .17561 L
.12507 .14278 L
.14415 .11697 L
.18221 .07743 L
.20262 .06176 L
.2212 .05031 L
.24035 .0409 L
.26113 .03302 L
.28097 .02737 L
.302 .02298 L
.32153 .02008 L
.33983 .01817 L
.35021 .01735 L
.36008 .01673 L
.3698 .01624 L
.3786 .01588 L
.38819 .01557 L
.39841 .01532 L
.40788 .01514 L
.4168 .01502 L
.42656 .01492 L
.43148 .01488 L
.43688 .01484 L
.44149 .01482 L
.44643 .01479 L
.45535 .01476 L
.46063 .01475 L
.46552 .01474 L
.47089 .01473 L
.47659 .01473 L
.48152 .01472 L
.48615 .01472 L
.49123 .01472 L
.49409 .01472 L
.49671 .01472 L
.50145 .01472 L
.5041 .01472 L
.50651 .01472 L
.50876 .01472 L
.5112 .01472 L
.51351 .01472 L
.51563 .01472 L
.51811 .01472 L
.52042 .01472 L
.52296 .01472 L
.52439 .01472 L
.52569 .01472 L
.5283 .01472 L
Mistroke
.52978 .01472 L
.53115 .01472 L
.53244 .01472 L
.53366 .01472 L
.53506 .01472 L
.53633 .01472 L
.5375 .01472 L
.53875 .01472 L
.53993 .01472 L
.541 .01472 L
.54226 .01472 L
.54298 .01472 L
.54363 .01472 L
.54484 .01472 L
.54612 .01472 L
.54734 .01472 L
.54866 .01472 L
.5499 .01472 L
.55104 .01472 L
.5523 .01472 L
.55301 .01472 L
.55368 .01472 L
.55438 .01472 L
.55502 .01472 L
.55576 .01472 L
.55645 .01472 L
.55752 .01472 L
.5587 .01472 L
.55992 .01472 L
.56107 .01472 L
.56215 .01472 L
.56312 .01472 L
.56426 .01472 L
.56533 .01472 L
.56648 .01472 L
.56772 .01472 L
.56877 .01472 L
.56993 .01472 L
.57117 .01472 L
.57187 .01472 L
.57251 .01472 L
.57369 .01472 L
.57494 .01472 L
.57617 .01472 L
.57686 .01472 L
.5775 .01472 L
.57868 .01472 L
.57993 .01472 L
.58104 .01472 L
.58209 .01472 L
Mistroke
.58323 .01472 L
.58446 .01472 L
.58577 .01472 L
.58719 .01472 L
.58854 .01472 L
.58979 .01472 L
.59214 .01472 L
.59346 .01472 L
.59465 .01472 L
.59702 .01472 L
.5992 .01472 L
.60159 .01472 L
.60411 .01472 L
.60631 .01472 L
.60835 .01472 L
.61301 .01472 L
.61562 .01472 L
.61802 .01472 L
.62062 .01472 L
.62347 .01472 L
.62828 .01472 L
.63091 .01472 L
.63338 .01473 L
.63804 .01473 L
.64231 .01474 L
.647 .01474 L
.65194 .01475 L
.65695 .01477 L
.6615 .01479 L
.66674 .01481 L
.6717 .01485 L
.68052 .01492 L
.68549 .01498 L
.69007 .01505 L
.69475 .01513 L
.69977 .01524 L
.70885 .01549 L
.71438 .01569 L
.71964 .01591 L
.72949 .01646 L
.73911 .01718 L
.74935 .01822 L
.75901 .01952 L
.76776 .02103 L
.77782 .02324 L
.78706 .02583 L
.7972 .02943 L
.8079 .03425 L
.81741 .03961 L
.82759 .0467 L
Mistroke
.84594 .06391 L
.85615 .07654 L
.86724 .09331 L
.88737 .13393 L
.9072 .19042 L
.92823 .2742 L
.94775 .3809 L
.96605 .51339 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3oool20?ooo`800000103oool2000000<0oooo1000000?0?ooo`800000103oool20000
00D0oooo0`00000>0?ooo`800000103oool2000000<0oooo0`00000@0?ooo`800000103oool20000
00@0oooo0P00000E0?ooo`D000003@3oool00?l0oooo0@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool03@3oool00?l0
oooo0@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000203oool5000000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`3I0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000h0oooo00@000000?ooo`3oool00000203oool3000000l0oooo00@000000?ooo`3oool0
00002@3oool2000001L0oooo00<000000?ooo`3oool03@3oool002@0oooo00<000000?ooo`3oool0
f@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000h0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool03@3oool002@0oooo0P00003K0?ooo`8000002P3oool200000100oooo
0P00000;0?ooo`8000003`3oool2000000X0oooo0`00000?0?ooo`8000002P3oool2000001H0oooo
0P00000?0?ooo`00903oool00`000000oooo0?ooo`3o0?ooofX0oooo000T0?ooo`030000003oool0
oooo0?l0ooooJP3oool002@0oooo0P0000340?ooo`030000003oool0oooo0:<0oooo000T0?ooo`80
0000a03oool00`000000oooo0?ooo`2S0?ooo`00903oool200000<00ooooW`00000;0?ooo`00903o
ool00`000000oooo000000330?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`X000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`T000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`00903oool300000<<0oooo00<000000?ooo`3oool0903oool4
000004d0oooo0`00000[0?ooo`00903oool00`000000oooo000000330?ooo`030000003oool0oooo
0240oooo0`00001D0?ooo`030000003oool0oooo02P0oooo000A0?ooo`D000000P3oool2000000@0
oooo0P0000040?ooo`040000003oool0oooo00000<80oooo0P00000P0?ooo`800000F03oool20000
02P0oooo000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo01d0oooo0P00001L0?ooo`8000009P3oool001<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`310?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0S0?ooo`002`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool06P3oool200000640oooo00<000000?ooo`3oool08`3oool0
01<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0;l0oooo0P00000J0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool08P3oool00180oooo0P0000040?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo01L0oooo0P00001V0?ooo`030000003oool0oooo0240oooo000T0?ooo`8000000`3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01l0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07`3oool002@0oooo
0P0000040?ooo`030000003oool0oooo0;d0oooo0P00000D0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool07P3oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0N0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01d0oooo000T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool07@3oool002@0oooo0P0000060?ooo`03
0000003oool0oooo0;/0oooo0P00000@0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0703oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0L0?ooo`00903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo0P0000040?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01/0oooo000T0?ooo`800000203oool00`000000oooo0?ooo`2V0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`00
903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000003@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo000H0?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2V0?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo000G0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01X0oooo000J0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0P00000:0?ooo`030000003oool0oooo0:D0oooo0`0000030?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo01T0oooo000A0?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;H0oooo0P00000;0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0]@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool06@3oool0
01P0oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
01P0oooo000T0?ooo`8000003@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0H0?ooo`00903oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0;<0oooo0P0000090?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0603oool002@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0H0?ooo`00903oool200000100oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`@000003`3oool2
000000@0oooo0P0000050?ooo`<000003P3oool2000000@0oooo0P0000030?ooo`<00000403oool2
000000@0oooo0P0000040?ooo`8000005@3oool5000002d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool0;@3oool2000000L0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000oooo0?ooo`0B0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000203oool5000000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0G0?ooo`00903oool2000001@0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003P3oool0
10000000oooo0?ooo`0000080?ooo`<000003`3oool010000000oooo0?ooo`0000090?ooo`800000
5`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`@00000203o
ool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
00003P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01H0oooo000T
0?ooo`030000003oool0oooo01@0oooo100000080?ooo`800000403oool2000000/0oooo0P00000?
0?ooo`8000002P3oool3000000l0oooo0P00000:0?ooo`8000005P3oool2000002l0oooo0P000005
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05P3oool002@0oooo00<000000?oo
o`3oool0603oool300000:P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo01H0oooo000T0?ooo`800000703oool300000:D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01D0oooo000T0?ooo`030000
003oool0oooo01h0oooo0P00002:0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
5@3oool002@0oooo00<000000?ooo`3oool0803oool6000008H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0E
0?ooo`00803ooonO000001@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0E0?ooo`00903oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`P000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool05@3o
ool002@0oooo00<000000?ooo`3oool0N`3oool3000002h0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0D0?oo
o`00903oool00`000000oooo0?ooo`1n0?ooo`800000:`3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
01@0oooo000T0?ooo`800000P@3oool00`000000oooo0?ooo`100?ooo`8000000P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo01@0oooo000T0?ooo`030000003oool0oooo0840oooo
0P0000100?ooo`040000003oool0oooo000008/0oooo00<000000?ooo`3oool0503oool002@0oooo
00<000000?ooo`3oool0P`3oool2000003h0oooo00@000000?ooo`3oool00000S03oool00`000000
oooo0?ooo`0C0?ooo`00903oool2000008H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0000002=0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0>`3oool3000008d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000008d0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0i0?oo
o`800000S`3oool00`000000oooo0?ooo`0B0?ooo`00903oool2000008T0oooo00<000000?ooo`3o
ool0>03oool2000008l0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0g0?ooo`800000S`3oool00`000000oooo0?ooo`0B0?ooo`00903o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`00903oool20000
08/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
0140oooo000H0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0e0?ooo`800000T03oool00`000000oooo0?ooo`0A0?ooo`005`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04@3oool001X0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000008`0oooo00<00000
0?ooo`3oool0703oool500000080oooo0P0000040?ooo`800000103oool2000000@0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`00603oool2000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01d0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000940oooo00<000000?ooo`3oool04@3oool001P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000900oooo
00<000000?ooo`3oool04@3oool001P0oooo0`0000030?ooo`800000103oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool04@3oool002@0oooo0P00002>0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
0100oooo000T0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool06`3oool2000000@0
oooo0`0000030?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0@0?ooo`00903oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0380oooo
0P00002A0?ooo`030000003oool0oooo0100oooo000T0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0100oooo000T
0?ooo`800000S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0403oool002@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0403oool002@0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0403oool002@0oooo0P00002A0?ooo`030000003oool0oooo0300oooo0P00002A0?ooo`030000
003oool0oooo0100oooo000T0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0100oooo000T0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo0100oooo000T0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo000T0?ooo`800000T@3oool00`000000
oooo0?ooo`0`0?ooo`800000TP3oool00`000000oooo0?ooo`0?0?ooo`004@3oool500000080oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
09<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00l0oooo000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`800000TP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool03`3oool001<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000002C0?ooo`03
0000003oool0oooo02l0oooo0P00002B0?ooo`030000003oool0oooo00l0oooo000C0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000T`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool03`3oool00180oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`0F0?ooo`@000000`3oool2000000@0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo000T0?ooo`80
0000T`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000009<0
oooo00<000000?ooo`3oool03P3oool002@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000003o
ool0oooo00h0oooo000T0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool03P3oool002@0oooo0P00002C0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool03P3oool002@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0]0?ooo`800000
T`3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0>0?ooo`00903oool2
000009@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo00h0oooo000T0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`0=0?ooo`00903oool00`000000oooo0?ooo`330?ooo`800000U03oool00`000000
oooo0?ooo`0=0?ooo`00jP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00d0oooo
003Z0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03@3oool00>X0oooo00<00000
0?ooo`3oool0X`3oool00>X0oooo00<000000?ooo`3oool0X`3oool00?l0ooooT@3oool00?l0oooo
T@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-0.244243, \
-161.105, 0.00666272, 2.75981}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-1.5618, -394.109, 0.00666272, 24.1483}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{640, 627},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 97, 4, 52, "Subsection"],
Cell[1876, 59, 112, 2, 40, "Text"],

Cell[CellGroupData[{
Cell[2013, 65, 34, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[2072, 69, 86, 1, 50, "Input"],
Cell[2161, 72, 35, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2233, 78, 51, 1, 50, "Input"],
Cell[2287, 81, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2362, 87, 323, 7, 90, "Input"],
Cell[2688, 96, 20464, 638, 126, 6756, 466, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23201, 740, 34, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[23260, 744, 90, 1, 50, "Input"],
Cell[23353, 747, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[23428, 753, 53, 1, 50, "Input"],
Cell[23484, 756, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[23559, 762, 327, 7, 90, "Input"],
Cell[23889, 771, 22856, 679, 126, 6973, 480, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[46794, 1456, 34, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[46853, 1460, 90, 1, 50, "Input"],
Cell[46946, 1463, 54, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[47037, 1469, 53, 1, 50, "Input"],
Cell[47093, 1472, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[47168, 1478, 325, 7, 90, "Input"],
Cell[47496, 1487, 29485, 914, 126, 9936, 670, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[76996, 2404, 99, 2, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[77132, 2411, 53, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[77210, 2415, 87, 1, 50, "Input"],
Cell[77300, 2418, 52, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[77389, 2424, 45, 1, 50, "Input"],
Cell[77437, 2427, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[77512, 2433, 84, 1, 50, "Input"],
Cell[77599, 2436, 38, 1, 62, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[77674, 2442, 387, 7, 110, "Input"],
Cell[78064, 2451, 23299, 738, 126, 7581, 541, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[101378, 3192, 99, 2, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[101514, 3199, 45, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[101584, 3203, 79, 1, 50, "Input"],
Cell[101666, 3206, 52, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[101755, 3212, 53, 1, 50, "Input"],
Cell[101811, 3215, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[101886, 3221, 47, 1, 50, "Input"],
Cell[101936, 3224, 52, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[102025, 3230, 48, 1, 50, "Input"],
Cell[102076, 3233, 52, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[102165, 3239, 373, 7, 110, "Input"],
Cell[102541, 3248, 21478, 716, 126, 7579, 541, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[124034, 3967, 99, 2, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[124170, 3974, 36, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[124231, 3978, 89, 1, 50, "Input"],
Cell[124323, 3981, 62, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[124422, 3987, 58, 1, 50, "Input"],
Cell[124483, 3990, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[124558, 3996, 72, 1, 50, "Input"],
Cell[124633, 3999, 72, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[124742, 4005, 64, 1, 50, "Input"],
Cell[124809, 4008, 51, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[124897, 4014, 383, 7, 110, "Input"],
Cell[125283, 4023, 21765, 633, 126, 6288, 439, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[147063, 4659, 99, 2, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[147199, 4666, 36, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[147260, 4670, 117, 3, 50, "Input"],
Cell[147380, 4675, 108, 2, 73, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[147525, 4682, 59, 1, 50, "Input"],
Cell[147587, 4685, 520, 13, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[148144, 4703, 45, 1, 50, "Input"],
Cell[148192, 4706, 43, 1, 49, "Output"]
}, Closed]],
Cell[148250, 4710, 64, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[148339, 4715, 44, 1, 50, "Input"],
Cell[148386, 4718, 82, 1, 50, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[148505, 4724, 366, 7, 90, "Input"],
Cell[148874, 4733, 30551, 1019, 126, 11593, 782, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[179440, 5755, 44, 1, 50, "Input"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

